-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- The Asteroid Belt is located between the orbits of Mars and Jupiter. Its estimated total mass is only 4% of that of the Moon. 
-- It contained hundreds of thousands of asteroids to see millions.
-- They are commonly divided into 3 areas: Inner, Main, Outer.
-- In this table are grouped about 2000 objects of the central part.
-- This table is made up of asteroids with an official name and those that do not yet have one (end of 2017).
-- Surveys were made from the JPL database from those of IUA.
---------------------------------------------------------------------------------------------------------------------------------
-- attention, cette liste peut contenir des inner, middle, outer Asteroid Belt. JPL ne fait pas souvent la distinction
-- entre les 3 zones et indique Main Belt
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families

MainBelt5Other =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 89180,
	counter = true,
	
	objects =
	{
		------------------------------------------
		-- 500000
		------------------------------------------
		"Sol/500000 2011 PM6", -- (MBA-MBA)
		"Sol/500001 2011 PX10", -- (MBA-MBA)
		"Sol/500002 2011 PQ14", -- (MBA-MBA)
		"Sol/500004 2011 QE4", -- (MBA-MBA)
		"Sol/500006 2011 QR8", -- (MBA-MBA)
		"Sol/500008 2011 QB13", -- (MBA-MBA)
		"Sol/500009 2011 QQ17", -- (MBA-MBA)
		"Sol/500011 2011 QB20", -- (MBA-MBA)
		"Sol/500012 2011 QD34", -- (MBA-MBA)
		"Sol/500013 2011 QN35", -- (MBA-MBA)
		"Sol/500015 2011 QZ48", -- (MBA-MBA)
		"Sol/500016 2011 QH58", -- (MBA-MBA)
		"Sol/500017 2011 QL60", -- (MBA-MBA)
		"Sol/500018 2011 QW63", -- (MBA-MBA)
		"Sol/500020 2011 QY84", -- (MBA-MBA)
		"Sol/500021 2011 QZ86", -- (MBA-MBA)
		"Sol/500022 2011 QU94", -- (MBA-MBA)
		"Sol/500023 2011 RA3", -- (MBA-MBA)
		"Sol/500024 2011 SW", -- (MBA-MBA)
		"Sol/500025 2011 SS6", -- (MBA-MBA)
		"Sol/500028 2011 SC34", -- (MBA-MBA)
		"Sol/500029 2011 SW39", -- (MBA-MBA)
		"Sol/500030 2011 SY42", -- (MBA-MBA)
		"Sol/500031 2011 SS47", -- (MBA-MBA)
		"Sol/500032 2011 SF63", -- (MBA-MBA)
		"Sol/500033 2011 SS75", -- (MBA-MBA)
		"Sol/500034 2011 SS82", -- (MBA-MBA)
		"Sol/500035 2011 SM108", -- (MBA-MBA)
		"Sol/500036 2011 SZ110", -- (MBA-MBA)
		"Sol/500037 2011 SG114", -- (MBA-MBA)
		"Sol/500038 2011 SG136", -- (MBA-MBA)
		"Sol/500039 2011 SM156", -- (MBA-MBA)
		"Sol/500040 2011 SJ177", -- (MBA-MBA)
		"Sol/500042 2011 SK192", -- (MBA-MBA)
		"Sol/500044 2011 SB216", -- (MBA-MBA)
		"Sol/500046 2011 SN260", -- (MBA-MBA)
		"Sol/500048 2011 TC6", -- (MBA-MBA)
		"Sol/500049 2011 UY5", -- (MBA-MBA)
		"Sol/500050 2011 US40", -- (MBA-MBA)
		"Sol/500051 2011 UB74", -- (MBA-MBA)
		"Sol/500052 2011 UK103", -- (MBA-MBA)
		"Sol/500054 2011 UE135", -- (MBA-MBA)
		"Sol/500056 2011 UZ154", -- (MBA-MBA)
		"Sol/500057 2011 UB163", -- (MBA-MBA)
		"Sol/500059 2011 UQ185", -- (MBA-MBA)
		"Sol/500060 2011 UQ246", -- (MBA-MBA)
		"Sol/500061 2011 UV257", -- (MBA-MBA)
		"Sol/500064 2011 UY291", -- (MBA-MBA)
		"Sol/500065 2011 UO303", -- (MBA-MBA)
		"Sol/500066 2011 UO314", -- (MBA-MBA)
		"Sol/500067 2011 UK316", -- (MBA-MBA)
		"Sol/500068 2011 UY381", -- (MBA-MBA)
		"Sol/500069 2011 UC406", -- (MBA-MBA)
		"Sol/500070 2011 VW15", -- (MBA-MBA)
		"Sol/500071 2011 VE19", -- (MBA-MBA)
		"Sol/500072 2011 WN25", -- (MBA-MBA)
		"Sol/500073 2011 WD27", -- (MBA-MBA)
		"Sol/500074 2011 WB35", -- (MBA-MBA)
		"Sol/500075 2011 WU67", -- (MBA-MBA)
		"Sol/500076 2011 WO70", -- (MBA-MBA)
		"Sol/500077 2011 WJ76", -- (MBA-MBA)
		"Sol/500078 2011 WZ88", -- (MBA-MBA)
		"Sol/500079 2011 WY92", -- (MBA-MBA)
		"Sol/500081 2011 WJ148", -- (MBA-MBA)
		"Sol/500082 2011 YF1", -- (MBA-MBA)
		"Sol/500083 2011 YO11", -- (MBA-MBA)
		"Sol/500084 2011 YF26", -- (MBA-MBA)
		"Sol/500085 2011 YK37", -- (MBA-MBA)
		"Sol/500086 2011 YO43", -- (MBA-MBA)
		"Sol/500087 2011 YL57", -- (MBA-MBA)
		"Sol/500088 2011 YK65", -- (MBA-MBA)
		"Sol/500089 2011 YE73", -- (MBA-MBA)
		"Sol/500090 2011 YQ74", -- (MBA-MBA)
		"Sol/500091 2012 AD15", -- (MBA-MBA)
		"Sol/500092 2012 BA10", -- (MBA-MBA)
		"Sol/500093 2012 BB17", -- (MBA-MBA)
		"Sol/500095 2012 BT20", -- (MBA-MBA)
		"Sol/500096 2012 BY20", -- (MBA-MBA)
		"Sol/500097 2012 BX21", -- (MBA-MBA)
		"Sol/500098 2012 BY28", -- (MBA-MBA)
		"Sol/500099 2012 BK38", -- (MBA-MBA)
		"Sol/500100 2012 BP51", -- (MBA-MBA)
		"Sol/500101 2012 BZ59", -- (MBA-MBA)
		"Sol/500102 2012 BX70", -- (MBA-MBA)
		"Sol/500103 2012 BA73", -- (MBA-MBA)
		"Sol/500104 2012 BW82", -- (MBA-MBA)
		"Sol/500105 2012 BQ84", -- (MBA-MBA)
		"Sol/500106 2012 BH85", -- (MBA-MBA)
		"Sol/500107 2012 BA91", -- (MBA-MBA)
		"Sol/500108 2012 BQ91", -- (MBA-MBA)
		"Sol/500109 2012 BS94", -- (MBA-MBA)
		"Sol/500110 2012 BJ100", -- (MBA-MBA)
		"Sol/500111 2012 BV100", -- (MBA-MBA)
		"Sol/500112 2012 BL105", -- (MBA-MBA)
		"Sol/500113 2012 BA111", -- (MBA-MBA)
		"Sol/500114 2012 BW114", -- (MBA-MBA)
		"Sol/500115 2012 BE118", -- (MBA-MBA)
		"Sol/500116 2012 BO118", -- (MBA-MBA)
		"Sol/500117 2012 BO125", -- (MBA-MBA)
		"Sol/500118 2012 BM137", -- (MBA-MBA)
		"Sol/500119 2012 BV137", -- (MBA-MBA)
		"Sol/500120 2012 BP148", -- (MBA-MBA)
		"Sol/500121 2012 BW149", -- (MBA-MBA)
		"Sol/500122 2012 CX6", -- (MBA-MBA)
		"Sol/500123 2012 CK11", -- (MBA-MBA)
		"Sol/500124 2012 CW12", -- (MBA-MBA)
		"Sol/500125 2012 CB14", -- (MBA-MBA)
		"Sol/500126 2012 CB16", -- (MBA-MBA)
		"Sol/500127 2012 CP19", -- (MBA-MBA)
		"Sol/500128 2012 CD25", -- (MBA-MBA)
		"Sol/500129 2012 CV27", -- (MBA-MBA)
		"Sol/500130 2012 CW27", -- (MBA-MBA)
		"Sol/500131 2012 CW32", -- (MBA-MBA)
		"Sol/500132 2012 CT33", -- (MBA-MBA)
		"Sol/500133 2012 CC35", -- (MBA-MBA)
		"Sol/500134 2012 CX36", -- (MBA-MBA)
		"Sol/500135 2012 CT42", -- (MBA-MBA)
		"Sol/500137 2012 CD52", -- (MBA-MBA)
		"Sol/500139 2012 DY4", -- (MBA-MBA)
		"Sol/500140 2012 DG8", -- (MBA-MBA)
		"Sol/500141 2012 DP12", -- (MBA-MBA)
		"Sol/500142 2012 DO15", -- (MBA-MBA)
		"Sol/500143 2012 DT16", -- (MBA-MBA)
		"Sol/500144 2012 DW16", -- (MBA-MBA)
		"Sol/500145 2012 DC30", -- (MBA-MBA)
		"Sol/500146 2012 DH32", -- (MBA-MBA)
		"Sol/500147 2012 DU34", -- (MBA-MBA)
		"Sol/500148 2012 DS45", -- (MBA-MBA)
		"Sol/500149 2012 DH49", -- (MBA-MBA)
		"Sol/500150 2012 DA55", -- (MBA-MBA)
		"Sol/500151 2012 DA64", -- (MBA-MBA)
		"Sol/500152 2012 DR66", -- (MBA-MBA)
		"Sol/500153 2012 DW66", -- (MBA-MBA)
		"Sol/500154 2012 DE80", -- (MBA-MBA)
		"Sol/500155 2012 DF81", -- (MBA-MBA)
		"Sol/500156 2012 DG89", -- (MBA-MBA)
		"Sol/500157 2012 EU", -- (MBA-MBA)
		"Sol/500158 2012 ED5", -- (MBA-MBA)
		"Sol/500159 2012 EY13", -- (MBA-MBA)
		"Sol/500160 2012 EQ16", -- (MBA-MBA)
		"Sol/500161 2012 EW16", -- (MBA-MBA)
		"Sol/500162 2012 EH17", -- (MBA-MBA)
		"Sol/500163 2012 FS", -- (MBA-MBA)
		"Sol/500164 2012 FH6", -- (MBA-MBA)
		"Sol/500165 2012 FO12", -- (MBA-MBA)
		"Sol/500166 2012 FS12", -- (MBA-MBA)
		"Sol/500167 2012 FP19", -- (MBA-MBA)
		"Sol/500168 2012 FY19", -- (MBA-MBA)
		"Sol/500169 2012 FC21", -- (MBA-MBA)
		"Sol/500170 Lusitano", -- (MBA-MBA)
		"Sol/500171 2012 FW25", -- (MBA-MBA)
		"Sol/500172 2012 FP34", -- (MBA-MBA)
		"Sol/500173 2012 FX40", -- (MBA-MBA)
		"Sol/500174 2012 FH42", -- (MBA-MBA)
		"Sol/500175 2012 FM44", -- (MBA-MBA)
		"Sol/500176 2012 FN45", -- (MBA-MBA)
		"Sol/500177 2012 FW45", -- (MBA-MBA)
		"Sol/500178 2012 FN46", -- (MBA-MBA)
		"Sol/500179 2012 FL47", -- (MBA-MBA)
		"Sol/500180 2012 FC49", -- (MBA-MBA)
		"Sol/500181 2012 FG50", -- (MBA-MBA)
		"Sol/500182 2012 FK51", -- (MBA-MBA)
		"Sol/500183 2012 FH53", -- (MBA-MBA)
		"Sol/500184 2012 FM59", -- (MBA-MBA)
		"Sol/500185 2012 FU75", -- (MBA-MBA)
		"Sol/500186 2012 GH3", -- (MBA-MBA)
		"Sol/500187 2012 GV8", -- (MBA-MBA)
		"Sol/500188 2012 GZ16", -- (MBA-MBA)
		"Sol/500189 2012 GB19", -- (MBA-MBA)
		"Sol/500190 2012 GZ20", -- (MBA-MBA)
		"Sol/500191 2012 GC22", -- (MBA-MBA)
		"Sol/500192 2012 GO22", -- (MBA-MBA)
		"Sol/500193 2012 GP34", -- (MBA-MBA)
		"Sol/500194 2012 GS35", -- (MBA-MBA)
		"Sol/500195 2012 GJ36", -- (MBA-MBA)
		"Sol/500196 2012 HG1", -- (MBA-MBA)
		"Sol/500197 2012 HB3", -- (MBA-MBA)
		"Sol/500198 2012 HV4", -- (MBA-MBA)
		"Sol/500199 2012 HQ6", -- (MBA-MBA)
		"Sol/500200 2012 HQ8", -- (MBA-MBA)
		"Sol/500201 2012 HO9", -- (MBA-MBA)
		"Sol/500202 2012 HX12", -- (MBA-MBA)
		"Sol/500203 2012 HO17", -- (MBA-MBA)
		"Sol/500204 2012 HQ19", -- (MBA-MBA)
		"Sol/500205 2012 HZ26", -- (MBA-MBA)
		"Sol/500206 2012 HF27", -- (MBA-MBA)
		"Sol/500207 2012 HQ27", -- (MBA-MBA)
		"Sol/500208 2012 HB28", -- (MBA-MBA)
		"Sol/500209 2012 HK28", -- (MBA-MBA)
		"Sol/500210 2012 HN30", -- (MBA-MBA)
		"Sol/500211 2012 HM32", -- (MBA-MBA)
		"Sol/500212 2012 HD34", -- (MBA-MBA)
		"Sol/500213 2012 HL36", -- (MBA-MBA)
		"Sol/500214 2012 HC42", -- (MBA-MBA)
		"Sol/500215 2012 HV43", -- (MBA-MBA)
		"Sol/500216 2012 HP47", -- (MBA-MBA)
		"Sol/500217 2012 HB48", -- (MBA-MBA)
		"Sol/500218 2012 HQ48", -- (MBA-MBA)
		"Sol/500219 2012 HZ48", -- (MBA-MBA)
		"Sol/500220 2012 HV57", -- (MBA-MBA)
		"Sol/500221 2012 HS64", -- (MBA-MBA)
		"Sol/500222 2012 HD69", -- (MBA-MBA)
		"Sol/500223 2012 HM69", -- (MBA-MBA)
		"Sol/500224 2012 HM74", -- (MBA-MBA)
		"Sol/500225 2012 HU77", -- (MBA-MBA)
		"Sol/500226 2012 HC79", -- (MBA-MBA)
		"Sol/500227 2012 JM", -- (MBA-MBA)
		"Sol/500228 2012 JV1", -- (MBA-MBA)
		"Sol/500229 2012 JA2", -- (MBA-MBA)
		"Sol/500230 2012 JR2", -- (MBA-MBA)
		"Sol/500231 2012 JW2", -- (MBA-MBA)
		"Sol/500232 2012 JE7", -- (MBA-MBA)
		"Sol/500233 2012 JL7", -- (MBA-MBA)
		"Sol/500234 2012 JK13", -- (MBA-MBA)
		"Sol/500235 2012 JH16", -- (MBA-MBA)
		"Sol/500236 2012 JC17", -- (MBA-MBA)
		"Sol/500237 2012 JS23", -- (MBA-MBA)
		"Sol/500238 2012 JG24", -- (MBA-MBA)
		"Sol/500239 2012 JL25", -- (MBA-MBA)
		"Sol/500240 2012 JE27", -- (MBA-MBA)
		"Sol/500241 2012 JT28", -- (MBA-MBA)
		"Sol/500242 2012 JF33", -- (MBA-MBA)
		"Sol/500243 2012 JG38", -- (MBA-MBA)
		"Sol/500244 2012 JW38", -- (MBA-MBA)
		"Sol/500245 2012 JL43", -- (MBA-MBA)
		"Sol/500246 2012 JO52", -- (MBA-MBA)
		"Sol/500247 2012 JB56", -- (MBA-MBA)
		"Sol/500248 2012 JV63", -- (MBA-MBA)
		"Sol/500249 2012 JY65", -- (MBA-MBA)
		"Sol/500250 2012 KE5", -- (MBA-MBA)
		"Sol/500251 2012 KA10", -- (MBA-MBA)
		"Sol/500252 2012 KU10", -- (MBA-MBA)
		"Sol/500253 2012 KA15", -- (MBA-MBA)
		"Sol/500254 2012 KW15", -- (MBA-MBA)
		"Sol/500255 2012 KM27", -- (MBA-MBA)
		"Sol/500256 2012 KP34", -- (MBA-MBA)
		"Sol/500257 2012 KQ46", -- (MBA-MBA)
		"Sol/500258 2012 KP48", -- (MBA-MBA)
		"Sol/500259 2012 KE49", -- (MBA-MBA)
		"Sol/500260 2012 KF49", -- (MBA-MBA)
		"Sol/500261 2012 KN49", -- (MBA-MBA)
		"Sol/500262 2012 KV49", -- (MBA-MBA)
		"Sol/500263 2012 KJ51", -- (MBA-MBA)
		"Sol/500264 2012 LC9", -- (MBA-MBA)
		"Sol/500265 2012 LN10", -- (MBA-MBA)
		"Sol/500266 2012 LK12", -- (MBA-MBA)
		"Sol/500267 2012 LL13", -- (MBA-MBA)
		"Sol/500268 2012 LH14", -- (MBA-MBA)
		"Sol/500269 2012 LN15", -- (MBA-MBA)
		"Sol/500270 2012 LW17", -- (MBA-MBA)
		"Sol/500271 2012 LN19", -- (MBA-MBA)
		"Sol/500272 2012 MC3", -- (MBA-MBA)
		"Sol/500273 2012 MT3", -- (MBA-MBA)
		"Sol/500274 2012 MV7", -- (MBA-MBA)
		"Sol/500275 2012 MS8", -- (MBA-MBA)
		"Sol/500276 2012 PK2", -- (MBA-MBA)
		"Sol/500277 2012 PQ2", -- (MBA-MBA)
		"Sol/500278 2012 PM3", -- (MBA-MBA)
		"Sol/500279 2012 PL9", -- (MBA-MBA)
		"Sol/500280 2012 PU10", -- (MBA-MBA)
		"Sol/500281 2012 PD13", -- (MBA-MBA)
		"Sol/500282 2012 PP13", -- (MBA-MBA)
		"Sol/500283 2012 PF14", -- (MBA-MBA)
		"Sol/500287 2012 PQ23", -- (MBA-MBA)
		"Sol/500288 2012 PG24", -- (MBA-MBA)
		"Sol/500289 2012 PY34", -- (MBA-MBA)
		"Sol/500290 2012 PA37", -- (MBA-MBA)
		"Sol/500291 2012 PB38", -- (MBA-MBA)
		"Sol/500292 2012 PK43", -- (MBA-MBA)
		"Sol/500293 2012 PW43", -- (MBA-MBA)
		"Sol/500295 2012 QW7", -- (MBA-MBA)
		"Sol/500296 2012 QU13", -- (MBA-MBA)
		"Sol/500298 2012 QR21", -- (MBA-MBA)
		"Sol/500299 2012 QC22", -- (MBA-MBA)
		"Sol/500300 2012 QY27", -- (MBA-MBA)
		"Sol/500301 2012 QW28", -- (MBA-MBA)
		"Sol/500302 2012 QQ31", -- (MBA-MBA)
		"Sol/500303 2012 QR34", -- (MBA-MBA)
		"Sol/500304 2012 QQ39", -- (MBA-MBA)
		"Sol/500306 2012 QY46", -- (MBA-MBA)
		"Sol/500307 2012 QB49", -- (MBA-MBA)
		"Sol/500308 2012 QA52", -- (MBA-MBA)
		"Sol/500309 2012 RY", -- (MBA-MBA)
		"Sol/500310 2012 RD3", -- (MBA-MBA)
		"Sol/500311 2012 RL3", -- (MBA-MBA)
		"Sol/500312 2012 RN4", -- (MBA-MBA)
		"Sol/500313 2012 RE14", -- (MBA-MBA)
		"Sol/500314 2012 RX21", -- (MBA-MBA)
		"Sol/500315 2012 RB22", -- (MBA-MBA)
		"Sol/500316 2012 RS23", -- (MBA-MBA)
		"Sol/500317 2012 RE24", -- (MBA-MBA)
		"Sol/500318 2012 RS28", -- (MBA-MBA)
		"Sol/500319 2012 RV31", -- (MBA-MBA)
		"Sol/500320 2012 RQ34", -- (MBA-MBA)
		"Sol/500321 2012 RD35", -- (MBA-MBA)
		"Sol/500322 2012 RM40", -- (MBA-MBA)
		"Sol/500323 2012 RE43", -- (MBA-MBA)
		"Sol/500324 2012 SF", -- (MBA-MBA)
		"Sol/500326 2012 SW7", -- (MBA-MBA)
		"Sol/500327 2012 SY8", -- (MBA-MBA)
		"Sol/500329 2012 SN16", -- (MBA-MBA)
		"Sol/500330 2012 SZ20", -- (MBA-MBA)
		"Sol/500331 2012 SU23", -- (MBA-MBA)
		"Sol/500332 2012 SE24", -- (MBA-MBA)
		"Sol/500333 2012 SF27", -- (MBA-MBA)
		"Sol/500334 2012 SD39", -- (MBA-MBA)
		"Sol/500335 2012 SS40", -- (MBA-MBA)
		"Sol/500336 2012 SD41", -- (MBA-MBA)
		"Sol/500337 2012 SY45", -- (MBA-MBA)
		"Sol/500338 2012 SU49", -- (MBA-MBA)
		"Sol/500339 2012 SH52", -- (MBA-MBA)
		"Sol/500340 2012 SH54", -- (MBA-MBA)
		"Sol/500341 2012 SW55", -- (MBA-MBA)
		"Sol/500344 2012 SZ62", -- (MBA-MBA)
		"Sol/500345 2012 SJ65", -- (MBA-MBA)
		"Sol/500346 2012 TW1", -- (MBA-MBA)
		"Sol/500347 2012 TY1", -- (MBA-MBA)
		"Sol/500348 2012 TH4", -- (MBA-MBA)
		"Sol/500349 2012 TX6", -- (MBA-MBA)
		"Sol/500350 2012 TG10", -- (MBA-MBA)
		"Sol/500351 2012 TQ10", -- (MBA-MBA)
		"Sol/500352 2012 TH11", -- (MBA-MBA)
		"Sol/500353 2012 TL11", -- (MBA-MBA)
		"Sol/500354 2012 TE13", -- (MBA-MBA)
		"Sol/500356 2012 TG18", -- (MBA-MBA)
		"Sol/500357 2012 TT18", -- (MBA-MBA)
		"Sol/500359 2012 TC28", -- (MBA-MBA)
		"Sol/500360 2012 TF33", -- (MBA-MBA)
		"Sol/500361 2012 TG33", -- (MBA-MBA)
		"Sol/500362 2012 TP33", -- (MBA-MBA)
		"Sol/500363 2012 TG34", -- (MBA-MBA)
		"Sol/500364 2012 TQ34", -- (MBA-MBA)
		"Sol/500365 2012 TT36", -- (MBA-MBA)
		"Sol/500366 2012 TM37", -- (MBA-MBA)
		"Sol/500367 2012 TR37", -- (MBA-MBA)
		"Sol/500368 2012 TS39", -- (MBA-MBA)
		"Sol/500369 2012 TV40", -- (MBA-MBA)
		"Sol/500370 2012 TD42", -- (MBA-MBA)
		"Sol/500371 2012 TC46", -- (MBA-MBA)
		"Sol/500372 2012 TE49", -- (MBA-MBA)
		"Sol/500373 2012 TM54", -- (MBA-MBA)
		"Sol/500374 2012 TB55", -- (MBA-MBA)
		"Sol/500375 2012 TX55", -- (MBA-MBA)
		"Sol/500376 2012 TT57", -- (MBA-MBA)
		"Sol/500377 2012 TB59", -- (MBA-MBA)
		"Sol/500378 2012 TC59", -- (MBA-MBA)
		"Sol/500379 2012 TX59", -- (MBA-MBA)
		"Sol/500380 2012 TK65", -- (MBA-MBA)
		"Sol/500381 2012 TM65", -- (MBA-MBA)
		"Sol/500382 2012 TN68", -- (MBA-MBA)
		"Sol/500383 2012 TR69", -- (MBA-MBA)
		"Sol/500384 2012 TE70", -- (MBA-MBA)
		"Sol/500385 2012 TG80", -- (MBA-MBA)
		"Sol/500386 2012 TP81", -- (MBA-MBA)
		"Sol/500387 2012 TX83", -- (MBA-MBA)
		"Sol/500388 2012 TP84", -- (MBA-MBA)
		"Sol/500389 2012 TF85", -- (MBA-MBA)
		"Sol/500390 2012 TX86", -- (MBA-MBA)
		"Sol/500391 2012 TA87", -- (MBA-MBA)
		"Sol/500392 2012 TK88", -- (MBA-MBA)
		"Sol/500393 2012 TC89", -- (MBA-MBA)
		"Sol/500394 2012 TT90", -- (MBA-MBA)
		"Sol/500395 2012 TT91", -- (MBA-MBA)
		"Sol/500396 2012 TY91", -- (MBA-MBA)
		"Sol/500397 2012 TF92", -- (MBA-MBA)
		"Sol/500398 2012 TO93", -- (MBA-MBA)
		"Sol/500399 2012 TY94", -- (MBA-MBA)
		"Sol/500400 2012 TN97", -- (MBA-MBA)
		"Sol/500401 2012 TU97", -- (MBA-MBA)
		"Sol/500402 2012 TV97", -- (MBA-MBA)
		"Sol/500403 2012 TX97", -- (MBA-MBA)
		"Sol/500404 2012 TE100", -- (MBA-MBA)
		"Sol/500405 2012 TW108", -- (MBA-MBA)
		"Sol/500406 2012 TB109", -- (MBA-MBA)
		"Sol/500407 2012 TC110", -- (MBA-MBA)
		"Sol/500408 2012 TF110", -- (MBA-MBA)
		"Sol/500409 2012 TT111", -- (MBA-MBA)
		"Sol/500410 2012 TD112", -- (MBA-MBA)
		"Sol/500411 2012 TN114", -- (MBA-MBA)
		"Sol/500412 2012 TY114", -- (MBA-MBA)
		"Sol/500413 2012 TA115", -- (MBA-MBA)
		"Sol/500414 2012 TB115", -- (MBA-MBA)
		"Sol/500415 2012 TA116", -- (MBA-MBA)
		"Sol/500416 2012 TM116", -- (MBA-MBA)
		"Sol/500417 2012 TV121", -- (MBA-MBA)
		"Sol/500418 2012 TZ128", -- (MBA-MBA)
		"Sol/500419 2012 TF131", -- (MBA-MBA)
		"Sol/500420 2012 TJ131", -- (MBA-MBA)
		"Sol/500421 2012 TM134", -- (MBA-MBA)
		"Sol/500423 2012 TX136", -- (MBA-MBA)
		"Sol/500424 2012 TH141", -- (MBA-MBA)
		"Sol/500425 2012 TO141", -- (MBA-MBA)
		"Sol/500426 2012 TP142", -- (MBA-MBA)
		"Sol/500427 2012 TD144", -- (MBA-MBA)
		"Sol/500428 2012 TY144", -- (MBA-MBA)
		"Sol/500431 2012 TF149", -- (MBA-MBA)
		"Sol/500432 2012 TG151", -- (MBA-MBA)
		"Sol/500433 2012 TO152", -- (MBA-MBA)
		"Sol/500434 2012 TX154", -- (MBA-MBA)
		"Sol/500435 2012 TY154", -- (MBA-MBA)
		"Sol/500436 2012 TK155", -- (MBA-MBA)
		"Sol/500437 2012 TU160", -- (MBA-MBA)
		"Sol/500438 2012 TO164", -- (MBA-MBA)
		"Sol/500439 2012 TC166", -- (MBA-MBA)
		"Sol/500440 2012 TA168", -- (MBA-MBA)
		"Sol/500441 2012 TM170", -- (MBA-MBA)
		"Sol/500442 2012 TP171", -- (MBA-MBA)
		"Sol/500443 2012 TJ172", -- (MBA-MBA)
		"Sol/500444 2012 TQ173", -- (MBA-MBA)
		"Sol/500445 2012 TE183", -- (MBA-MBA)
		"Sol/500446 2012 TV184", -- (MBA-MBA)
		"Sol/500447 2012 TB186", -- (MBA-MBA)
		"Sol/500448 2012 TX192", -- (MBA-MBA)
		"Sol/500449 2012 TJ198", -- (MBA-MBA)
		"Sol/500450 2012 TT198", -- (MBA-MBA)
		"Sol/500451 2012 TG199", -- (MBA-MBA)
		"Sol/500452 2012 TT200", -- (MBA-MBA)
		"Sol/500453 2012 TD202", -- (MBA-MBA)
		"Sol/500454 2012 TS203", -- (MBA-MBA)
		"Sol/500455 2012 TC205", -- (MBA-MBA)
		"Sol/500456 2012 TO206", -- (MBA-MBA)
		"Sol/500457 2012 TZ206", -- (MBA-MBA)
		"Sol/500458 2012 TD209", -- (MBA-MBA)
		"Sol/500459 2012 TP210", -- (MBA-MBA)
		"Sol/500460 2012 TV210", -- (MBA-MBA)
		"Sol/500461 2012 TL213", -- (MBA-MBA)
		"Sol/500462 2012 TB218", -- (MBA-MBA)
		"Sol/500463 2012 TZ218", -- (MBA-MBA)
		"Sol/500464 2012 TW219", -- (MBA-MBA)
		"Sol/500465 2012 TB221", -- (MBA-MBA)
		"Sol/500466 2012 TO221", -- (MBA-MBA)
		"Sol/500467 2012 TR222", -- (MBA-MBA)
		"Sol/500468 2012 TD226", -- (MBA-MBA)
		"Sol/500469 2012 TS226", -- (MBA-MBA)
		"Sol/500470 2012 TX227", -- (MBA-MBA)
		"Sol/500471 2012 TB228", -- (MBA-MBA)
		"Sol/500473 2012 TQ234", -- (MBA-MBA)
		"Sol/500474 2012 TE236", -- (MBA-MBA)
		"Sol/500475 2012 TF236", -- (MBA-MBA)
		"Sol/500476 2012 TU237", -- (MBA-MBA)
		"Sol/500477 2012 TY239", -- (MBA-MBA)
		"Sol/500478 2012 TT241", -- (MBA-MBA)
		"Sol/500479 2012 TX241", -- (MBA-MBA)
		"Sol/500480 2012 TL244", -- (MBA-MBA)
		"Sol/500482 2012 TV248", -- (MBA-MBA)
		"Sol/500483 2012 TZ251", -- (MBA-MBA)
		"Sol/500484 2012 TC254", -- (MBA-MBA)
		"Sol/500485 2012 TK254", -- (MBA-MBA)
		"Sol/500486 2012 TZ255", -- (MBA-MBA)
		"Sol/500487 2012 TL256", -- (MBA-MBA)
		"Sol/500488 2012 TM257", -- (MBA-MBA)
		"Sol/500489 2012 TO261", -- (MBA-MBA)
		"Sol/500490 2012 TS261", -- (MBA-MBA)
		"Sol/500491 2012 TK264", -- (MBA-MBA)
		"Sol/500492 2012 TP264", -- (MBA-MBA)
		"Sol/500493 2012 TW264", -- (MBA-MBA)
		"Sol/500494 2012 TK265", -- (MBA-MBA)
		"Sol/500495 2012 TH267", -- (MBA-MBA)
		"Sol/500496 2012 TP267", -- (MBA-MBA)
		"Sol/500497 2012 TB269", -- (MBA-MBA)
		"Sol/500498 2012 TV270", -- (MBA-MBA)
		"Sol/500499 2012 TP273", -- (MBA-MBA)
		"Sol/500500 2012 TJ276", -- (MBA-MBA)
		"Sol/500501 2012 TW282", -- (MBA-MBA)
		"Sol/500502 2012 TC285", -- (MBA-MBA)
		"Sol/500503 2012 TG285", -- (MBA-MBA)
		"Sol/500504 2012 TX285", -- (MBA-MBA)
		"Sol/500505 2012 TU286", -- (MBA-MBA)
		"Sol/500506 2012 TF287", -- (MBA-MBA)
		"Sol/500507 2012 TP287", -- (MBA-MBA)
		"Sol/500508 2012 TH288", -- (MBA-MBA)
		"Sol/500510 2012 TL288", -- (MBA-MBA)
		"Sol/500511 2012 TQ288", -- (MBA-MBA)
		"Sol/500512 2012 TV288", -- (MBA-MBA)
		"Sol/500513 2012 TE289", -- (MBA-MBA)
		"Sol/500514 2012 TF291", -- (MBA-MBA)
		"Sol/500515 2012 TV291", -- (MBA-MBA)
		"Sol/500516 2012 TO295", -- (MBA-MBA)
		"Sol/500517 2012 TR298", -- (MBA-MBA)
		"Sol/500518 2012 TL300", -- (MBA-MBA)
		"Sol/500519 2012 TQ302", -- (MBA-MBA)
		"Sol/500520 2012 TA304", -- (MBA-MBA)
		"Sol/500521 2012 TB306", -- (MBA-MBA)
		"Sol/500522 2012 TZ306", -- (MBA-MBA)
		"Sol/500523 2012 TB308", -- (MBA-MBA)
		"Sol/500524 2012 TO308", -- (MBA-MBA)
		"Sol/500526 2012 TW308", -- (MBA-MBA)
		"Sol/500527 2012 TR313", -- (MBA-MBA)
		"Sol/500528 2012 TC314", -- (MBA-MBA)
		"Sol/500529 2012 TA317", -- (MBA-MBA)
		"Sol/500531 2012 TH321", -- (MBA-MBA)
		"Sol/500532 2012 UT", -- (MBA-MBA)
		"Sol/500533 2012 UJ2", -- (MBA-MBA)
		"Sol/500534 2012 UK2", -- (MBA-MBA)
		"Sol/500535 2012 UM14", -- (MBA-MBA)
		"Sol/500536 2012 UY14", -- (MBA-MBA)
		"Sol/500538 2012 UN21", -- (MBA-MBA)
		"Sol/500539 2012 UX22", -- (MBA-MBA)
		"Sol/500540 2012 UR24", -- (MBA-MBA)
		"Sol/500541 2012 UE25", -- (MBA-MBA)
		"Sol/500542 2012 US25", -- (MBA-MBA)
		"Sol/500543 2012 UX25", -- (MBA-MBA)
		"Sol/500544 2012 UE27", -- (MBA-MBA)
		"Sol/500545 2012 UR31", -- (MBA-MBA)
		"Sol/500546 2012 US32", -- (MBA-MBA)
		"Sol/500547 2012 UT32", -- (MBA-MBA)
		"Sol/500549 2012 UC36", -- (MBA-MBA)
		"Sol/500550 2012 UF38", -- (MBA-MBA)
		"Sol/500551 2012 UR40", -- (MBA-MBA)
		"Sol/500552 2012 UA41", -- (MBA-MBA)
		"Sol/500553 2012 UG42", -- (MBA-MBA)
		"Sol/500554 2012 UE43", -- (MBA-MBA)
		"Sol/500555 2012 UG46", -- (MBA-MBA)
		"Sol/500556 2012 UY49", -- (MBA-MBA)
		"Sol/500558 2012 UE51", -- (MBA-MBA)
		"Sol/500559 2012 UT52", -- (MBA-MBA)
		"Sol/500560 2012 US55", -- (MBA-MBA)
		"Sol/500561 2012 US56", -- (MBA-MBA)
		"Sol/500562 2012 UD58", -- (MBA-MBA)
		"Sol/500563 2012 UN58", -- (MBA-MBA)
		"Sol/500564 2012 UU58", -- (MBA-MBA)
		"Sol/500567 2012 UM64", -- (MBA-MBA)
		"Sol/500568 2012 UM65", -- (MBA-MBA)
		"Sol/500569 2012 UB66", -- (MBA-MBA)
		"Sol/500571 2012 UX70", -- (MBA-MBA)
		"Sol/500572 2012 UX77", -- (MBA-MBA)
		"Sol/500573 2012 UA79", -- (MBA-MBA)
		"Sol/500574 2012 UD79", -- (MBA-MBA)
		"Sol/500575 2012 UK79", -- (MBA-MBA)
		"Sol/500576 2012 UP81", -- (MBA-MBA)
		"Sol/500577 2012 UR82", -- (MBA-MBA)
		"Sol/500578 2012 UV82", -- (MBA-MBA)
		"Sol/500579 2012 UZ83", -- (MBA-MBA)
		"Sol/500580 2012 UG87", -- (MBA-MBA)
		"Sol/500581 2012 UW87", -- (MBA-MBA)
		"Sol/500582 2012 UO88", -- (MBA-MBA)
		"Sol/500583 2012 UB89", -- (MBA-MBA)
		"Sol/500584 2012 UX89", -- (MBA-MBA)
		"Sol/500585 2012 UE93", -- (MBA-MBA)
		"Sol/500586 2012 UL95", -- (MBA-MBA)
		"Sol/500587 2012 UX95", -- (MBA-MBA)
		"Sol/500588 2012 UU97", -- (MBA-MBA)
		"Sol/500589 2012 UX99", -- (MBA-MBA)
		"Sol/500590 2012 UK100", -- (MBA-MBA)
		"Sol/500591 2012 UY101", -- (MBA-MBA)
		"Sol/500592 2012 UJ104", -- (MBA-MBA)
		"Sol/500593 2012 UN106", -- (MBA-MBA)
		"Sol/500594 2012 UP106", -- (MBA-MBA)
		"Sol/500595 2012 UN110", -- (MBA-MBA)
		"Sol/500596 2012 UH111", -- (MBA-MBA)
		"Sol/500598 2012 UF114", -- (MBA-MBA)
		"Sol/500599 2012 UX118", -- (MBA-MBA)
		"Sol/500600 2012 UW119", -- (MBA-MBA)
		"Sol/500601 2012 UD120", -- (MBA-MBA)
		"Sol/500602 2012 UP120", -- (MBA-MBA)
		"Sol/500603 2012 UH121", -- (MBA-MBA)
		"Sol/500604 2012 UG123", -- (MBA-MBA)
		"Sol/500605 2012 UP123", -- (MBA-MBA)
		"Sol/500606 2012 UQ128", -- (MBA-MBA)
		"Sol/500607 2012 UF130", -- (MBA-MBA)
		"Sol/500608 2012 UK132", -- (MBA-MBA)
		"Sol/500609 2012 UG135", -- (MBA-MBA)
		"Sol/500611 2012 UU138", -- (MBA-MBA)
		"Sol/500612 2012 UX138", -- (MBA-MBA)
		"Sol/500614 2012 UK145", -- (MBA-MBA)
		"Sol/500615 2012 UZ145", -- (MBA-MBA)
		"Sol/500616 2012 UB146", -- (MBA-MBA)
		"Sol/500617 2012 UU147", -- (MBA-MBA)
		"Sol/500619 2012 UH149", -- (MBA-MBA)
		"Sol/500620 2012 US149", -- (MBA-MBA)
		"Sol/500621 2012 UM152", -- (MBA-MBA)
		"Sol/500622 2012 UM153", -- (MBA-MBA)
		"Sol/500623 2012 UE154", -- (MBA-MBA)
		"Sol/500625 2012 UL154", -- (MBA-MBA)
		"Sol/500626 2012 UE157", -- (MBA-MBA)
		"Sol/500627 2012 UO157", -- (MBA-MBA)
		"Sol/500628 2012 UW160", -- (MBA-MBA)
		"Sol/500629 2012 UP163", -- (MBA-MBA)
		"Sol/500630 2012 UU163", -- (MBA-MBA)
		"Sol/500631 2012 UT164", -- (MBA-MBA)
		"Sol/500632 2012 UZ166", -- (MBA-MBA)
		"Sol/500635 2012 UG173", -- (MBA-MBA)
		"Sol/500636 2012 VH", -- (MBA-MBA)
		"Sol/500637 2012 VJ1", -- (MBA-MBA)
		"Sol/500641 2012 VK3", -- (MBA-MBA)
		"Sol/500642 2012 VD4", -- (MBA-MBA)
		"Sol/500643 2012 VO5", -- (MBA-MBA)
		"Sol/500644 2012 VR7", -- (MBA-MBA)
		"Sol/500645 2012 VY7", -- (MBA-MBA)
		"Sol/500646 2012 VW8", -- (MBA-MBA)
		"Sol/500647 2012 VD9", -- (MBA-MBA)
		"Sol/500648 2012 VW10", -- (MBA-MBA)
		"Sol/500649 2012 VT12", -- (MBA-MBA)
		"Sol/500650 2012 VL13", -- (MBA-MBA)
		"Sol/500651 2012 VU14", -- (MBA-MBA)
		"Sol/500652 2012 VO15", -- (MBA-MBA)
		"Sol/500653 2012 VU16", -- (MBA-MBA)
		"Sol/500654 2012 VB18", -- (MBA-MBA)
		"Sol/500655 2012 VL18", -- (MBA-MBA)
		"Sol/500656 2012 VG19", -- (MBA-MBA)
		"Sol/500657 2012 VK19", -- (MBA-MBA)
		"Sol/500658 2012 VX19", -- (MBA-MBA)
		"Sol/500659 2012 VU20", -- (MBA-MBA)
		"Sol/500660 2012 VS21", -- (MBA-MBA)
		"Sol/500661 2012 VN23", -- (MBA-MBA)
		"Sol/500663 2012 VS27", -- (MBA-MBA)
		"Sol/500664 2012 VO28", -- (MBA-MBA)
		"Sol/500666 2012 VO29", -- (MBA-MBA)
		"Sol/500667 2012 VS31", -- (MBA-MBA)
		"Sol/500668 2012 VL39", -- (MBA-MBA)
		"Sol/500669 2012 VU39", -- (MBA-MBA)
		"Sol/500670 2012 VV39", -- (MBA-MBA)
		"Sol/500671 2012 VJ42", -- (MBA-MBA)
		"Sol/500672 2012 VM43", -- (MBA-MBA)
		"Sol/500673 2012 VF45", -- (MBA-MBA)
		"Sol/500674 2012 VY47", -- (MBA-MBA)
		"Sol/500675 2012 VK59", -- (MBA-MBA)
		"Sol/500676 2012 VX60", -- (MBA-MBA)
		"Sol/500677 2012 VA62", -- (MBA-MBA)
		"Sol/500678 2012 VD63", -- (MBA-MBA)
		"Sol/500679 2012 VE63", -- (MBA-MBA)
		"Sol/500680 2012 VD73", -- (MBA-MBA)
		"Sol/500681 2012 VS73", -- (MBA-MBA)
		"Sol/500682 2012 VC74", -- (MBA-MBA)
		"Sol/500683 2012 VZ78", -- (MBA-MBA)
		"Sol/500684 2012 VH81", -- (MBA-MBA)
		"Sol/500685 2012 VA83", -- (MBA-MBA)
		"Sol/500686 2012 VO85", -- (MBA-MBA)
		"Sol/500687 2012 VO88", -- (MBA-MBA)
		"Sol/500688 2012 VF91", -- (MBA-MBA)
		"Sol/500689 2012 VB92", -- (MBA-MBA)
		"Sol/500690 2012 VS92", -- (MBA-MBA)
		"Sol/500691 2012 VP94", -- (MBA-MBA)
		"Sol/500692 2012 VF95", -- (MBA-MBA)
		"Sol/500693 2012 VG95", -- (MBA-MBA)
		"Sol/500695 2012 VD107", -- (MBA-MBA)
		"Sol/500696 2012 VF109", -- (MBA-MBA)
		"Sol/500697 2012 VH109", -- (MBA-MBA)
		"Sol/500698 2012 VQ109", -- (MBA-MBA)
		"Sol/500700 2012 VP111", -- (MBA-MBA)
		"Sol/500701 2012 WO1", -- (MBA-MBA)
		"Sol/500702 2012 WK3", -- (MBA-MBA)
		"Sol/500704 2012 WC10", -- (MBA-MBA)
		"Sol/500705 2012 WA12", -- (MBA-MBA)
		"Sol/500706 2012 WE14", -- (MBA-MBA)
		"Sol/500707 2012 WF18", -- (MBA-MBA)
		"Sol/500708 2012 WB19", -- (MBA-MBA)
		"Sol/500709 2012 WS28", -- (MBA-MBA)
		"Sol/500710 2012 WX33", -- (MBA-MBA)
		"Sol/500712 2012 XM1", -- (MBA-MBA)
		"Sol/500713 2012 XZ7", -- (MBA-MBA)
		"Sol/500714 2012 XL10", -- (MBA-MBA)
		"Sol/500716 2012 XG18", -- (MBA-MBA)
		"Sol/500717 2012 XJ20", -- (MBA-MBA)
		"Sol/500718 2012 XY22", -- (MBA-MBA)
		"Sol/500719 2012 XX24", -- (MBA-MBA)
		"Sol/500720 2012 XL30", -- (MBA-MBA)
		"Sol/500721 2012 XA34", -- (MBA-MBA)
		"Sol/500722 2012 XO34", -- (MBA-MBA)
		"Sol/500723 2012 XS34", -- (MBA-MBA)
		"Sol/500724 2012 XS40", -- (MBA-MBA)
		"Sol/500725 2012 XP43", -- (MBA-MBA)
		"Sol/500727 2012 XY50", -- (MBA-MBA)
		"Sol/500728 2012 XZ57", -- (MBA-MBA)
		"Sol/500729 2012 XZ69", -- (MBA-MBA)
		"Sol/500730 2012 XG72", -- (MBA-MBA)
		"Sol/500731 2012 XM85", -- (MBA-MBA)
		"Sol/500732 2012 XT85", -- (MBA-MBA)
		"Sol/500733 2012 XQ110", -- (MBA-MBA)
		"Sol/500735 2012 XA123", -- (MBA-MBA)
		"Sol/500736 2012 XS127", -- (MBA-MBA)
		"Sol/500737 2012 XY128", -- (MBA-MBA)
		"Sol/500738 2012 XK129", -- (MBA-MBA)
		"Sol/500739 2012 XM133", -- (MBA-MBA)
		"Sol/500740 2012 XJ140", -- (MBA-MBA)
		"Sol/500741 2012 XF142", -- (MBA-MBA)
		"Sol/500742 2012 XE144", -- (MBA-MBA)
		"Sol/500744 2013 AK17", -- (MBA-MBA)
		"Sol/500753 2013 AM74", -- (MBA-MBA)
		"Sol/500754 2013 AN75", -- (MBA-MBA)
		"Sol/500755 2013 AM92", -- (MBA-MBA)
		"Sol/500757 2013 AF100", -- (MBA-MBA)
		"Sol/500760 2013 BX20", -- (MBA-MBA)
		"Sol/500766 2013 CL13", -- (MBA-MBA)
		"Sol/500767 2013 CO15", -- (MBA-MBA)
		"Sol/500768 2013 CP42", -- (MBA-MBA)
		"Sol/500770 2013 CT64", -- (MBA-MBA)
		"Sol/500771 2013 CT115", -- (MBA-MBA)
		"Sol/500772 2013 CQ145", -- (MBA-MBA)
		"Sol/500774 2013 CK186", -- (MBA-MBA)
		"Sol/500775 2013 CP191", -- (MBA-MBA)
		"Sol/500776 2013 CV192", -- (MBA-MBA)
		"Sol/500777 2013 DM12", -- (MBA-MBA)
		"Sol/500778 2013 DR15", -- (MBA-MBA)
		"Sol/500779 2013 EP10", -- (MBA-MBA)
		"Sol/500780 2013 EN16", -- (MBA-MBA)
		"Sol/500781 2013 EA18", -- (MBA-MBA)
		"Sol/500782 2013 EN18", -- (MBA-MBA)
		"Sol/500785 2013 EU78", -- (MBA-MBA)
		"Sol/500789 2013 EC120", -- (MBA-MBA)
		"Sol/500790 2013 EG123", -- (MBA-MBA)
		"Sol/500792 2013 ER126", -- (MBA-MBA)
		"Sol/500793 2013 FC", -- (MBA-MBA)
		"Sol/500794 2013 FC5", -- (MBA-MBA)
		"Sol/500795 2013 FN11", -- (MBA-MBA)
		"Sol/500796 2013 FR13", -- (MBA-MBA)
		"Sol/500797 2013 FO22", -- (MBA-MBA)
		"Sol/500798 2013 GM1", -- (MBA-MBA)
		"Sol/500799 2013 GQ3", -- (MBA-MBA)
		"Sol/500800 2013 GJ5", -- (MBA-MBA)
		"Sol/500802 2013 GA18", -- (MBA-MBA)
		"Sol/500803 2013 GB18", -- (MBA-MBA)
		"Sol/500804 2013 GH21", -- (MBA-MBA)
		"Sol/500805 2013 GR24", -- (MBA-MBA)
		"Sol/500806 2013 GC27", -- (MBA-MBA)
		"Sol/500807 2013 GY34", -- (MBA-MBA)
		"Sol/500808 2013 GP37", -- (MBA-MBA)
		"Sol/500809 2013 GT39", -- (MBA-MBA)
		"Sol/500810 2013 GA43", -- (MBA-MBA)
		"Sol/500811 2013 GM63", -- (MBA-MBA)
		"Sol/500812 2013 GD71", -- (MBA-MBA)
		"Sol/500813 2013 GR71", -- (MBA-MBA)
		"Sol/500814 2013 GL82", -- (MBA-MBA)
		"Sol/500816 2013 GF88", -- (MBA-MBA)
		"Sol/500817 2013 GX93", -- (MBA-MBA)
		"Sol/500818 2013 GZ97", -- (MBA-MBA)
		"Sol/500819 2013 GF99", -- (MBA-MBA)
		"Sol/500820 2013 GX101", -- (MBA-MBA)
		"Sol/500821 2013 GG110", -- (MBA-MBA)
		"Sol/500822 2013 GX113", -- (MBA-MBA)
		"Sol/500823 2013 GY115", -- (MBA-MBA)
		"Sol/500824 2013 GU126", -- (MBA-MBA)
		"Sol/500825 2013 GM127", -- (MBA-MBA)
		"Sol/500826 2013 GP130", -- (MBA-MBA)
		"Sol/500827 2013 GQ133", -- (MBA-MBA)
		"Sol/500841 2013 HE30", -- (MBA-MBA)
		"Sol/500842 2013 HE49", -- (MBA-MBA)
		"Sol/500843 2013 HQ52", -- (MBA-MBA)
		"Sol/500844 2013 HE53", -- (MBA-MBA)
		"Sol/500845 2013 HK61", -- (MBA-MBA)
		"Sol/500846 2013 HN61", -- (MBA-MBA)
		"Sol/500847 2013 HC62", -- (MBA-MBA)
		"Sol/500848 2013 HC64", -- (MBA-MBA)
		"Sol/500849 2013 HA73", -- (MBA-MBA)
		"Sol/500850 2013 HB81", -- (MBA-MBA)
		"Sol/500851 2013 HQ84", -- (MBA-MBA)
		"Sol/500852 2013 HJ89", -- (MBA-MBA)
		"Sol/500853 2013 HT120", -- (MBA-MBA)
		"Sol/500854 2013 HP128", -- (MBA-MBA)
		"Sol/500855 2013 HS140", -- (MBA-MBA)
		"Sol/500857 2013 JO2", -- (MBA-MBA)
		"Sol/500858 2013 JJ3", -- (MBA-MBA)
		"Sol/500859 2013 JG6", -- (MBA-MBA)
		"Sol/500860 2013 JZ10", -- (MBA-MBA)
		"Sol/500861 2013 JE11", -- (MBA-MBA)
		"Sol/500862 2013 JY21", -- (MBA-MBA)
		"Sol/500863 2013 JZ23", -- (MBA-MBA)
		"Sol/500864 2013 JC25", -- (MBA-MBA)
		"Sol/500865 2013 JT26", -- (MBA-MBA)
		"Sol/500866 2013 JJ29", -- (MBA-MBA)
		"Sol/500867 2013 JO29", -- (MBA-MBA)
		"Sol/500868 2013 JN39", -- (MBA-MBA)
		"Sol/500869 2013 JW46", -- (MBA-MBA)
		"Sol/500870 2013 JQ48", -- (MBA-MBA)
		"Sol/500871 2013 JL52", -- (MBA-MBA)
		"Sol/500872 2013 JJ53", -- (MBA-MBA)
		"Sol/500873 2013 JO58", -- (MBA-MBA)
		"Sol/500874 2013 JT58", -- (MBA-MBA)
		"Sol/500875 2013 JZ62", -- (MBA-MBA)
		"Sol/500889 2013 KC9", -- (MBA-MBA)
		"Sol/500890 2013 LS4", -- (MBA-MBA)
		"Sol/500891 2013 LH5", -- (MBA-MBA)
		"Sol/500892 2013 LO6", -- (MBA-MBA)
		"Sol/500893 2013 LJ9", -- (MBA-MBA)
		"Sol/500894 2013 LM9", -- (MBA-MBA)
		"Sol/500895 2013 LJ13", -- (MBA-MBA)
		"Sol/500896 2013 LG21", -- (MBA-MBA)
		"Sol/500897 2013 LV27", -- (MBA-MBA)
		"Sol/500898 2013 LD28", -- (MBA-MBA)
		"Sol/500899 2013 LS28", -- (MBA-MBA)
		"Sol/500900 2013 LX31", -- (MBA-MBA)
		"Sol/500901 2013 MX3", -- (MBA-MBA)
		"Sol/500902 2013 MA5", -- (MBA-MBA)
		"Sol/500903 2013 MW9", -- (MBA-MBA)
		"Sol/500904 2013 ND", -- (MBA-MBA)
		"Sol/500905 2013 NA1", -- (MBA-MBA)
		"Sol/500906 2013 NS5", -- (MBA-MBA)
		"Sol/500907 2013 NC6", -- (MBA-MBA)
		"Sol/500908 2013 NR18", -- (MBA-MBA)
		"Sol/500909 2013 NZ20", -- (MBA-MBA)
		"Sol/500910 2013 NJ22", -- (MBA-MBA)
		"Sol/500911 2013 OD5", -- (MBA-MBA)
		"Sol/500913 2013 OD10", -- (MBA-MBA)
		"Sol/500914 2013 PM3", -- (MBA-MBA)
		"Sol/500915 2013 PU9", -- (MBA-MBA)
		"Sol/500916 2013 PB10", -- (MBA-MBA)
		"Sol/500917 2013 PM11", -- (MBA-MBA)
		"Sol/500918 2013 PH13", -- (MBA-MBA)
		"Sol/500919 2013 PJ25", -- (MBA-MBA)
		"Sol/500920 2013 PW25", -- (MBA-MBA)
		"Sol/500921 2013 PY25", -- (MBA-MBA)
		"Sol/500923 2013 PP30", -- (MBA-MBA)
		"Sol/500924 2013 PG34", -- (MBA-MBA)
		"Sol/500925 2013 PW36", -- (MBA-MBA)
		"Sol/500926 2013 PR38", -- (MBA-MBA)
		"Sol/500927 2013 PG39", -- (MBA-MBA)
		"Sol/500928 2013 PO39", -- (MBA-MBA)
		"Sol/500929 2013 PM45", -- (MBA-MBA)
		"Sol/500930 2013 PR47", -- (MBA-MBA)
		"Sol/500931 2013 PS50", -- (MBA-MBA)
		"Sol/500932 2013 PZ50", -- (MBA-MBA)
		"Sol/500933 2013 PA54", -- (MBA-MBA)
		"Sol/500934 2013 PF55", -- (MBA-MBA)
		"Sol/500935 2013 PX55", -- (MBA-MBA)
		"Sol/500936 2013 PU60", -- (MBA-MBA)
		"Sol/500937 2013 PX63", -- (MBA-MBA)
		"Sol/500938 2013 PE66", -- (MBA-MBA)
		"Sol/500939 2013 PR69", -- (MBA-MBA)
		"Sol/500940 2013 PW72", -- (MBA-MBA)
		"Sol/500941 2013 PB74", -- (MBA-MBA)
		"Sol/500942 2013 QK2", -- (MBA-MBA)
		"Sol/500943 2013 QZ4", -- (MBA-MBA)
		"Sol/500944 2013 QS5", -- (MBA-MBA)
		"Sol/500945 2013 QC6", -- (MBA-MBA)
		"Sol/500946 2013 QU6", -- (MBA-MBA)
		"Sol/500947 2013 QP9", -- (MBA-MBA)
		"Sol/500948 2013 QN12", -- (MBA-MBA)
		"Sol/500949 2013 QU13", -- (MBA-MBA)
		"Sol/500950 2013 QT15", -- (MBA-MBA)
		"Sol/500951 2013 QS27", -- (MBA-MBA)
		"Sol/500952 2013 QU28", -- (MBA-MBA)
		"Sol/500953 2013 QX28", -- (MBA-MBA)
		"Sol/500954 2013 QZ31", -- (MBA-MBA)
		"Sol/500955 2013 QQ32", -- (MBA-MBA)
		"Sol/500956 2013 QR33", -- (MBA-MBA)
		"Sol/500957 2013 QX35", -- (MBA-MBA)
		"Sol/500958 2013 QG37", -- (MBA-MBA)
		"Sol/500959 2013 QD42", -- (MBA-MBA)
		"Sol/500960 2013 QY42", -- (MBA-MBA)
		"Sol/500961 2013 QP44", -- (MBA-MBA)
		"Sol/500962 2013 QT50", -- (MBA-MBA)
		"Sol/500963 2013 QF51", -- (MBA-MBA)
		"Sol/500964 2013 QX56", -- (MBA-MBA)
		"Sol/500965 2013 QE57", -- (MBA-MBA)
		"Sol/500966 2013 QD61", -- (MBA-MBA)
		"Sol/500967 2013 QS64", -- (MBA-MBA)
		"Sol/500968 2013 QF67", -- (MBA-MBA)
		"Sol/500969 2013 QK68", -- (MBA-MBA)
		"Sol/500970 2013 QH69", -- (MBA-MBA)
		"Sol/500971 2013 QO70", -- (MBA-MBA)
		"Sol/500972 2013 QO72", -- (MBA-MBA)
		"Sol/500973 2013 QE74", -- (MBA-MBA)
		"Sol/500974 2013 QH76", -- (MBA-MBA)
		"Sol/500975 2013 QJ77", -- (MBA-MBA)
		"Sol/500976 2013 QD80", -- (MBA-MBA)
		"Sol/500977 2013 QH82", -- (MBA-MBA)
		"Sol/500978 2013 QC83", -- (MBA-MBA)
		"Sol/500979 2013 QM83", -- (MBA-MBA)
		"Sol/500980 2013 QC84", -- (MBA-MBA)
		"Sol/500981 2013 QN90", -- (MBA-MBA)
		"Sol/500982 2013 QL91", -- (MBA-MBA)
		"Sol/500983 2013 QB95", -- (MBA-MBA)
		"Sol/500984 2013 RX1", -- (MBA-MBA)
		"Sol/500985 2013 RB3", -- (MBA-MBA)
		"Sol/500986 2013 RK5", -- (MBA-MBA)
		"Sol/500987 2013 RH8", -- (MBA-MBA)
		"Sol/500988 2013 RR10", -- (MBA-MBA)
		"Sol/500989 2013 RM11", -- (MBA-MBA)
		"Sol/500990 2013 RC12", -- (MBA-MBA)
		"Sol/500991 2013 RP12", -- (MBA-MBA)
		"Sol/500992 2013 RB16", -- (MBA-MBA)
		"Sol/500993 2013 RA18", -- (MBA-MBA)
		"Sol/500994 2013 RA20", -- (MBA-MBA)
		"Sol/500995 2013 RE20", -- (MBA-MBA)
		"Sol/500996 2013 RC22", -- (MBA-MBA)
		"Sol/500997 2013 RO22", -- (MBA-MBA)
		"Sol/500998 2013 RP23", -- (MBA-MBA)
		"Sol/500999 2013 RD25", -- (MBA-MBA)
		"Sol/501000 2013 RS25", -- (MBA-MBA)
		"Sol/501001 2013 RD26", -- (MBA-MBA)
		"Sol/501002 2013 RG28", -- (MBA-MBA)
		"Sol/501003 2013 RL28", -- (MBA-MBA)
		"Sol/501004 2013 RE29", -- (MBA-MBA)
		"Sol/501005 2013 RR31", -- (MBA-MBA)
		"Sol/501006 2013 RT31", -- (MBA-MBA)
		"Sol/501007 2013 RD33", -- (MBA-MBA)
		"Sol/501008 2013 RV33", -- (MBA-MBA)
		"Sol/501009 2013 RN36", -- (MBA-MBA)
		"Sol/501010 2013 RW36", -- (MBA-MBA)
		"Sol/501011 2013 RL38", -- (MBA-MBA)
		"Sol/501012 2013 RB39", -- (MBA-MBA)
		"Sol/501013 2013 RO39", -- (MBA-MBA)
		"Sol/501014 2013 RS42", -- (MBA-MBA)
		"Sol/501015 2013 RR45", -- (MBA-MBA)
		"Sol/501016 2013 RO46", -- (MBA-MBA)
		"Sol/501017 2013 RB47", -- (MBA-MBA)
		"Sol/501018 2013 RE47", -- (MBA-MBA)
		"Sol/501019 2013 RK53", -- (MBA-MBA)
		"Sol/501020 2013 RG54", -- (MBA-MBA)
		"Sol/501021 2013 RW55", -- (MBA-MBA)
		"Sol/501022 2013 RY56", -- (MBA-MBA)
		"Sol/501023 2013 RE57", -- (MBA-MBA)
		"Sol/501024 2013 RJ60", -- (MBA-MBA)
		"Sol/501025 2013 RP60", -- (MBA-MBA)
		"Sol/501026 2013 RA63", -- (MBA-MBA)
		"Sol/501027 2013 RT63", -- (MBA-MBA)
		"Sol/501028 2013 RX64", -- (MBA-MBA)
		"Sol/501029 2013 RL67", -- (MBA-MBA)
		"Sol/501030 2013 RF68", -- (MBA-MBA)
		"Sol/501031 2013 RP70", -- (MBA-MBA)
		"Sol/501032 2013 RQ70", -- (MBA-MBA)
		"Sol/501033 2013 RS70", -- (MBA-MBA)
		"Sol/501034 2013 RV70", -- (MBA-MBA)
		"Sol/501035 2013 RY70", -- (MBA-MBA)
		"Sol/501036 2013 RA71", -- (MBA-MBA)
		"Sol/501037 2013 RT71", -- (MBA-MBA)
		"Sol/501038 2013 RX72", -- (MBA-MBA)
		"Sol/501039 2013 RL74", -- (MBA-MBA)
		"Sol/501040 2013 RF78", -- (MBA-MBA)
		"Sol/501041 2013 RK79", -- (MBA-MBA)
		"Sol/501042 2013 RD82", -- (MBA-MBA)
		"Sol/501043 2013 RM82", -- (MBA-MBA)
		"Sol/501044 2013 RG83", -- (MBA-MBA)
		"Sol/501045 2013 RK86", -- (MBA-MBA)
		"Sol/501046 2013 RJ87", -- (MBA-MBA)
		"Sol/501047 2013 RN94", -- (MBA-MBA)
		"Sol/501048 2013 RQ94", -- (MBA-MBA)
		"Sol/501049 2013 RT94", -- (MBA-MBA)
		"Sol/501050 2013 RD95", -- (MBA-MBA)
		"Sol/501051 2013 RU96", -- (MBA-MBA)
		"Sol/501052 2013 RM97", -- (MBA-MBA)
		"Sol/501053 2013 RQ97", -- (MBA-MBA)
		"Sol/501054 2013 SA", -- (MBA-MBA)
		"Sol/501055 2013 SP8", -- (MBA-MBA)
		"Sol/501056 2013 SO14", -- (MBA-MBA)
		"Sol/501057 2013 SQ15", -- (MBA-MBA)
		"Sol/501058 2013 SH20", -- (MBA-MBA)
		"Sol/501059 2013 SU25", -- (MBA-MBA)
		"Sol/501060 2013 SO27", -- (MBA-MBA)
		"Sol/501061 2013 SX27", -- (MBA-MBA)
		"Sol/501062 2013 SJ28", -- (MBA-MBA)
		"Sol/501063 2013 SG29", -- (MBA-MBA)
		"Sol/501064 2013 SH30", -- (MBA-MBA)
		"Sol/501065 2013 SC32", -- (MBA-MBA)
		"Sol/501066 2013 SZ32", -- (MBA-MBA)
		"Sol/501067 2013 SY37", -- (MBA-MBA)
		"Sol/501068 2013 SD39", -- (MBA-MBA)
		"Sol/501069 2013 SC41", -- (MBA-MBA)
		"Sol/501070 2013 SL42", -- (MBA-MBA)
		"Sol/501071 2013 SW45", -- (MBA-MBA)
		"Sol/501072 2013 SX45", -- (MBA-MBA)
		"Sol/501073 2013 SA46", -- (MBA-MBA)
		"Sol/501074 2013 ST47", -- (MBA-MBA)
		"Sol/501075 2013 SU49", -- (MBA-MBA)
		"Sol/501076 2013 SM50", -- (MBA-MBA)
		"Sol/501077 2013 SY50", -- (MBA-MBA)
		"Sol/501078 2013 SQ53", -- (MBA-MBA)
		"Sol/501079 2013 SE54", -- (MBA-MBA)
		"Sol/501080 2013 SK55", -- (MBA-MBA)
		"Sol/501081 2013 SN55", -- (MBA-MBA)
		"Sol/501082 2013 SM56", -- (MBA-MBA)
		"Sol/501083 2013 SJ57", -- (MBA-MBA)
		"Sol/501084 2013 SG58", -- (MBA-MBA)
		"Sol/501085 2013 SS62", -- (MBA-MBA)
		"Sol/501086 2013 SN64", -- (MBA-MBA)
		"Sol/501087 2013 SN66", -- (MBA-MBA)
		"Sol/501088 2013 SR68", -- (MBA-MBA)
		"Sol/501089 2013 SK71", -- (MBA-MBA)
		"Sol/501090 2013 SY71", -- (MBA-MBA)
		"Sol/501091 2013 SL72", -- (MBA-MBA)
		"Sol/501092 2013 SM72", -- (MBA-MBA)
		"Sol/501093 2013 SP72", -- (MBA-MBA)
		"Sol/501094 2013 SW76", -- (MBA-MBA)
		"Sol/501095 2013 SH78", -- (MBA-MBA)
		"Sol/501096 2013 SN81", -- (MBA-MBA)
		"Sol/501097 2013 SO81", -- (MBA-MBA)
		"Sol/501098 2013 SP81", -- (MBA-MBA)
		"Sol/501099 2013 ST81", -- (MBA-MBA)
		"Sol/501100 2013 SV81", -- (MBA-MBA)
		"Sol/501101 2013 SZ82", -- (MBA-MBA)
		"Sol/501102 2013 SB83", -- (MBA-MBA)
		"Sol/501103 2013 SF83", -- (MBA-MBA)
		"Sol/501104 2013 SG85", -- (MBA-MBA)
		"Sol/501106 2013 TN1", -- (MBA-MBA)
		"Sol/501107 2013 TF2", -- (MBA-MBA)
		"Sol/501108 2013 TF3", -- (MBA-MBA)
		"Sol/501109 2013 TE7", -- (MBA-MBA)
		"Sol/501110 2013 TJ7", -- (MBA-MBA)
		"Sol/501111 2013 TE8", -- (MBA-MBA)
		"Sol/501112 2013 TN8", -- (MBA-MBA)
		"Sol/501113 2013 TL10", -- (MBA-MBA)
		"Sol/501114 2013 TG12", -- (MBA-MBA)
		"Sol/501116 2013 TP13", -- (MBA-MBA)
		"Sol/501117 2013 TA15", -- (MBA-MBA)
		"Sol/501118 2013 TM18", -- (MBA-MBA)
		"Sol/501119 2013 TK19", -- (MBA-MBA)
		"Sol/501120 2013 TR20", -- (MBA-MBA)
		"Sol/501121 2013 TN22", -- (MBA-MBA)
		"Sol/501122 2013 TV23", -- (MBA-MBA)
		"Sol/501123 2013 TX23", -- (MBA-MBA)
		"Sol/501124 2013 TH24", -- (MBA-MBA)
		"Sol/501125 2013 TU25", -- (MBA-MBA)
		"Sol/501126 2013 TO26", -- (MBA-MBA)
		"Sol/501127 2013 TO31", -- (MBA-MBA)
		"Sol/501128 2013 TX31", -- (MBA-MBA)
		"Sol/501129 2013 TL32", -- (MBA-MBA)
		"Sol/501130 2013 TW32", -- (MBA-MBA)
		"Sol/501131 2013 TE33", -- (MBA-MBA)
		"Sol/501132 Runkel", -- (MBA-MBA)
		"Sol/501133 2013 TN35", -- (MBA-MBA)
		"Sol/501134 2013 TO35", -- (MBA-MBA)
		"Sol/501135 2013 TE39", -- (MBA-MBA)
		"Sol/501136 2013 TO40", -- (MBA-MBA)
		"Sol/501137 2013 TJ43", -- (MBA-MBA)
		"Sol/501138 2013 TM43", -- (MBA-MBA)
		"Sol/501139 2013 TX44", -- (MBA-MBA)
		"Sol/501140 2013 TT52", -- (MBA-MBA)
		"Sol/501141 2013 TS53", -- (MBA-MBA)
		"Sol/501142 2013 TV53", -- (MBA-MBA)
		"Sol/501143 2013 TB54", -- (MBA-MBA)
		"Sol/501144 2013 TT55", -- (MBA-MBA)
		"Sol/501145 2013 TL61", -- (MBA-MBA)
		"Sol/501146 2013 TT61", -- (MBA-MBA)
		"Sol/501147 2013 TM62", -- (MBA-MBA)
		"Sol/501148 2013 TO64", -- (MBA-MBA)
		"Sol/501149 2013 TR65", -- (MBA-MBA)
		"Sol/501150 2013 TV65", -- (MBA-MBA)
		"Sol/501151 2013 TK70", -- (MBA-MBA)
		"Sol/501152 2013 TX71", -- (MBA-MBA)
		"Sol/501153 2013 TG72", -- (MBA-MBA)
		"Sol/501154 2013 TM72", -- (MBA-MBA)
		"Sol/501155 2013 TP72", -- (MBA-MBA)
		"Sol/501156 2013 TU73", -- (MBA-MBA)
		"Sol/501157 2013 TZ73", -- (MBA-MBA)
		"Sol/501158 2013 TM77", -- (MBA-MBA)
		"Sol/501159 2013 TQ77", -- (MBA-MBA)
		"Sol/501160 2013 TD79", -- (MBA-MBA)
		"Sol/501161 2013 TH79", -- (MBA-MBA)
		"Sol/501163 2013 TF80", -- (MBA-MBA)
		"Sol/501164 2013 TU82", -- (MBA-MBA)
		"Sol/501165 2013 TR83", -- (MBA-MBA)
		"Sol/501166 2013 TB84", -- (MBA-MBA)
		"Sol/501167 2013 TK84", -- (MBA-MBA)
		"Sol/501168 2013 TL84", -- (MBA-MBA)
		"Sol/501169 2013 TJ89", -- (MBA-MBA)
		"Sol/501170 2013 TO89", -- (MBA-MBA)
		"Sol/501171 2013 TX89", -- (MBA-MBA)
		"Sol/501172 2013 TC93", -- (MBA-MBA)
		"Sol/501173 2013 TM93", -- (MBA-MBA)
		"Sol/501174 2013 TN94", -- (MBA-MBA)
		"Sol/501175 2013 TV94", -- (MBA-MBA)
		"Sol/501176 2013 TS95", -- (MBA-MBA)
		"Sol/501177 2013 TK96", -- (MBA-MBA)
		"Sol/501178 2013 TC99", -- (MBA-MBA)
		"Sol/501179 2013 TM99", -- (MBA-MBA)
		"Sol/501180 2013 TU99", -- (MBA-MBA)
		"Sol/501181 2013 TQ102", -- (MBA-MBA)
		"Sol/501182 2013 TO106", -- (MBA-MBA)
		"Sol/501183 2013 TP106", -- (MBA-MBA)
		"Sol/501184 2013 TT108", -- (MBA-MBA)
		"Sol/501185 2013 TW108", -- (MBA-MBA)
		"Sol/501186 2013 TH109", -- (MBA-MBA)
		"Sol/501187 2013 TM109", -- (MBA-MBA)
		"Sol/501188 2013 TG110", -- (MBA-MBA)
		"Sol/501189 2013 TT110", -- (MBA-MBA)
		"Sol/501190 2013 TX112", -- (MBA-MBA)
		"Sol/501191 2013 TP113", -- (MBA-MBA)
		"Sol/501192 2013 TS114", -- (MBA-MBA)
		"Sol/501193 2013 TJ115", -- (MBA-MBA)
		"Sol/501194 2013 TM116", -- (MBA-MBA)
		"Sol/501195 2013 TX123", -- (MBA-MBA)
		"Sol/501196 2013 TH124", -- (MBA-MBA)
		"Sol/501197 2013 TL124", -- (MBA-MBA)
		"Sol/501198 2013 TO126", -- (MBA-MBA)
		"Sol/501199 2013 TK127", -- (MBA-MBA)
		"Sol/501200 2013 TK128", -- (MBA-MBA)
		"Sol/501201 2013 TH130", -- (MBA-MBA)
		"Sol/501202 2013 TU134", -- (MBA-MBA)
		"Sol/501203 2013 TB136", -- (MBA-MBA)
		"Sol/501204 2013 TE136", -- (MBA-MBA)
		"Sol/501205 2013 TT136", -- (MBA-MBA)
		"Sol/501206 2013 TZ136", -- (MBA-MBA)
		"Sol/501207 2013 TO141", -- (MBA-MBA)
		"Sol/501208 2013 TS141", -- (MBA-MBA)
		"Sol/501209 2013 TV141", -- (MBA-MBA)
		"Sol/501210 2013 TF142", -- (MBA-MBA)
		"Sol/501211 2013 TQ143", -- (MBA-MBA)
		"Sol/501212 2013 TB145", -- (MBA-MBA)
		"Sol/501213 2013 TS145", -- (MBA-MBA)
		"Sol/501215 2013 TZ153", -- (MBA-MBA)
		"Sol/501218 2013 UZ2", -- (MBA-MBA)
		"Sol/501219 2013 UP3", -- (MBA-MBA)
		"Sol/501220 2013 UB6", -- (MBA-MBA)
		"Sol/501221 2013 UX7", -- (MBA-MBA)
		"Sol/501222 2013 US9", -- (MBA-MBA)
		"Sol/501223 2013 UU12", -- (MBA-MBA)
		"Sol/501224 2013 UU13", -- (MBA-MBA)
		"Sol/501225 2013 UY13", -- (MBA-MBA)
		"Sol/501226 2013 UH14", -- (MBA-MBA)
		"Sol/501227 2013 UO14", -- (MBA-MBA)
		"Sol/501228 2013 VL1", -- (MBA-MBA)
		"Sol/501229 2013 VO1", -- (MBA-MBA)
		"Sol/501230 2013 VB3", -- (MBA-MBA)
		"Sol/501231 2013 VS3", -- (MBA-MBA)
		"Sol/501232 2013 VT3", -- (MBA-MBA)
		"Sol/501233 2013 VS4", -- (MBA-MBA)
		"Sol/501234 2013 VK6", -- (MBA-MBA)
		"Sol/501235 2013 VM6", -- (MBA-MBA)
		"Sol/501236 2013 VY6", -- (MBA-MBA)
		"Sol/501237 2013 VR7", -- (MBA-MBA)
		"Sol/501238 2013 VG8", -- (MBA-MBA)
		"Sol/501239 2013 VK10", -- (MBA-MBA)
		"Sol/501240 2013 VN10", -- (MBA-MBA)
		"Sol/501241 2013 VA11", -- (MBA-MBA)
		"Sol/501242 2013 VO12", -- (MBA-MBA)
		"Sol/501244 2013 VA15", -- (MBA-MBA)
		"Sol/501245 2013 VW15", -- (MBA-MBA)
		"Sol/501246 2013 VC16", -- (MBA-MBA)
		"Sol/501247 2013 VK16", -- (MBA-MBA)
		"Sol/501248 2013 VR18", -- (MBA-MBA)
		"Sol/501249 2013 VR19", -- (MBA-MBA)
		"Sol/501250 2013 VT20", -- (MBA-MBA)
		"Sol/501251 2013 VX20", -- (MBA-MBA)
		"Sol/501252 2013 VX21", -- (MBA-MBA)
		"Sol/501253 2013 VF22", -- (MBA-MBA)
		"Sol/501254 2013 VG22", -- (MBA-MBA)
		"Sol/501255 2013 VH22", -- (MBA-MBA)
		"Sol/501256 2013 WA", -- (MBA-MBA)
		"Sol/501257 2013 WN1", -- (MBA-MBA)
		"Sol/501258 2013 WA2", -- (MBA-MBA)
		"Sol/501259 2013 WY2", -- (MBA-MBA)
		"Sol/501260 2013 WY3", -- (MBA-MBA)
		"Sol/501261 2013 WB6", -- (MBA-MBA)
		"Sol/501262 2013 WU6", -- (MBA-MBA)
		"Sol/501263 2013 WT9", -- (MBA-MBA)
		"Sol/501264 2013 WF11", -- (MBA-MBA)
		"Sol/501265 2013 WE12", -- (MBA-MBA)
		"Sol/501266 2013 WJ13", -- (MBA-MBA)
		"Sol/501267 2013 WV13", -- (MBA-MBA)
		"Sol/501268 2013 WG14", -- (MBA-MBA)
		"Sol/501269 2013 WE15", -- (MBA-MBA)
		"Sol/501270 2013 WE19", -- (MBA-MBA)
		"Sol/501271 2013 WE26", -- (MBA-MBA)
		"Sol/501272 2013 WC29", -- (MBA-MBA)
		"Sol/501273 2013 WZ33", -- (MBA-MBA)
		"Sol/501274 2013 WT34", -- (MBA-MBA)
		"Sol/501275 2013 WN37", -- (MBA-MBA)
		"Sol/501276 2013 WH41", -- (MBA-MBA)
		"Sol/501277 2013 WJ41", -- (MBA-MBA)
		"Sol/501278 2013 WZ41", -- (MBA-MBA)
		"Sol/501279 2013 WA43", -- (MBA-MBA)
		"Sol/501280 2013 WO43", -- (MBA-MBA)
		"Sol/501281 2013 WJ46", -- (MBA-MBA)
		"Sol/501282 2013 WM46", -- (MBA-MBA)
		"Sol/501283 2013 WS46", -- (MBA-MBA)
		"Sol/501284 2013 WV46", -- (MBA-MBA)
		"Sol/501285 2013 WY46", -- (MBA-MBA)
		"Sol/501286 2013 WK53", -- (MBA-MBA)
		"Sol/501287 2013 WR54", -- (MBA-MBA)
		"Sol/501288 2013 WW54", -- (MBA-MBA)
		"Sol/501289 2013 WY54", -- (MBA-MBA)
		"Sol/501290 2013 WB56", -- (MBA-MBA)
		"Sol/501291 2013 WH57", -- (MBA-MBA)
		"Sol/501292 2013 WY57", -- (MBA-MBA)
		"Sol/501293 2013 WA59", -- (MBA-MBA)
		"Sol/501294 2013 WZ59", -- (MBA-MBA)
		"Sol/501295 2013 WL62", -- (MBA-MBA)
		"Sol/501296 2013 WB63", -- (MBA-MBA)
		"Sol/501297 2013 WF63", -- (MBA-MBA)
		"Sol/501298 2013 WV63", -- (MBA-MBA)
		"Sol/501299 2013 WB68", -- (MBA-MBA)
		"Sol/501300 2013 WW68", -- (MBA-MBA)
		"Sol/501301 2013 WZ68", -- (MBA-MBA)
		"Sol/501302 2013 WD69", -- (MBA-MBA)
		"Sol/501303 2013 WA70", -- (MBA-MBA)
		"Sol/501304 2013 WM70", -- (MBA-MBA)
		"Sol/501305 2013 WS71", -- (MBA-MBA)
		"Sol/501306 2013 WF72", -- (MBA-MBA)
		"Sol/501307 2013 WD74", -- (MBA-MBA)
		"Sol/501308 2013 WW78", -- (MBA-MBA)
		"Sol/501309 2013 WF83", -- (MBA-MBA)
		"Sol/501310 2013 WS85", -- (MBA-MBA)
		"Sol/501311 2013 WW85", -- (MBA-MBA)
		"Sol/501312 2013 WJ86", -- (MBA-MBA)
		"Sol/501313 2013 WJ91", -- (MBA-MBA)
		"Sol/501314 2013 WV98", -- (MBA-MBA)
		"Sol/501315 2013 WD103", -- (MBA-MBA)
		"Sol/501316 2013 WT103", -- (MBA-MBA)
		"Sol/501317 2013 WU103", -- (MBA-MBA)
		"Sol/501318 2013 WB104", -- (MBA-MBA)
		"Sol/501319 2013 WF104", -- (MBA-MBA)
		"Sol/501320 2013 WA106", -- (MBA-MBA)
		"Sol/501321 2013 WP106", -- (MBA-MBA)
		"Sol/501322 2013 WD108", -- (MBA-MBA)
		"Sol/501323 2013 WV108", -- (MBA-MBA)
		"Sol/501324 2013 XK2", -- (MBA-MBA)
		"Sol/501325 2013 XD3", -- (MBA-MBA)
		"Sol/501326 2013 XG5", -- (MBA-MBA)
		"Sol/501327 2013 XN5", -- (MBA-MBA)
		"Sol/501328 2013 XL6", -- (MBA-MBA)
		"Sol/501329 2013 XR8", -- (MBA-MBA)
		"Sol/501330 2013 XP10", -- (MBA-MBA)
		"Sol/501331 2013 XW10", -- (MBA-MBA)
		"Sol/501332 2013 XK12", -- (MBA-MBA)
		"Sol/501333 2013 XJ14", -- (MBA-MBA)
		"Sol/501334 2013 XS16", -- (MBA-MBA)
		"Sol/501335 2013 XQ18", -- (MBA-MBA)
		"Sol/501336 2013 XT20", -- (MBA-MBA)
		"Sol/501337 2013 XM23", -- (MBA-MBA)
		"Sol/501338 2013 YK", -- (MBA-MBA)
		"Sol/501339 2013 YV1", -- (MBA-MBA)
		"Sol/501340 2013 YS4", -- (MBA-MBA)
		"Sol/501341 2013 YG7", -- (MBA-MBA)
		"Sol/501342 2013 YC10", -- (MBA-MBA)
		"Sol/501343 2013 YD10", -- (MBA-MBA)
		"Sol/501344 2013 YH10", -- (MBA-MBA)
		"Sol/501345 2013 YC11", -- (MBA-MBA)
		"Sol/501346 2013 YQ11", -- (MBA-MBA)
		"Sol/501347 2013 YN12", -- (MBA-MBA)
		"Sol/501349 2013 YE15", -- (MBA-MBA)
		"Sol/501350 2013 YO15", -- (MBA-MBA)
		"Sol/501351 2013 YV19", -- (MBA-MBA)
		"Sol/501352 2013 YM20", -- (MBA-MBA)
		"Sol/501353 2013 YC25", -- (MBA-MBA)
		"Sol/501354 2013 YQ26", -- (MBA-MBA)
		"Sol/501355 2013 YJ30", -- (MBA-MBA)
		"Sol/501356 2013 YU30", -- (MBA-MBA)
		"Sol/501357 2013 YC31", -- (MBA-MBA)
		"Sol/501358 2013 YV32", -- (MBA-MBA)
		"Sol/501359 2013 YZ32", -- (MBA-MBA)
		"Sol/501360 2013 YD33", -- (MBA-MBA)
		"Sol/501361 2013 YN33", -- (MBA-MBA)
		"Sol/501362 2013 YY33", -- (MBA-MBA)
		"Sol/501363 2013 YE36", -- (MBA-MBA)
		"Sol/501364 2013 YO40", -- (MBA-MBA)
		"Sol/501365 2013 YA42", -- (MBA-MBA)
		"Sol/501366 2013 YS42", -- (MBA-MBA)
		"Sol/501367 2013 YQ43", -- (MBA-MBA)
		"Sol/501368 2013 YU44", -- (MBA-MBA)
		"Sol/501369 2013 YD45", -- (MBA-MBA)
		"Sol/501370 2013 YN45", -- (MBA-MBA)
		"Sol/501371 2013 YJ47", -- (MBA-MBA)
		"Sol/501372 2013 YS47", -- (MBA-MBA)
		"Sol/501373 2013 YX47", -- (MBA-MBA)
		"Sol/501374 2013 YW48", -- (MBA-MBA)
		"Sol/501375 2013 YT50", -- (MBA-MBA)
		"Sol/501376 2013 YS51", -- (MBA-MBA)
		"Sol/501377 2013 YX53", -- (MBA-MBA)
		"Sol/501378 2013 YE56", -- (MBA-MBA)
		"Sol/501379 2013 YH59", -- (MBA-MBA)
		"Sol/501380 2013 YS59", -- (MBA-MBA)
		"Sol/501381 2013 YG64", -- (MBA-MBA)
		"Sol/501382 2013 YH65", -- (MBA-MBA)
		"Sol/501383 2013 YM65", -- (MBA-MBA)
		"Sol/501384 2013 YC66", -- (MBA-MBA)
		"Sol/501385 2013 YT68", -- (MBA-MBA)
		"Sol/501386 2013 YU68", -- (MBA-MBA)
		"Sol/501387 2013 YA69", -- (MBA-MBA)
		"Sol/501388 2013 YS74", -- (MBA-MBA)
		"Sol/501389 2013 YD75", -- (MBA-MBA)
		"Sol/501390 2013 YM75", -- (MBA-MBA)
		"Sol/501391 2013 YR75", -- (MBA-MBA)
		"Sol/501392 2013 YW75", -- (MBA-MBA)
		"Sol/501393 2013 YF76", -- (MBA-MBA)
		"Sol/501394 2013 YQ78", -- (MBA-MBA)
		"Sol/501395 2013 YE83", -- (MBA-MBA)
		"Sol/501396 2013 YH83", -- (MBA-MBA)
		"Sol/501397 2013 YR83", -- (MBA-MBA)
		"Sol/501398 2013 YF90", -- (MBA-MBA)
		"Sol/501399 2013 YH92", -- (MBA-MBA)
		"Sol/501400 2013 YQ92", -- (MBA-MBA)
		"Sol/501401 2013 YO93", -- (MBA-MBA)
		"Sol/501402 2013 YU93", -- (MBA-MBA)
		"Sol/501403 2013 YG94", -- (MBA-MBA)
		"Sol/501404 2013 YE95", -- (MBA-MBA)
		"Sol/501405 2013 YU96", -- (MBA-MBA)
		"Sol/501406 2013 YD107", -- (MBA-MBA)
		"Sol/501407 2013 YY108", -- (MBA-MBA)
		"Sol/501408 2013 YL109", -- (MBA-MBA)
		"Sol/501409 2013 YJ111", -- (MBA-MBA)
		"Sol/501410 2013 YQ113", -- (MBA-MBA)
		"Sol/501411 2013 YT116", -- (MBA-MBA)
		"Sol/501412 2013 YV120", -- (MBA-MBA)
		"Sol/501413 2013 YN124", -- (MBA-MBA)
		"Sol/501414 2013 YA125", -- (MBA-MBA)
		"Sol/501415 2013 YS128", -- (MBA-MBA)
		"Sol/501416 2013 YP130", -- (MBA-MBA)
		"Sol/501417 2013 YQ130", -- (MBA-MBA)
		"Sol/501418 2013 YD131", -- (MBA-MBA)
		"Sol/501420 2013 YD132", -- (MBA-MBA)
		"Sol/501421 2013 YK132", -- (MBA-MBA)
		"Sol/501422 2013 YG133", -- (MBA-MBA)
		"Sol/501423 2013 YS138", -- (MBA-MBA)
		"Sol/501424 2013 YU139", -- (MBA-MBA)
		"Sol/501425 2013 YW139", -- (MBA-MBA)
		"Sol/501426 2013 YQ141", -- (MBA-MBA)
		"Sol/501427 2013 YP146", -- (MBA-MBA)
		"Sol/501428 2013 YF149", -- (MBA-MBA)
		"Sol/501429 2013 YH149", -- (MBA-MBA)
		"Sol/501430 2013 YD150", -- (MBA-MBA)
		"Sol/501431 2013 YL150", -- (MBA-MBA)
		"Sol/501432 2013 YP150", -- (MBA-MBA)
		"Sol/501433 2014 AV", -- (MBA-MBA)
		"Sol/501434 2014 AA1", -- (MBA-MBA)
		"Sol/501435 2014 AO4", -- (MBA-MBA)
		"Sol/501436 2014 AG10", -- (MBA-MBA)
		"Sol/501437 2014 AA19", -- (MBA-MBA)
		"Sol/501438 2014 AO19", -- (MBA-MBA)
		"Sol/501439 2014 AC20", -- (MBA-MBA)
		"Sol/501440 2014 AW22", -- (MBA-MBA)
		"Sol/501441 2014 AQ23", -- (MBA-MBA)
		"Sol/501442 2014 AW23", -- (MBA-MBA)
		"Sol/501443 2014 AB27", -- (MBA-MBA)
		"Sol/501444 2014 AG27", -- (MBA-MBA)
		"Sol/501445 2014 AH27", -- (MBA-MBA)
		"Sol/501446 2014 AJ28", -- (MBA-MBA)
		"Sol/501447 2014 AW29", -- (MBA-MBA)
		"Sol/501448 2014 AX33", -- (MBA-MBA)
		"Sol/501449 2014 AA35", -- (MBA-MBA)
		"Sol/501450 2014 AM36", -- (MBA-MBA)
		"Sol/501452 2014 AM40", -- (MBA-MBA)
		"Sol/501454 2014 AL41", -- (MBA-MBA)
		"Sol/501455 2014 AW42", -- (MBA-MBA)
		"Sol/501456 2014 AK43", -- (MBA-MBA)
		"Sol/501457 2014 AY45", -- (MBA-MBA)
		"Sol/501458 2014 AU46", -- (MBA-MBA)
		"Sol/501459 2014 AL47", -- (MBA-MBA)
		"Sol/501460 2014 AS47", -- (MBA-MBA)
		"Sol/501461 2014 AS49", -- (MBA-MBA)
		"Sol/501462 2014 BD7", -- (MBA-MBA)
		"Sol/501463 2014 BE10", -- (MBA-MBA)
		"Sol/501464 2014 BC11", -- (MBA-MBA)
		"Sol/501465 2014 BY14", -- (MBA-MBA)
		"Sol/501466 2014 BR16", -- (MBA-MBA)
		"Sol/501467 2014 BZ17", -- (MBA-MBA)
		"Sol/501468 2014 BU18", -- (MBA-MBA)
		"Sol/501469 2014 BV19", -- (MBA-MBA)
		"Sol/501470 2014 BM20", -- (MBA-MBA)
		"Sol/501471 2014 BR30", -- (MBA-MBA)
		"Sol/501472 2014 BE36", -- (MBA-MBA)
		"Sol/501473 2014 BJ39", -- (MBA-MBA)
		"Sol/501474 2014 BQ44", -- (MBA-MBA)
		"Sol/501475 2014 BQ48", -- (MBA-MBA)
		"Sol/501476 2014 BV52", -- (MBA-MBA)
		"Sol/501477 2014 BW54", -- (MBA-MBA)
		"Sol/501478 2014 BT58", -- (MBA-MBA)
		"Sol/501480 2014 BD62", -- (MBA-MBA)
		"Sol/501481 2014 BW62", -- (MBA-MBA)
		"Sol/501482 2014 CO2", -- (MBA-MBA)
		"Sol/501483 2014 CU2", -- (MBA-MBA)
		"Sol/501484 2014 CR4", -- (MBA-MBA)
		"Sol/501485 2014 CW4", -- (MBA-MBA)
		"Sol/501486 2014 CK5", -- (MBA-MBA)
		"Sol/501487 2014 CL6", -- (MBA-MBA)
		"Sol/501488 2014 CN12", -- (MBA-MBA)
		"Sol/501489 2014 CW12", -- (MBA-MBA)
		"Sol/501490 2014 CJ16", -- (MBA-MBA)
		"Sol/501491 2014 CM17", -- (MBA-MBA)
		"Sol/501492 2014 DW", -- (MBA-MBA)
		"Sol/501493 2014 DP1", -- (MBA-MBA)
		"Sol/501494 2014 DV1", -- (MBA-MBA)
		"Sol/501495 2014 DO8", -- (MBA-MBA)
		"Sol/501496 2014 DF9", -- (MBA-MBA)
		"Sol/501497 2014 DW23", -- (MBA-MBA)
		"Sol/501498 2014 DP28", -- (MBA-MBA)
		"Sol/501499 2014 DB29", -- (MBA-MBA)
		"Sol/501500 2014 DZ30", -- (MBA-MBA)
		"Sol/501502 2014 DE36", -- (MBA-MBA)
		"Sol/501503 2014 DS39", -- (MBA-MBA)
		"Sol/501504 2014 DA40", -- (MBA-MBA)
		"Sol/501505 2014 DP49", -- (MBA-MBA)
		"Sol/501506 2014 DV68", -- (MBA-MBA)
		"Sol/501507 2014 DC74", -- (MBA-MBA)
		"Sol/501508 2014 DU109", -- (MBA-MBA)
		"Sol/501509 2014 DZ109", -- (MBA-MBA)
		"Sol/501510 2014 DH115", -- (MBA-MBA)
		"Sol/501511 2014 DC116", -- (MBA-MBA)
		"Sol/501512 2014 DE116", -- (MBA-MBA)
		"Sol/501513 2014 DQ119", -- (MBA-MBA)
		"Sol/501514 2014 DT121", -- (MBA-MBA)
		"Sol/501515 2014 DB127", -- (MBA-MBA)
		"Sol/501516 2014 DG127", -- (MBA-MBA)
		"Sol/501517 2014 DQ127", -- (MBA-MBA)
		"Sol/501518 2014 DB128", -- (MBA-MBA)
		"Sol/501519 2014 DR134", -- (MBA-MBA)
		"Sol/501520 2014 EE19", -- (MBA-MBA)
		"Sol/501522 2014 EG29", -- (MBA-MBA)
		"Sol/501523 2014 EX29", -- (MBA-MBA)
		"Sol/501524 2014 EA31", -- (MBA-MBA)
		"Sol/501525 2014 EF50", -- (MBA-MBA)
		"Sol/501527 2014 FR3", -- (MBA-MBA)
		"Sol/501528 2014 FV5", -- (MBA-MBA)
		"Sol/501529 2014 FA8", -- (MBA-MBA)
		"Sol/501530 2014 FH8", -- (MBA-MBA)
		"Sol/501531 2014 FP19", -- (MBA-MBA)
		"Sol/501532 2014 FR21", -- (MBA-MBA)
		"Sol/501533 2014 FV39", -- (MBA-MBA)
		"Sol/501535 2014 HY35", -- (MBA-MBA)
		"Sol/501536 2014 HQ122", -- (MBA-MBA)
		"Sol/501537 2014 HH161", -- (MBA-MBA)
		"Sol/501538 2014 HM168", -- (MBA-MBA)
		"Sol/501539 2014 JZ2", -- (MBA-MBA)
		"Sol/501541 2014 JJ40", -- (MBA-MBA)
		"Sol/501545 2014 JC66", -- (MBA-MBA)
		"Sol/501548 2014 KX81", -- (MBA-MBA)
		"Sol/501553 2014 LB16", -- (MBA-MBA)
		"Sol/501560 2014 MD37", -- (MBA-MBA)
		"Sol/501561 2014 MG37", -- (MBA-MBA)
		"Sol/501564 2014 NT28", -- (MBA-MBA)
		"Sol/501569 2014 OE5", -- (MBA-MBA)
		"Sol/501570 2014 OQ43", -- (MBA-MBA)
		"Sol/501572 2014 OP127", -- (MBA-MBA)
		"Sol/501573 2014 OV143", -- (MBA-MBA)
		"Sol/501574 2014 OO195", -- (MBA-MBA)
		"Sol/501576 2014 OA296", -- (MBA-MBA)
		"Sol/501577 2014 OG296", -- (MBA-MBA)
		"Sol/501578 2014 OX296", -- (MBA-MBA)
		"Sol/501582 2014 PN21", -- (MBA-MBA)
		"Sol/501584 2014 QZ21", -- (MBA-MBA)
		"Sol/501586 2014 QG119", -- (MBA-MBA)
		"Sol/501587 2014 QE124", -- (MBA-MBA)
		"Sol/501588 2014 QX136", -- (MBA-MBA)
		"Sol/501589 2014 QY140", -- (MBA-MBA)
		"Sol/501590 2014 QN141", -- (MBA-MBA)
		"Sol/501592 2014 QK166", -- (MBA-MBA)
		"Sol/501593 2014 QY198", -- (MBA-MBA)
		"Sol/501594 2014 QA224", -- (MBA-MBA)
		"Sol/501595 2014 QO226", -- (MBA-MBA)
		"Sol/501596 2014 QX237", -- (MBA-MBA)
		"Sol/501597 2014 QH240", -- (MBA-MBA)
		"Sol/501598 2014 QD241", -- (MBA-MBA)
		"Sol/501599 2014 QA300", -- (MBA-MBA)
		"Sol/501600 2014 QT300", -- (MBA-MBA)
		"Sol/501601 2014 QV306", -- (MBA-MBA)
		"Sol/501602 2014 QS322", -- (MBA-MBA)
		"Sol/501603 2014 QT328", -- (MBA-MBA)
		"Sol/501604 2014 QQ336", -- (MBA-MBA)
		"Sol/501605 2014 QU357", -- (MBA-MBA)
		"Sol/501607 2014 QL382", -- (MBA-MBA)
		"Sol/501609 2014 QU403", -- (MBA-MBA)
		"Sol/501610 2014 QG417", -- (MBA-MBA)
		"Sol/501611 2014 QW438", -- (MBA-MBA)
		"Sol/501614 2014 RP41", -- (MBA-MBA)
		"Sol/501615 2014 SQ36", -- (MBA-MBA)
		"Sol/501616 2014 SN48", -- (MBA-MBA)
		"Sol/501617 2014 SL58", -- (MBA-MBA)
		"Sol/501618 2014 SL93", -- (MBA-MBA)
		"Sol/501619 2014 SQ96", -- (MBA-MBA)
		"Sol/501622 2014 SU147", -- (MBA-MBA)
		"Sol/501623 2014 SD156", -- (MBA-MBA)
		"Sol/501624 2014 SG157", -- (MBA-MBA)
		"Sol/501625 2014 SZ164", -- (MBA-MBA)
		"Sol/501626 2014 SZ171", -- (MBA-MBA)
		"Sol/501627 2014 SD206", -- (MBA-MBA)
		"Sol/501628 2014 SU206", -- (MBA-MBA)
		"Sol/501629 2014 SA208", -- (MBA-MBA)
		"Sol/501630 2014 SD208", -- (MBA-MBA)
		"Sol/501631 2014 SS208", -- (MBA-MBA)
		"Sol/501632 2014 SZ208", -- (MBA-MBA)
		"Sol/501633 2014 SZ209", -- (MBA-MBA)
		"Sol/501634 2014 SH213", -- (MBA-MBA)
		"Sol/501635 2014 SC214", -- (MBA-MBA)
		"Sol/501636 2014 SM214", -- (MBA-MBA)
		"Sol/501637 2014 SZ215", -- (MBA-MBA)
		"Sol/501638 2014 SD216", -- (MBA-MBA)
		"Sol/501639 2014 SE216", -- (MBA-MBA)
		"Sol/501640 2014 SK216", -- (MBA-MBA)
		"Sol/501641 2014 SR216", -- (MBA-MBA)
		"Sol/501642 2014 SD217", -- (MBA-MBA)
		"Sol/501643 2014 SZ217", -- (MBA-MBA)
		"Sol/501644 2014 SB219", -- (MBA-MBA)
		"Sol/501645 2014 SJ221", -- (MBA-MBA)
		"Sol/501648 2014 SB227", -- (MBA-MBA)
		"Sol/501649 2014 SS233", -- (MBA-MBA)
		"Sol/501650 2014 SA271", -- (MBA-MBA)
		"Sol/501651 2014 SZ281", -- (MBA-MBA)
		"Sol/501652 2014 SA293", -- (MBA-MBA)
		"Sol/501653 2014 SO297", -- (MBA-MBA)
		"Sol/501654 2014 SD299", -- (MBA-MBA)
		"Sol/501655 2014 SS300", -- (MBA-MBA)
		"Sol/501656 2014 SG305", -- (MBA-MBA)
		"Sol/501657 2014 SU319", -- (MBA-MBA)
		"Sol/501658 2014 SA333", -- (MBA-MBA)
		"Sol/501659 2014 SC335", -- (MBA-MBA)
		"Sol/501660 2014 SJ336", -- (MBA-MBA)
		"Sol/501661 2014 ST336", -- (MBA-MBA)
		"Sol/501662 2014 SZ337", -- (MBA-MBA)
		"Sol/501663 2014 SF338", -- (MBA-MBA)
		"Sol/501664 2014 SK339", -- (MBA-MBA)
		"Sol/501666 2014 SJ348", -- (MBA-MBA)
		"Sol/501667 2014 TG4", -- (MBA-MBA)
		"Sol/501668 2014 TB6", -- (MBA-MBA)
		"Sol/501669 2014 TB14", -- (MBA-MBA)
		"Sol/501670 2014 TE16", -- (MBA-MBA)
		"Sol/501671 2014 TT19", -- (MBA-MBA)
		"Sol/501672 2014 TT22", -- (MBA-MBA)
		"Sol/501673 2014 TD28", -- (MBA-MBA)
		"Sol/501674 2014 TU28", -- (MBA-MBA)
		"Sol/501675 2014 TS29", -- (MBA-MBA)
		"Sol/501677 2014 TG42", -- (MBA-MBA)
		"Sol/501678 2014 TB45", -- (MBA-MBA)
		"Sol/501679 2014 TX45", -- (MBA-MBA)
		"Sol/501680 2014 TE47", -- (MBA-MBA)
		"Sol/501681 2014 TF48", -- (MBA-MBA)
		"Sol/501682 2014 TG48", -- (MBA-MBA)
		"Sol/501683 2014 TY53", -- (MBA-MBA)
		"Sol/501684 2014 TO54", -- (MBA-MBA)
		"Sol/501685 2014 TV54", -- (MBA-MBA)
		"Sol/501686 2014 TQ58", -- (MBA-MBA)
		"Sol/501687 2014 TM60", -- (MBA-MBA)
		"Sol/501688 2014 TB65", -- (MBA-MBA)
		"Sol/501689 2014 TL69", -- (MBA-MBA)
		"Sol/501690 2014 TD74", -- (MBA-MBA)
		"Sol/501692 2014 UW", -- (MBA-MBA)
		"Sol/501693 2014 UW1", -- (MBA-MBA)
		"Sol/501694 2014 UB4", -- (MBA-MBA)
		"Sol/501695 2014 UC4", -- (MBA-MBA)
		"Sol/501696 2014 UA5", -- (MBA-MBA)
		"Sol/501697 2014 UQ6", -- (MBA-MBA)
		"Sol/501698 2014 UE7", -- (MBA-MBA)
		"Sol/501699 2014 UN9", -- (MBA-MBA)
		"Sol/501700 2014 UL10", -- (MBA-MBA)
		"Sol/501701 2014 UC11", -- (MBA-MBA)
		"Sol/501702 2014 UD12", -- (MBA-MBA)
		"Sol/501703 2014 UA13", -- (MBA-MBA)
		"Sol/501704 2014 UK13", -- (MBA-MBA)
		"Sol/501705 2014 UG18", -- (MBA-MBA)
		"Sol/501706 2014 UV21", -- (MBA-MBA)
		"Sol/501707 2014 UL22", -- (MBA-MBA)
		"Sol/501708 2014 UW22", -- (MBA-MBA)
		"Sol/501709 2014 UF23", -- (MBA-MBA)
		"Sol/501710 2014 UY23", -- (MBA-MBA)
		"Sol/501711 2014 UB25", -- (MBA-MBA)
		"Sol/501712 2014 UP27", -- (MBA-MBA)
		"Sol/501713 2014 UH28", -- (MBA-MBA)
		"Sol/501714 2014 UT37", -- (MBA-MBA)
		"Sol/501715 2014 UG39", -- (MBA-MBA)
		"Sol/501716 2014 UN40", -- (MBA-MBA)
		"Sol/501717 2014 US41", -- (MBA-MBA)
		"Sol/501718 2014 UL42", -- (MBA-MBA)
		"Sol/501719 2014 UX42", -- (MBA-MBA)
		"Sol/501720 2014 UT43", -- (MBA-MBA)
		"Sol/501721 2014 UC48", -- (MBA-MBA)
		"Sol/501722 2014 UW48", -- (MBA-MBA)
		"Sol/501723 2014 UJ50", -- (MBA-MBA)
		"Sol/501724 2014 UG51", -- (MBA-MBA)
		"Sol/501725 2014 UC54", -- (MBA-MBA)
		"Sol/501726 2014 UH54", -- (MBA-MBA)
		"Sol/501727 2014 UF55", -- (MBA-MBA)
		"Sol/501728 2014 UB68", -- (MBA-MBA)
		"Sol/501729 2014 UD78", -- (MBA-MBA)
		"Sol/501730 2014 UG82", -- (MBA-MBA)
		"Sol/501732 2014 UZ84", -- (MBA-MBA)
		"Sol/501733 2014 UC87", -- (MBA-MBA)
		"Sol/501734 2014 UO90", -- (MBA-MBA)
		"Sol/501735 2014 UX91", -- (MBA-MBA)
		"Sol/501736 2014 UU93", -- (MBA-MBA)
		"Sol/501737 2014 UN95", -- (MBA-MBA)
		"Sol/501738 2014 UF96", -- (MBA-MBA)
		"Sol/501739 2014 UM96", -- (MBA-MBA)
		"Sol/501740 2014 UV98", -- (MBA-MBA)
		"Sol/501741 2014 UF106", -- (MBA-MBA)
		"Sol/501742 2014 UN112", -- (MBA-MBA)
		"Sol/501744 2014 UZ118", -- (MBA-MBA)
		"Sol/501745 2014 UB124", -- (MBA-MBA)
		"Sol/501746 2014 UL129", -- (MBA-MBA)
		"Sol/501747 2014 UM134", -- (MBA-MBA)
		"Sol/501748 2014 UT134", -- (MBA-MBA)
		"Sol/501749 2014 UD135", -- (MBA-MBA)
		"Sol/501750 2014 UU135", -- (MBA-MBA)
		"Sol/501751 2014 UJ136", -- (MBA-MBA)
		"Sol/501752 2014 UT138", -- (MBA-MBA)
		"Sol/501753 2014 UJ140", -- (MBA-MBA)
		"Sol/501754 2014 UE148", -- (MBA-MBA)
		"Sol/501755 2014 UB154", -- (MBA-MBA)
		"Sol/501756 2014 UU154", -- (MBA-MBA)
		"Sol/501757 2014 UB157", -- (MBA-MBA)
		"Sol/501758 2014 UL159", -- (MBA-MBA)
		"Sol/501759 2014 UW161", -- (MBA-MBA)
		"Sol/501760 2014 UE171", -- (MBA-MBA)
		"Sol/501761 2014 UN171", -- (MBA-MBA)
		"Sol/501762 2014 UC172", -- (MBA-MBA)
		"Sol/501763 2014 UP172", -- (MBA-MBA)
		"Sol/501764 2014 UX173", -- (MBA-MBA)
		"Sol/501765 2014 UY179", -- (MBA-MBA)
		"Sol/501766 2014 UT181", -- (MBA-MBA)
		"Sol/501768 2014 UQ190", -- (MBA-MBA)
		"Sol/501769 2014 UP200", -- (MBA-MBA)
		"Sol/501770 2014 UO201", -- (MBA-MBA)
		"Sol/501772 2014 UT206", -- (MBA-MBA)
		"Sol/501773 2014 UY206", -- (MBA-MBA)
		"Sol/501774 2014 UG207", -- (MBA-MBA)
		"Sol/501775 2014 UG210", -- (MBA-MBA)
		"Sol/501776 2014 VH4", -- (MBA-MBA)
		"Sol/501777 2014 VF5", -- (MBA-MBA)
		"Sol/501778 2014 VA6", -- (MBA-MBA)
		"Sol/501779 2014 VB10", -- (MBA-MBA)
		"Sol/501780 2014 VY10", -- (MBA-MBA)
		"Sol/501781 2014 VB11", -- (MBA-MBA)
		"Sol/501782 2014 VV14", -- (MBA-MBA)
		"Sol/501783 2014 VL16", -- (MBA-MBA)
		"Sol/501784 2014 VO17", -- (MBA-MBA)
		"Sol/501785 2014 VR18", -- (MBA-MBA)
		"Sol/501786 2014 VQ21", -- (MBA-MBA)
		"Sol/501787 2014 VV21", -- (MBA-MBA)
		"Sol/501788 2014 VK22", -- (MBA-MBA)
		"Sol/501789 2014 VZ23", -- (MBA-MBA)
		"Sol/501790 2014 VB25", -- (MBA-MBA)
		"Sol/501791 2014 VV28", -- (MBA-MBA)
		"Sol/501792 2014 VO30", -- (MBA-MBA)
		"Sol/501793 2014 VV30", -- (MBA-MBA)
		"Sol/501794 2014 VZ30", -- (MBA-MBA)
		"Sol/501795 2014 VG31", -- (MBA-MBA)
		"Sol/501796 2014 VH35", -- (MBA-MBA)
		"Sol/501797 2014 VJ36", -- (MBA-MBA)
		"Sol/501798 2014 VN36", -- (MBA-MBA)
		"Sol/501799 2014 WV11", -- (MBA-MBA)
		"Sol/501800 2014 WE24", -- (MBA-MBA)
		"Sol/501801 2014 WU24", -- (MBA-MBA)
		"Sol/501802 2014 WB25", -- (MBA-MBA)
		"Sol/501803 2014 WA34", -- (MBA-MBA)
		"Sol/501804 2014 WL37", -- (MBA-MBA)
		"Sol/501805 2014 WM46", -- (MBA-MBA)
		"Sol/501806 2014 WV49", -- (MBA-MBA)
		"Sol/501807 2014 WV50", -- (MBA-MBA)
		"Sol/501808 2014 WS51", -- (MBA-MBA)
		"Sol/501809 2014 WD52", -- (MBA-MBA)
		"Sol/501810 2014 WR53", -- (MBA-MBA)
		"Sol/501811 2014 WU54", -- (MBA-MBA)
		"Sol/501812 2014 WC56", -- (MBA-MBA)
		"Sol/501813 2014 WH56", -- (MBA-MBA)
		"Sol/501814 2014 WB59", -- (MBA-MBA)
		"Sol/501815 2014 WL60", -- (MBA-MBA)
		"Sol/501816 2014 WE61", -- (MBA-MBA)
		"Sol/501817 2014 WV61", -- (MBA-MBA)
		"Sol/501818 2014 WE66", -- (MBA-MBA)
		"Sol/501819 2014 WA67", -- (MBA-MBA)
		"Sol/501820 2014 WA71", -- (MBA-MBA)
		"Sol/501821 2014 WB78", -- (MBA-MBA)
		"Sol/501822 2014 WF78", -- (MBA-MBA)
		"Sol/501823 2014 WY84", -- (MBA-MBA)
		"Sol/501824 2014 WT91", -- (MBA-MBA)
		"Sol/501825 2014 WJ94", -- (MBA-MBA)
		"Sol/501826 2014 WX101", -- (MBA-MBA)
		"Sol/501828 2014 WJ106", -- (MBA-MBA)
		"Sol/501829 2014 WV107", -- (MBA-MBA)
		"Sol/501830 2014 WG109", -- (MBA-MBA)
		"Sol/501831 2014 WT122", -- (MBA-MBA)
		"Sol/501832 2014 WN125", -- (MBA-MBA)
		"Sol/501833 2014 WP127", -- (MBA-MBA)
		"Sol/501834 2014 WQ128", -- (MBA-MBA)
		"Sol/501835 2014 WM134", -- (MBA-MBA)
		"Sol/501836 2014 WJ135", -- (MBA-MBA)
		"Sol/501837 2014 WL135", -- (MBA-MBA)
		"Sol/501838 2014 WZ135", -- (MBA-MBA)
		"Sol/501839 2014 WP137", -- (MBA-MBA)
		"Sol/501840 2014 WT138", -- (MBA-MBA)
		"Sol/501841 2014 WT139", -- (MBA-MBA)
		"Sol/501842 2014 WK141", -- (MBA-MBA)
		"Sol/501843 2014 WF145", -- (MBA-MBA)
		"Sol/501844 2014 WQ160", -- (MBA-MBA)
		"Sol/501845 2014 WF161", -- (MBA-MBA)
		"Sol/501846 2014 WH165", -- (MBA-MBA)
		"Sol/501847 2014 WB184", -- (MBA-MBA)
		"Sol/501848 2014 WR187", -- (MBA-MBA)
		"Sol/501849 2014 WA190", -- (MBA-MBA)
		"Sol/501850 2014 WG190", -- (MBA-MBA)
		"Sol/501851 2014 WJ194", -- (MBA-MBA)
		"Sol/501852 2014 WL212", -- (MBA-MBA)
		"Sol/501853 2014 WS212", -- (MBA-MBA)
		"Sol/501854 2014 WH214", -- (MBA-MBA)
		"Sol/501855 2014 WA223", -- (MBA-MBA)
		"Sol/501856 2014 WY223", -- (MBA-MBA)
		"Sol/501857 2014 WU230", -- (MBA-MBA)
		"Sol/501858 2014 WN234", -- (MBA-MBA)
		"Sol/501859 2014 WO240", -- (MBA-MBA)
		"Sol/501860 2014 WB260", -- (MBA-MBA)
		"Sol/501861 2014 WD263", -- (MBA-MBA)
		"Sol/501862 2014 WW269", -- (MBA-MBA)
		"Sol/501863 2014 WV272", -- (MBA-MBA)
		"Sol/501864 2014 WX274", -- (MBA-MBA)
		"Sol/501865 2014 WT279", -- (MBA-MBA)
		"Sol/501866 2014 WH283", -- (MBA-MBA)
		"Sol/501867 2014 WX285", -- (MBA-MBA)
		"Sol/501868 2014 WC286", -- (MBA-MBA)
		"Sol/501869 2014 WV286", -- (MBA-MBA)
		"Sol/501870 2014 WP296", -- (MBA-MBA)
		"Sol/501871 2014 WS322", -- (MBA-MBA)
		"Sol/501872 2014 WM339", -- (MBA-MBA)
		"Sol/501873 2014 WA349", -- (MBA-MBA)
		"Sol/501874 2014 WO349", -- (MBA-MBA)
		"Sol/501875 2014 WM350", -- (MBA-MBA)
		"Sol/501876 2014 WO355", -- (MBA-MBA)
		"Sol/501877 2014 WH357", -- (MBA-MBA)
		"Sol/501879 2014 WV378", -- (MBA-MBA)
		"Sol/501880 2014 WK382", -- (MBA-MBA)
		"Sol/501881 2014 WG388", -- (MBA-MBA)
		"Sol/501882 2014 WL397", -- (MBA-MBA)
		"Sol/501883 2014 WQ399", -- (MBA-MBA)
		"Sol/501884 2014 WY399", -- (MBA-MBA)
		"Sol/501885 2014 WN407", -- (MBA-MBA)
		"Sol/501886 2014 WG408", -- (MBA-MBA)
		"Sol/501887 2014 WG419", -- (MBA-MBA)
		"Sol/501888 2014 WB420", -- (MBA-MBA)
		"Sol/501889 2014 WF421", -- (MBA-MBA)
		"Sol/501890 2014 WR422", -- (MBA-MBA)
		"Sol/501891 2014 WX425", -- (MBA-MBA)
		"Sol/501892 2014 WZ427", -- (MBA-MBA)
		"Sol/501893 2014 WE428", -- (MBA-MBA)
		"Sol/501894 2014 WS428", -- (MBA-MBA)
		"Sol/501895 2014 WX428", -- (MBA-MBA)
		"Sol/501896 2014 WE429", -- (MBA-MBA)
		"Sol/501897 2014 WL429", -- (MBA-MBA)
		"Sol/501898 2014 WR429", -- (MBA-MBA)
		"Sol/501899 2014 WM435", -- (MBA-MBA)
		"Sol/501900 2014 WJ437", -- (MBA-MBA)
		"Sol/501901 2014 WE443", -- (MBA-MBA)
		"Sol/501902 2014 WG454", -- (MBA-MBA)
		"Sol/501903 2014 WE463", -- (MBA-MBA)
		"Sol/501904 2014 WV464", -- (MBA-MBA)
		"Sol/501905 2014 WH467", -- (MBA-MBA)
		"Sol/501906 2014 WO467", -- (MBA-MBA)
		"Sol/501907 2014 WY467", -- (MBA-MBA)
		"Sol/501908 2014 WF468", -- (MBA-MBA)
		"Sol/501909 2014 WP468", -- (MBA-MBA)
		"Sol/501910 2014 WY468", -- (MBA-MBA)
		"Sol/501911 2014 WD476", -- (MBA-MBA)
		"Sol/501912 2014 WU477", -- (MBA-MBA)
		"Sol/501913 2014 WP478", -- (MBA-MBA)
		"Sol/501914 2014 WY478", -- (MBA-MBA)
		"Sol/501915 2014 WJ479", -- (MBA-MBA)
		"Sol/501916 2014 WN479", -- (MBA-MBA)
		"Sol/501917 2014 WX479", -- (MBA-MBA)
		"Sol/501918 2014 WY479", -- (MBA-MBA)
		"Sol/501919 2014 WL480", -- (MBA-MBA)
		"Sol/501920 2014 WJ481", -- (MBA-MBA)
		"Sol/501921 2014 WU481", -- (MBA-MBA)
		"Sol/501922 2014 WA482", -- (MBA-MBA)
		"Sol/501923 2014 WG485", -- (MBA-MBA)
		"Sol/501924 2014 WK487", -- (MBA-MBA)
		"Sol/501925 2014 WP487", -- (MBA-MBA)
		"Sol/501926 2014 WH490", -- (MBA-MBA)
		"Sol/501927 2014 WE494", -- (MBA-MBA)
		"Sol/501928 2014 WL494", -- (MBA-MBA)
		"Sol/501929 2014 WS494", -- (MBA-MBA)
		"Sol/501930 2014 WT494", -- (MBA-MBA)
		"Sol/501931 2014 WJ496", -- (MBA-MBA)
		"Sol/501932 2014 WX504", -- (MBA-MBA)
		"Sol/501933 2014 WC506", -- (MBA-MBA)
		"Sol/501936 2014 XE13", -- (MBA-MBA)
		"Sol/501937 2014 XZ14", -- (MBA-MBA)
		"Sol/501938 2014 XB17", -- (MBA-MBA)
		"Sol/501939 2014 XB29", -- (MBA-MBA)
		"Sol/501940 2014 XE37", -- (MBA-MBA)
		"Sol/501941 2014 XA38", -- (MBA-MBA)
		"Sol/501942 2014 XL38", -- (MBA-MBA)
		"Sol/501943 2014 XU38", -- (MBA-MBA)
		"Sol/501944 2014 XF39", -- (MBA-MBA)
		"Sol/501945 2014 YR2", -- (MBA-MBA)
		"Sol/501946 2014 YH3", -- (MBA-MBA)
		"Sol/501947 2014 YO3", -- (MBA-MBA)
		"Sol/501948 2014 YU3", -- (MBA-MBA)
		"Sol/501949 2014 YV3", -- (MBA-MBA)
		"Sol/501950 2014 YN4", -- (MBA-MBA)
		"Sol/501951 2014 YA5", -- (MBA-MBA)
		"Sol/501952 2014 YP5", -- (MBA-MBA)
		"Sol/501953 2014 YA7", -- (MBA-MBA)
		"Sol/501954 2014 YB7", -- (MBA-MBA)
		"Sol/501955 2014 YF8", -- (MBA-MBA)
		"Sol/501957 2014 YK10", -- (MBA-MBA)
		"Sol/501958 2014 YY10", -- (MBA-MBA)
		"Sol/501959 2014 YB11", -- (MBA-MBA)
		"Sol/501960 2014 YW11", -- (MBA-MBA)
		"Sol/501961 2014 YD13", -- (MBA-MBA)
		"Sol/501962 2014 YZ15", -- (MBA-MBA)
		"Sol/501963 2014 YJ16", -- (MBA-MBA)
		"Sol/501964 2014 YE20", -- (MBA-MBA)
		"Sol/501965 2014 YQ20", -- (MBA-MBA)
		"Sol/501966 2014 YJ21", -- (MBA-MBA)
		"Sol/501967 2014 YP21", -- (MBA-MBA)
		"Sol/501968 2014 YD22", -- (MBA-MBA)
		"Sol/501969 2014 YG22", -- (MBA-MBA)
		"Sol/501970 2014 YY22", -- (MBA-MBA)
		"Sol/501971 2014 YY23", -- (MBA-MBA)
		"Sol/501972 2014 YE24", -- (MBA-MBA)
		"Sol/501973 2014 YG24", -- (MBA-MBA)
		"Sol/501974 2014 YX24", -- (MBA-MBA)
		"Sol/501975 2014 YT28", -- (MBA-MBA)
		"Sol/501976 2014 YV28", -- (MBA-MBA)
		"Sol/501977 2014 YE31", -- (MBA-MBA)
		"Sol/501978 2014 YL31", -- (MBA-MBA)
		"Sol/501979 2014 YN38", -- (MBA-MBA)
		"Sol/501980 2014 YR38", -- (MBA-MBA)
		"Sol/501981 2014 YT38", -- (MBA-MBA)
		"Sol/501982 2014 YN40", -- (MBA-MBA)
		"Sol/501983 2014 YJ41", -- (MBA-MBA)
		"Sol/501984 2014 YN41", -- (MBA-MBA)
		"Sol/501985 2014 YV42", -- (MBA-MBA)
		"Sol/501986 2014 YM43", -- (MBA-MBA)
		"Sol/501987 2014 YU45", -- (MBA-MBA)
		"Sol/501988 2014 YE48", -- (MBA-MBA)
		"Sol/501989 2015 AS2", -- (MBA-MBA)
		"Sol/501990 2015 AP3", -- (MBA-MBA)
		"Sol/501991 2015 AW9", -- (MBA-MBA)
		"Sol/501992 2015 AJ10", -- (MBA-MBA)
		"Sol/501993 2015 AF18", -- (MBA-MBA)
		"Sol/501994 2015 AW21", -- (MBA-MBA)
		"Sol/501995 2015 AP28", -- (MBA-MBA)
		"Sol/501996 2015 AY28", -- (MBA-MBA)
		"Sol/501997 2015 AZ28", -- (MBA-MBA)
		"Sol/501998 2015 AV29", -- (MBA-MBA)
		"Sol/501999 2015 AN30", -- (MBA-MBA)
		"Sol/502000 2015 AA33", -- (MBA-MBA)
		"Sol/502001 2015 AR35", -- (MBA-MBA)
		"Sol/502002 2015 AA36", -- (MBA-MBA)
		"Sol/502003 2015 AB37", -- (MBA-MBA)
		"Sol/502004 2015 AB38", -- (MBA-MBA)
		"Sol/502005 2015 AW39", -- (MBA-MBA)
		"Sol/502006 2015 AK41", -- (MBA-MBA)
		"Sol/502007 2015 AL43", -- (MBA-MBA)
		"Sol/502008 2015 AH53", -- (MBA-MBA)
		"Sol/502009 2015 AO55", -- (MBA-MBA)
		"Sol/502010 2015 AK56", -- (MBA-MBA)
		"Sol/502011 2015 AF57", -- (MBA-MBA)
		"Sol/502012 2015 AE62", -- (MBA-MBA)
		"Sol/502013 2015 AS67", -- (MBA-MBA)
		"Sol/502014 2015 AV68", -- (MBA-MBA)
		"Sol/502015 2015 AL70", -- (MBA-MBA)
		"Sol/502016 2015 AN73", -- (MBA-MBA)
		"Sol/502017 2015 AR74", -- (MBA-MBA)
		"Sol/502018 2015 AZ75", -- (MBA-MBA)
		"Sol/502019 2015 AY77", -- (MBA-MBA)
		"Sol/502020 2015 AZ80", -- (MBA-MBA)
		"Sol/502021 2015 AW81", -- (MBA-MBA)
		"Sol/502022 2015 AW83", -- (MBA-MBA)
		"Sol/502023 2015 AP84", -- (MBA-MBA)
		"Sol/502024 2015 AR87", -- (MBA-MBA)
		"Sol/502025 2015 AC96", -- (MBA-MBA)
		"Sol/502026 2015 AW96", -- (MBA-MBA)
		"Sol/502027 2015 AK99", -- (MBA-MBA)
		"Sol/502028 2015 AK100", -- (MBA-MBA)
		"Sol/502029 2015 AO102", -- (MBA-MBA)
		"Sol/502030 2015 AD105", -- (MBA-MBA)
		"Sol/502031 2015 AM112", -- (MBA-MBA)
		"Sol/502032 2015 AA118", -- (MBA-MBA)
		"Sol/502033 2015 AR125", -- (MBA-MBA)
		"Sol/502034 2015 AP126", -- (MBA-MBA)
		"Sol/502035 2015 AM128", -- (MBA-MBA)
		"Sol/502036 2015 AR128", -- (MBA-MBA)
		"Sol/502037 2015 AH129", -- (MBA-MBA)
		"Sol/502038 2015 AO130", -- (MBA-MBA)
		"Sol/502039 2015 AN132", -- (MBA-MBA)
		"Sol/502040 2015 AS133", -- (MBA-MBA)
		"Sol/502041 2015 AF142", -- (MBA-MBA)
		"Sol/502042 2015 AM142", -- (MBA-MBA)
		"Sol/502043 2015 AD146", -- (MBA-MBA)
		"Sol/502044 2015 AX146", -- (MBA-MBA)
		"Sol/502045 2015 AY149", -- (MBA-MBA)
		"Sol/502046 2015 AX150", -- (MBA-MBA)
		"Sol/502047 2015 AH152", -- (MBA-MBA)
		"Sol/502048 2015 AR154", -- (MBA-MBA)
		"Sol/502049 2015 AT154", -- (MBA-MBA)
		"Sol/502050 2015 AH158", -- (MBA-MBA)
		"Sol/502051 2015 AK158", -- (MBA-MBA)
		"Sol/502052 2015 AZ158", -- (MBA-MBA)
		"Sol/502053 2015 AP164", -- (MBA-MBA)
		"Sol/502054 2015 AX164", -- (MBA-MBA)
		"Sol/502055 2015 AC166", -- (MBA-MBA)
		"Sol/502056 2015 AW166", -- (MBA-MBA)
		"Sol/502057 2015 AK168", -- (MBA-MBA)
		"Sol/502058 2015 AU168", -- (MBA-MBA)
		"Sol/502059 2015 AZ170", -- (MBA-MBA)
		"Sol/502060 2015 AB172", -- (MBA-MBA)
		"Sol/502061 2015 AC176", -- (MBA-MBA)
		"Sol/502062 2015 AD179", -- (MBA-MBA)
		"Sol/502064 2015 AH180", -- (MBA-MBA)
		"Sol/502065 2015 AO180", -- (MBA-MBA)
		"Sol/502066 2015 AM181", -- (MBA-MBA)
		"Sol/502067 2015 AE182", -- (MBA-MBA)
		"Sol/502068 2015 AL183", -- (MBA-MBA)
		"Sol/502069 2015 AZ188", -- (MBA-MBA)
		"Sol/502070 2015 AB189", -- (MBA-MBA)
		"Sol/502071 2015 AK191", -- (MBA-MBA)
		"Sol/502072 2015 AM193", -- (MBA-MBA)
		"Sol/502073 2015 AL196", -- (MBA-MBA)
		"Sol/502074 2015 AN196", -- (MBA-MBA)
		"Sol/502075 2015 AA206", -- (MBA-MBA)
		"Sol/502076 2015 AF206", -- (MBA-MBA)
		"Sol/502077 2015 AD225", -- (MBA-MBA)
		"Sol/502078 2015 AS228", -- (MBA-MBA)
		"Sol/502079 2015 AR229", -- (MBA-MBA)
		"Sol/502080 2015 AT232", -- (MBA-MBA)
		"Sol/502081 2015 AB233", -- (MBA-MBA)
		"Sol/502083 2015 AQ234", -- (MBA-MBA)
		"Sol/502084 2015 AO238", -- (MBA-MBA)
		"Sol/502085 2015 AW238", -- (MBA-MBA)
		"Sol/502086 2015 AT239", -- (MBA-MBA)
		"Sol/502087 2015 AB240", -- (MBA-MBA)
		"Sol/502088 2015 AD240", -- (MBA-MBA)
		"Sol/502089 2015 AJ241", -- (MBA-MBA)
		"Sol/502090 2015 AM241", -- (MBA-MBA)
		"Sol/502091 2015 AT246", -- (MBA-MBA)
		"Sol/502092 2015 AH248", -- (MBA-MBA)
		"Sol/502093 2015 AC250", -- (MBA-MBA)
		"Sol/502094 2015 AB252", -- (MBA-MBA)
		"Sol/502095 2015 AL252", -- (MBA-MBA)
		"Sol/502096 2015 AQ253", -- (MBA-MBA)
		"Sol/502097 2015 AT258", -- (MBA-MBA)
		"Sol/502098 2015 AV261", -- (MBA-MBA)
		"Sol/502099 2015 AB262", -- (MBA-MBA)
		"Sol/502100 2015 AE263", -- (MBA-MBA)
		"Sol/502101 2015 AE264", -- (MBA-MBA)
		"Sol/502103 2015 AN264", -- (MBA-MBA)
		"Sol/502104 2015 AA265", -- (MBA-MBA)
		"Sol/502106 2015 AX273", -- (MBA-MBA)
		"Sol/502107 2015 AU278", -- (MBA-MBA)
		"Sol/502108 2015 AZ279", -- (MBA-MBA)
		"Sol/502109 2015 AP280", -- (MBA-MBA)
		"Sol/502110 2015 BR", -- (MBA-MBA)
		"Sol/502111 2015 BS2", -- (MBA-MBA)
		"Sol/502112 2015 BT3", -- (MBA-MBA)
		"Sol/502113 2015 BB5", -- (MBA-MBA)
		"Sol/502114 2015 BG5", -- (MBA-MBA)
		"Sol/502115 2015 BZ5", -- (MBA-MBA)
		"Sol/502116 2015 BC6", -- (MBA-MBA)
		"Sol/502117 2015 BS6", -- (MBA-MBA)
		"Sol/502118 2015 BR7", -- (MBA-MBA)
		"Sol/502119 2015 BS7", -- (MBA-MBA)
		"Sol/502120 2015 BT7", -- (MBA-MBA)
		"Sol/502121 2015 BK8", -- (MBA-MBA)
		"Sol/502122 2015 BT8", -- (MBA-MBA)
		"Sol/502123 2015 BC13", -- (MBA-MBA)
		"Sol/502124 2015 BG13", -- (MBA-MBA)
		"Sol/502125 2015 BN15", -- (MBA-MBA)
		"Sol/502126 2015 BA16", -- (MBA-MBA)
		"Sol/502127 2015 BO16", -- (MBA-MBA)
		"Sol/502128 2015 BR16", -- (MBA-MBA)
		"Sol/502129 2015 BC18", -- (MBA-MBA)
		"Sol/502130 2015 BA19", -- (MBA-MBA)
		"Sol/502131 2015 BB20", -- (MBA-MBA)
		"Sol/502132 2015 BP21", -- (MBA-MBA)
		"Sol/502133 2015 BU22", -- (MBA-MBA)
		"Sol/502134 2015 BZ22", -- (MBA-MBA)
		"Sol/502135 2015 BX23", -- (MBA-MBA)
		"Sol/502136 2015 BT24", -- (MBA-MBA)
		"Sol/502137 2015 BA25", -- (MBA-MBA)
		"Sol/502138 2015 BL25", -- (MBA-MBA)
		"Sol/502139 2015 BC26", -- (MBA-MBA)
		"Sol/502140 2015 BG26", -- (MBA-MBA)
		"Sol/502141 2015 BN26", -- (MBA-MBA)
		"Sol/502142 2015 BU26", -- (MBA-MBA)
		"Sol/502143 2015 BQ27", -- (MBA-MBA)
		"Sol/502144 2015 BC28", -- (MBA-MBA)
		"Sol/502145 2015 BH28", -- (MBA-MBA)
		"Sol/502146 2015 BJ30", -- (MBA-MBA)
		"Sol/502147 2015 BY31", -- (MBA-MBA)
		"Sol/502148 2015 BK34", -- (MBA-MBA)
		"Sol/502149 2015 BL34", -- (MBA-MBA)
		"Sol/502150 2015 BO34", -- (MBA-MBA)
		"Sol/502151 2015 BQ34", -- (MBA-MBA)
		"Sol/502152 2015 BS34", -- (MBA-MBA)
		"Sol/502154 2015 BW36", -- (MBA-MBA)
		"Sol/502155 2015 BH38", -- (MBA-MBA)
		"Sol/502156 2015 BO41", -- (MBA-MBA)
		"Sol/502157 2015 BQ41", -- (MBA-MBA)
		"Sol/502158 2015 BH42", -- (MBA-MBA)
		"Sol/502159 2015 BP45", -- (MBA-MBA)
		"Sol/502160 2015 BW48", -- (MBA-MBA)
		"Sol/502161 2015 BV53", -- (MBA-MBA)
		"Sol/502162 2015 BQ57", -- (MBA-MBA)
		"Sol/502163 2015 BK58", -- (MBA-MBA)
		"Sol/502164 2015 BQ58", -- (MBA-MBA)
		"Sol/502165 2015 BY58", -- (MBA-MBA)
		"Sol/502166 2015 BZ58", -- (MBA-MBA)
		"Sol/502167 2015 BA59", -- (MBA-MBA)
		"Sol/502168 2015 BE59", -- (MBA-MBA)
		"Sol/502169 2015 BN59", -- (MBA-MBA)
		"Sol/502170 2015 BP59", -- (MBA-MBA)
		"Sol/502171 2015 BR59", -- (MBA-MBA)
		"Sol/502172 2015 BZ59", -- (MBA-MBA)
		"Sol/502173 2015 BB60", -- (MBA-MBA)
		"Sol/502174 2015 BH60", -- (MBA-MBA)
		"Sol/502175 2015 BE61", -- (MBA-MBA)
		"Sol/502176 2015 BG61", -- (MBA-MBA)
		"Sol/502177 2015 BK61", -- (MBA-MBA)
		"Sol/502178 2015 BS61", -- (MBA-MBA)
		"Sol/502179 2015 BU63", -- (MBA-MBA)
		"Sol/502180 2015 BV63", -- (MBA-MBA)
		"Sol/502181 2015 BG64", -- (MBA-MBA)
		"Sol/502182 2015 BA65", -- (MBA-MBA)
		"Sol/502183 2015 BG65", -- (MBA-MBA)
		"Sol/502184 2015 BH65", -- (MBA-MBA)
		"Sol/502185 2015 BK66", -- (MBA-MBA)
		"Sol/502186 2015 BO66", -- (MBA-MBA)
		"Sol/502187 2015 BS66", -- (MBA-MBA)
		"Sol/502188 2015 BT66", -- (MBA-MBA)
		"Sol/502189 2015 BB67", -- (MBA-MBA)
		"Sol/502190 2015 BY67", -- (MBA-MBA)
		"Sol/502191 2015 BA68", -- (MBA-MBA)
		"Sol/502192 2015 BG69", -- (MBA-MBA)
		"Sol/502193 2015 BQ69", -- (MBA-MBA)
		"Sol/502194 2015 BV69", -- (MBA-MBA)
		"Sol/502195 2015 BY69", -- (MBA-MBA)
		"Sol/502196 2015 BZ69", -- (MBA-MBA)
		"Sol/502197 2015 BG70", -- (MBA-MBA)
		"Sol/502198 2015 BV71", -- (MBA-MBA)
		"Sol/502199 2015 BW71", -- (MBA-MBA)
		"Sol/502200 2015 BY71", -- (MBA-MBA)
		"Sol/502201 2015 BQ72", -- (MBA-MBA)
		"Sol/502202 2015 BE73", -- (MBA-MBA)
		"Sol/502203 2015 BB74", -- (MBA-MBA)
		"Sol/502204 2015 BK74", -- (MBA-MBA)
		"Sol/502205 2015 BW74", -- (MBA-MBA)
		"Sol/502206 2015 BY74", -- (MBA-MBA)
		"Sol/502207 2015 BZ75", -- (MBA-MBA)
		"Sol/502208 2015 BA76", -- (MBA-MBA)
		"Sol/502209 2015 BN77", -- (MBA-MBA)
		"Sol/502210 2015 BO77", -- (MBA-MBA)
		"Sol/502212 2015 BY78", -- (MBA-MBA)
		"Sol/502213 2015 BP80", -- (MBA-MBA)
		"Sol/502214 2015 BF81", -- (MBA-MBA)
		"Sol/502215 2015 BW82", -- (MBA-MBA)
		"Sol/502216 2015 BX85", -- (MBA-MBA)
		"Sol/502217 2015 BF86", -- (MBA-MBA)
		"Sol/502218 2015 BZ86", -- (MBA-MBA)
		"Sol/502219 2015 BA87", -- (MBA-MBA)
		"Sol/502220 2015 BW87", -- (MBA-MBA)
		"Sol/502221 2015 BB88", -- (MBA-MBA)
		"Sol/502223 2015 BH88", -- (MBA-MBA)
		"Sol/502224 2015 BK88", -- (MBA-MBA)
		"Sol/502225 2015 BN88", -- (MBA-MBA)
		"Sol/502226 2015 BQ88", -- (MBA-MBA)
		"Sol/502227 2015 BU88", -- (MBA-MBA)
		"Sol/502228 2015 BA89", -- (MBA-MBA)
		"Sol/502229 2015 BE89", -- (MBA-MBA)
		"Sol/502230 2015 BO89", -- (MBA-MBA)
		"Sol/502231 2015 BV89", -- (MBA-MBA)
		"Sol/502232 2015 BX89", -- (MBA-MBA)
		"Sol/502233 2015 BQ90", -- (MBA-MBA)
		"Sol/502234 2015 BS90", -- (MBA-MBA)
		"Sol/502235 2015 BZ90", -- (MBA-MBA)
		"Sol/502236 2015 BA91", -- (MBA-MBA)
		"Sol/502237 2015 BO91", -- (MBA-MBA)
		"Sol/502238 2015 BN93", -- (MBA-MBA)
		"Sol/502239 2015 BJ94", -- (MBA-MBA)
		"Sol/502240 2015 BQ96", -- (MBA-MBA)
		"Sol/502241 2015 BL98", -- (MBA-MBA)
		"Sol/502242 2015 BS98", -- (MBA-MBA)
		"Sol/502243 2015 BC99", -- (MBA-MBA)
		"Sol/502244 2015 BA100", -- (MBA-MBA)
		"Sol/502245 2015 BC100", -- (MBA-MBA)
		"Sol/502246 2015 BH100", -- (MBA-MBA)
		"Sol/502247 2015 BV100", -- (MBA-MBA)
		"Sol/502248 2015 BS101", -- (MBA-MBA)
		"Sol/502249 2015 BE102", -- (MBA-MBA)
		"Sol/502250 2015 BV102", -- (MBA-MBA)
		"Sol/502251 2015 BJ103", -- (MBA-MBA)
		"Sol/502252 2015 BM103", -- (MBA-MBA)
		"Sol/502253 2015 BP107", -- (MBA-MBA)
		"Sol/502254 2015 BB113", -- (MBA-MBA)
		"Sol/502255 2015 BS117", -- (MBA-MBA)
		"Sol/502256 2015 BS118", -- (MBA-MBA)
		"Sol/502257 2015 BT118", -- (MBA-MBA)
		"Sol/502258 2015 BK119", -- (MBA-MBA)
		"Sol/502259 2015 BN119", -- (MBA-MBA)
		"Sol/502260 2015 BT119", -- (MBA-MBA)
		"Sol/502261 2015 BM120", -- (MBA-MBA)
		"Sol/502262 2015 BE121", -- (MBA-MBA)
		"Sol/502263 2015 BW121", -- (MBA-MBA)
		"Sol/502264 2015 BD122", -- (MBA-MBA)
		"Sol/502265 2015 BM122", -- (MBA-MBA)
		"Sol/502266 2015 BN122", -- (MBA-MBA)
		"Sol/502267 2015 BF124", -- (MBA-MBA)
		"Sol/502268 2015 BH124", -- (MBA-MBA)
		"Sol/502269 2015 BO125", -- (MBA-MBA)
		"Sol/502270 2015 BR125", -- (MBA-MBA)
		"Sol/502271 2015 BQ126", -- (MBA-MBA)
		"Sol/502272 2015 BM128", -- (MBA-MBA)
		"Sol/502273 2015 BP129", -- (MBA-MBA)
		"Sol/502274 2015 BC130", -- (MBA-MBA)
		"Sol/502275 2015 BQ130", -- (MBA-MBA)
		"Sol/502276 2015 BY132", -- (MBA-MBA)
		"Sol/502277 2015 BS133", -- (MBA-MBA)
		"Sol/502278 2015 BT133", -- (MBA-MBA)
		"Sol/502279 2015 BP134", -- (MBA-MBA)
		"Sol/502280 2015 BW135", -- (MBA-MBA)
		"Sol/502281 2015 BR136", -- (MBA-MBA)
		"Sol/502282 2015 BD138", -- (MBA-MBA)
		"Sol/502283 2015 BB139", -- (MBA-MBA)
		"Sol/502284 2015 BE140", -- (MBA-MBA)
		"Sol/502285 2015 BP140", -- (MBA-MBA)
		"Sol/502286 2015 BT140", -- (MBA-MBA)
		"Sol/502287 2015 BZ140", -- (MBA-MBA)
		"Sol/502288 2015 BD141", -- (MBA-MBA)
		"Sol/502289 2015 BL141", -- (MBA-MBA)
		"Sol/502290 2015 BO141", -- (MBA-MBA)
		"Sol/502291 2015 BS141", -- (MBA-MBA)
		"Sol/502292 2015 BY141", -- (MBA-MBA)
		"Sol/502293 2015 BK142", -- (MBA-MBA)
		"Sol/502294 2015 BT143", -- (MBA-MBA)
		"Sol/502295 2015 BB144", -- (MBA-MBA)
		"Sol/502296 2015 BB146", -- (MBA-MBA)
		"Sol/502297 2015 BC146", -- (MBA-MBA)
		"Sol/502298 2015 BQ146", -- (MBA-MBA)
		"Sol/502299 2015 BJ147", -- (MBA-MBA)
		"Sol/502300 2015 BK147", -- (MBA-MBA)
		"Sol/502301 2015 BP148", -- (MBA-MBA)
		"Sol/502302 2015 BQ148", -- (MBA-MBA)
		"Sol/502303 2015 BT148", -- (MBA-MBA)
		"Sol/502304 2015 BL149", -- (MBA-MBA)
		"Sol/502305 2015 BQ149", -- (MBA-MBA)
		"Sol/502306 2015 BF150", -- (MBA-MBA)
		"Sol/502307 2015 BU150", -- (MBA-MBA)
		"Sol/502308 2015 BA151", -- (MBA-MBA)
		"Sol/502309 2015 BC151", -- (MBA-MBA)
		"Sol/502310 2015 BG151", -- (MBA-MBA)
		"Sol/502311 2015 BQ151", -- (MBA-MBA)
		"Sol/502312 2015 BA153", -- (MBA-MBA)
		"Sol/502313 2015 BV153", -- (MBA-MBA)
		"Sol/502314 2015 BZ154", -- (MBA-MBA)
		"Sol/502315 2015 BB155", -- (MBA-MBA)
		"Sol/502316 2015 BX156", -- (MBA-MBA)
		"Sol/502317 2015 BF157", -- (MBA-MBA)
		"Sol/502318 2015 BU159", -- (MBA-MBA)
		"Sol/502319 2015 BW159", -- (MBA-MBA)
		"Sol/502320 2015 BJ160", -- (MBA-MBA)
		"Sol/502321 2015 BL160", -- (MBA-MBA)
		"Sol/502322 2015 BD161", -- (MBA-MBA)
		"Sol/502323 2015 BX163", -- (MBA-MBA)
		"Sol/502324 2015 BM164", -- (MBA-MBA)
		"Sol/502325 2015 BO165", -- (MBA-MBA)
		"Sol/502326 2015 BW166", -- (MBA-MBA)
		"Sol/502327 2015 BL167", -- (MBA-MBA)
		"Sol/502328 2015 BM168", -- (MBA-MBA)
		"Sol/502329 2015 BD169", -- (MBA-MBA)
		"Sol/502330 2015 BE169", -- (MBA-MBA)
		"Sol/502331 2015 BW171", -- (MBA-MBA)
		"Sol/502332 2015 BO173", -- (MBA-MBA)
		"Sol/502333 2015 BM176", -- (MBA-MBA)
		"Sol/502334 2015 BT179", -- (MBA-MBA)
		"Sol/502335 2015 BR184", -- (MBA-MBA)
		"Sol/502336 2015 BA185", -- (MBA-MBA)
		"Sol/502337 2015 BB186", -- (MBA-MBA)
		"Sol/502338 2015 BF187", -- (MBA-MBA)
		"Sol/502339 2015 BZ187", -- (MBA-MBA)
		"Sol/502340 2015 BJ189", -- (MBA-MBA)
		"Sol/502341 2015 BB191", -- (MBA-MBA)
		"Sol/502342 2015 BJ193", -- (MBA-MBA)
		"Sol/502343 2015 BK193", -- (MBA-MBA)
		"Sol/502344 2015 BH195", -- (MBA-MBA)
		"Sol/502345 2015 BV195", -- (MBA-MBA)
		"Sol/502346 2015 BJ197", -- (MBA-MBA)
		"Sol/502347 2015 BP198", -- (MBA-MBA)
		"Sol/502349 2015 BN203", -- (MBA-MBA)
		"Sol/502350 2015 BS203", -- (MBA-MBA)
		"Sol/502351 2015 BH204", -- (MBA-MBA)
		"Sol/502352 2015 BT205", -- (MBA-MBA)
		"Sol/502353 2015 BU205", -- (MBA-MBA)
		"Sol/502354 2015 BY207", -- (MBA-MBA)
		"Sol/502355 2015 BM213", -- (MBA-MBA)
		"Sol/502356 2015 BV213", -- (MBA-MBA)
		"Sol/502357 2015 BT215", -- (MBA-MBA)
		"Sol/502358 2015 BT222", -- (MBA-MBA)
		"Sol/502359 2015 BW222", -- (MBA-MBA)
		"Sol/502360 2015 BJ223", -- (MBA-MBA)
		"Sol/502361 2015 BS224", -- (MBA-MBA)
		"Sol/502362 2015 BL225", -- (MBA-MBA)
		"Sol/502363 2015 BO231", -- (MBA-MBA)
		"Sol/502364 2015 BK233", -- (MBA-MBA)
		"Sol/502365 2015 BR233", -- (MBA-MBA)
		"Sol/502366 2015 BQ238", -- (MBA-MBA)
		"Sol/502367 2015 BR238", -- (MBA-MBA)
		"Sol/502368 2015 BZ238", -- (MBA-MBA)
		"Sol/502369 2015 BG240", -- (MBA-MBA)
		"Sol/502370 2015 BT240", -- (MBA-MBA)
		"Sol/502371 2015 BU240", -- (MBA-MBA)
		"Sol/502372 2015 BH241", -- (MBA-MBA)
		"Sol/502373 2015 BL241", -- (MBA-MBA)
		"Sol/502374 2015 BE242", -- (MBA-MBA)
		"Sol/502375 2015 BO242", -- (MBA-MBA)
		"Sol/502376 2015 BS242", -- (MBA-MBA)
		"Sol/502377 2015 BV242", -- (MBA-MBA)
		"Sol/502378 2015 BW242", -- (MBA-MBA)
		"Sol/502379 2015 BC243", -- (MBA-MBA)
		"Sol/502380 2015 BN243", -- (MBA-MBA)
		"Sol/502381 2015 BS243", -- (MBA-MBA)
		"Sol/502382 2015 BT243", -- (MBA-MBA)
		"Sol/502383 2015 BA244", -- (MBA-MBA)
		"Sol/502384 2015 BU244", -- (MBA-MBA)
		"Sol/502385 2015 BW244", -- (MBA-MBA)
		"Sol/502386 2015 BN245", -- (MBA-MBA)
		"Sol/502387 2015 BW245", -- (MBA-MBA)
		"Sol/502388 2015 BC246", -- (MBA-MBA)
		"Sol/502389 2015 BD246", -- (MBA-MBA)
		"Sol/502390 2015 BP246", -- (MBA-MBA)
		"Sol/502392 2015 BG248", -- (MBA-MBA)
		"Sol/502393 2015 BK248", -- (MBA-MBA)
		"Sol/502394 2015 BP248", -- (MBA-MBA)
		"Sol/502395 2015 BC249", -- (MBA-MBA)
		"Sol/502396 2015 BV249", -- (MBA-MBA)
		"Sol/502397 2015 BV250", -- (MBA-MBA)
		"Sol/502398 2015 BJ251", -- (MBA-MBA)
		"Sol/502399 2015 BO251", -- (MBA-MBA)
		"Sol/502400 2015 BP251", -- (MBA-MBA)
		"Sol/502401 2015 BR251", -- (MBA-MBA)
		"Sol/502402 2015 BF252", -- (MBA-MBA)
		"Sol/502403 2015 BG252", -- (MBA-MBA)
		"Sol/502404 2015 BW252", -- (MBA-MBA)
		"Sol/502405 2015 BD253", -- (MBA-MBA)
		"Sol/502406 2015 BO253", -- (MBA-MBA)
		"Sol/502407 2015 BR253", -- (MBA-MBA)
		"Sol/502408 2015 BS253", -- (MBA-MBA)
		"Sol/502409 2015 BA254", -- (MBA-MBA)
		"Sol/502410 2015 BC254", -- (MBA-MBA)
		"Sol/502411 2015 BQ254", -- (MBA-MBA)
		"Sol/502412 2015 BS254", -- (MBA-MBA)
		"Sol/502413 2015 BT254", -- (MBA-MBA)
		"Sol/502414 2015 BJ255", -- (MBA-MBA)
		"Sol/502415 2015 BL255", -- (MBA-MBA)
		"Sol/502416 2015 BN255", -- (MBA-MBA)
		"Sol/502417 2015 BO255", -- (MBA-MBA)
		"Sol/502418 2015 BB256", -- (MBA-MBA)
		"Sol/502419 2015 BD256", -- (MBA-MBA)
		"Sol/502420 2015 BF256", -- (MBA-MBA)
		"Sol/502421 2015 BS256", -- (MBA-MBA)
		"Sol/502422 2015 BW256", -- (MBA-MBA)
		"Sol/502423 2015 BC257", -- (MBA-MBA)
		"Sol/502424 2015 BJ257", -- (MBA-MBA)
		"Sol/502425 2015 BN257", -- (MBA-MBA)
		"Sol/502426 2015 BA258", -- (MBA-MBA)
		"Sol/502427 2015 BC258", -- (MBA-MBA)
		"Sol/502428 2015 BH259", -- (MBA-MBA)
		"Sol/502429 2015 BG260", -- (MBA-MBA)
		"Sol/502430 2015 BD264", -- (MBA-MBA)
		"Sol/502431 2015 BX268", -- (MBA-MBA)
		"Sol/502432 2015 BB269", -- (MBA-MBA)
		"Sol/502433 2015 BO270", -- (MBA-MBA)
		"Sol/502434 2015 BG274", -- (MBA-MBA)
		"Sol/502435 2015 BH274", -- (MBA-MBA)
		"Sol/502436 2015 BY275", -- (MBA-MBA)
		"Sol/502437 2015 BD276", -- (MBA-MBA)
		"Sol/502438 2015 BH276", -- (MBA-MBA)
		"Sol/502439 2015 BQ276", -- (MBA-MBA)
		"Sol/502440 2015 BF277", -- (MBA-MBA)
		"Sol/502441 2015 BK277", -- (MBA-MBA)
		"Sol/502442 2015 BL277", -- (MBA-MBA)
		"Sol/502443 2015 BT277", -- (MBA-MBA)
		"Sol/502444 2015 BZ277", -- (MBA-MBA)
		"Sol/502445 2015 BK278", -- (MBA-MBA)
		"Sol/502446 2015 BT278", -- (MBA-MBA)
		"Sol/502447 2015 BB281", -- (MBA-MBA)
		"Sol/502448 2015 BO291", -- (MBA-MBA)
		"Sol/502449 2015 BR291", -- (MBA-MBA)
		"Sol/502450 2015 BU291", -- (MBA-MBA)
		"Sol/502451 2015 BW291", -- (MBA-MBA)
		"Sol/502452 2015 BF292", -- (MBA-MBA)
		"Sol/502453 2015 BZ292", -- (MBA-MBA)
		"Sol/502454 2015 BD293", -- (MBA-MBA)
		"Sol/502455 2015 BX294", -- (MBA-MBA)
		"Sol/502456 2015 BB304", -- (MBA-MBA)
		"Sol/502457 2015 BE304", -- (MBA-MBA)
		"Sol/502458 2015 BH305", -- (MBA-MBA)
		"Sol/502459 2015 BJ305", -- (MBA-MBA)
		"Sol/502460 2015 BB307", -- (MBA-MBA)
		"Sol/502461 2015 BD307", -- (MBA-MBA)
		"Sol/502462 2015 BE307", -- (MBA-MBA)
		"Sol/502463 2015 BK310", -- (MBA-MBA)
		"Sol/502464 2015 BQ310", -- (MBA-MBA)
		"Sol/502465 2015 BM313", -- (MBA-MBA)
		"Sol/502466 2015 BW314", -- (MBA-MBA)
		"Sol/502467 2015 BK316", -- (MBA-MBA)
		"Sol/502468 2015 BX318", -- (MBA-MBA)
		"Sol/502469 2015 BD320", -- (MBA-MBA)
		"Sol/502470 2015 BU321", -- (MBA-MBA)
		"Sol/502471 2015 BD324", -- (MBA-MBA)
		"Sol/502472 2015 BW329", -- (MBA-MBA)
		"Sol/502473 2015 BS334", -- (MBA-MBA)
		"Sol/502474 2015 BY338", -- (MBA-MBA)
		"Sol/502475 2015 BP339", -- (MBA-MBA)
		"Sol/502476 2015 BY339", -- (MBA-MBA)
		"Sol/502478 2015 BO341", -- (MBA-MBA)
		"Sol/502479 2015 BB346", -- (MBA-MBA)
		"Sol/502480 2015 BC353", -- (MBA-MBA)
		"Sol/502481 2015 BU353", -- (MBA-MBA)
		"Sol/502482 2015 BS354", -- (MBA-MBA)
		"Sol/502483 2015 BT354", -- (MBA-MBA)
		"Sol/502484 2015 BX354", -- (MBA-MBA)
		"Sol/502485 2015 BY355", -- (MBA-MBA)
		"Sol/502486 2015 BD356", -- (MBA-MBA)
		"Sol/502487 2015 BJ356", -- (MBA-MBA)
		"Sol/502488 2015 BM356", -- (MBA-MBA)
		"Sol/502489 2015 BR356", -- (MBA-MBA)
		"Sol/502490 2015 BC357", -- (MBA-MBA)
		"Sol/502491 2015 BF357", -- (MBA-MBA)
		"Sol/502492 2015 BO357", -- (MBA-MBA)
		"Sol/502493 2015 BZ381", -- (MBA-MBA)
		"Sol/502494 2015 BP389", -- (MBA-MBA)
		"Sol/502495 2015 BM395", -- (MBA-MBA)
		"Sol/502496 2015 BY395", -- (MBA-MBA)
		"Sol/502497 2015 BC398", -- (MBA-MBA)
		"Sol/502498 2015 BD398", -- (MBA-MBA)
		"Sol/502499 2015 BD401", -- (MBA-MBA)
		"Sol/502500 2015 BD405", -- (MBA-MBA)
		"Sol/502501 2015 BW406", -- (MBA-MBA)
		"Sol/502502 2015 BN411", -- (MBA-MBA)
		"Sol/502503 2015 BS413", -- (MBA-MBA)
		"Sol/502504 2015 BY418", -- (MBA-MBA)
		"Sol/502505 2015 BE420", -- (MBA-MBA)
		"Sol/502506 2015 BK420", -- (MBA-MBA)
		"Sol/502507 2015 BQ420", -- (MBA-MBA)
		"Sol/502508 2015 BU421", -- (MBA-MBA)
		"Sol/502509 2015 BP422", -- (MBA-MBA)
		"Sol/502510 2015 BR422", -- (MBA-MBA)
		"Sol/502511 2015 BU422", -- (MBA-MBA)
		"Sol/502512 2015 BB423", -- (MBA-MBA)
		"Sol/502513 2015 BR424", -- (MBA-MBA)
		"Sol/502514 2015 BK426", -- (MBA-MBA)
		"Sol/502515 2015 BR426", -- (MBA-MBA)
		"Sol/502516 2015 BZ429", -- (MBA-MBA)
		"Sol/502517 2015 BQ430", -- (MBA-MBA)
		"Sol/502518 2015 BC432", -- (MBA-MBA)
		"Sol/502519 2015 BL433", -- (MBA-MBA)
		"Sol/502520 2015 BY433", -- (MBA-MBA)
		"Sol/502521 2015 BA434", -- (MBA-MBA)
		"Sol/502522 2015 BO434", -- (MBA-MBA)
		"Sol/502523 2015 BC435", -- (MBA-MBA)
		"Sol/502524 2015 BY435", -- (MBA-MBA)
		"Sol/502525 2015 BK436", -- (MBA-MBA)
		"Sol/502526 2015 BD437", -- (MBA-MBA)
		"Sol/502527 2015 BA438", -- (MBA-MBA)
		"Sol/502528 2015 BM438", -- (MBA-MBA)
		"Sol/502529 2015 BY438", -- (MBA-MBA)
		"Sol/502530 2015 BG439", -- (MBA-MBA)
		"Sol/502531 2015 BP439", -- (MBA-MBA)
		"Sol/502532 2015 BU439", -- (MBA-MBA)
		"Sol/502534 2015 BH440", -- (MBA-MBA)
		"Sol/502535 2015 BF442", -- (MBA-MBA)
		"Sol/502536 2015 BU442", -- (MBA-MBA)
		"Sol/502537 2015 BK443", -- (MBA-MBA)
		"Sol/502538 2015 BY445", -- (MBA-MBA)
		"Sol/502539 2015 BC446", -- (MBA-MBA)
		"Sol/502540 2015 BM449", -- (MBA-MBA)
		"Sol/502541 2015 BG450", -- (MBA-MBA)
		"Sol/502542 2015 BH450", -- (MBA-MBA)
		"Sol/502543 2015 BQ451", -- (MBA-MBA)
		"Sol/502544 2015 BZ456", -- (MBA-MBA)
		"Sol/502545 2015 BP457", -- (MBA-MBA)
		"Sol/502546 2015 BQ459", -- (MBA-MBA)
		"Sol/502547 2015 BP463", -- (MBA-MBA)
		"Sol/502548 2015 BA466", -- (MBA-MBA)
		"Sol/502549 2015 BM467", -- (MBA-MBA)
		"Sol/502550 2015 BG468", -- (MBA-MBA)
		"Sol/502551 2015 BJ468", -- (MBA-MBA)
		"Sol/502553 2015 BV470", -- (MBA-MBA)
		"Sol/502554 2015 BO472", -- (MBA-MBA)
		"Sol/502555 2015 BU472", -- (MBA-MBA)
		"Sol/502556 2015 BZ474", -- (MBA-MBA)
		"Sol/502557 2015 BC475", -- (MBA-MBA)
		"Sol/502558 2015 BK480", -- (MBA-MBA)
		"Sol/502559 2015 BL483", -- (MBA-MBA)
		"Sol/502560 2015 BE484", -- (MBA-MBA)
		"Sol/502561 2015 BU484", -- (MBA-MBA)
		"Sol/502562 2015 BR485", -- (MBA-MBA)
		"Sol/502563 2015 BH488", -- (MBA-MBA)
		"Sol/502564 2015 BL492", -- (MBA-MBA)
		"Sol/502565 2015 BN493", -- (MBA-MBA)
		"Sol/502566 2015 BY493", -- (MBA-MBA)
		"Sol/502567 2015 BW496", -- (MBA-MBA)
		"Sol/502568 2015 BK497", -- (MBA-MBA)
		"Sol/502569 2015 BC498", -- (MBA-MBA)
		"Sol/502570 2015 BS498", -- (MBA-MBA)
		"Sol/502571 2015 BE501", -- (MBA-MBA)
		"Sol/502572 2015 BA502", -- (MBA-MBA)
		"Sol/502573 2015 BB503", -- (MBA-MBA)
		"Sol/502574 2015 BP503", -- (MBA-MBA)
		"Sol/502575 2015 BU503", -- (MBA-MBA)
		"Sol/502576 2015 BC506", -- (MBA-MBA)
		"Sol/502577 2015 BJ507", -- (MBA-MBA)
		"Sol/502578 2015 BP507", -- (MBA-MBA)
		"Sol/502580 2015 BJ513", -- (MBA-MBA)
		"Sol/502581 2015 CJ1", -- (MBA-MBA)
		"Sol/502582 2015 CL2", -- (MBA-MBA)
		"Sol/502583 2015 CJ3", -- (MBA-MBA)
		"Sol/502584 2015 CX3", -- (MBA-MBA)
		"Sol/502585 2015 CH4", -- (MBA-MBA)
		"Sol/502586 2015 CP4", -- (MBA-MBA)
		"Sol/502587 2015 CJ5", -- (MBA-MBA)
		"Sol/502588 2015 CN5", -- (MBA-MBA)
		"Sol/502589 2015 CS5", -- (MBA-MBA)
		"Sol/502590 2015 CK7", -- (MBA-MBA)
		"Sol/502591 2015 CQ7", -- (MBA-MBA)
		"Sol/502592 2015 CS7", -- (MBA-MBA)
		"Sol/502593 2015 CW8", -- (MBA-MBA)
		"Sol/502594 2015 CB9", -- (MBA-MBA)
		"Sol/502596 2015 CW9", -- (MBA-MBA)
		"Sol/502597 2015 CZ9", -- (MBA-MBA)
		"Sol/502598 2015 CM10", -- (MBA-MBA)
		"Sol/502599 2015 CQ10", -- (MBA-MBA)
		"Sol/502600 2015 CZ10", -- (MBA-MBA)
		"Sol/502601 2015 CY11", -- (MBA-MBA)
		"Sol/502602 2015 CD14", -- (MBA-MBA)
		"Sol/502603 2015 CK14", -- (MBA-MBA)
		"Sol/502604 2015 CN14", -- (MBA-MBA)
		"Sol/502605 2015 CC15", -- (MBA-MBA)
		"Sol/502606 2015 CE15", -- (MBA-MBA)
		"Sol/502607 2015 CB16", -- (MBA-MBA)
		"Sol/502608 2015 CW16", -- (MBA-MBA)
		"Sol/502609 2015 CF17", -- (MBA-MBA)
		"Sol/502610 2015 CY18", -- (MBA-MBA)
		"Sol/502611 2015 CF19", -- (MBA-MBA)
		"Sol/502612 2015 CJ19", -- (MBA-MBA)
		"Sol/502613 2015 CE20", -- (MBA-MBA)
		"Sol/502614 2015 CW20", -- (MBA-MBA)
		"Sol/502615 2015 CB21", -- (MBA-MBA)
		"Sol/502616 2015 CW21", -- (MBA-MBA)
		"Sol/502617 2015 CU22", -- (MBA-MBA)
		"Sol/502618 2015 CO23", -- (MBA-MBA)
		"Sol/502619 2015 CU23", -- (MBA-MBA)
		"Sol/502620 2015 CO24", -- (MBA-MBA)
		"Sol/502621 2015 CP25", -- (MBA-MBA)
		"Sol/502622 2015 CF26", -- (MBA-MBA)
		"Sol/502623 2015 CV26", -- (MBA-MBA)
		"Sol/502624 2015 CY27", -- (MBA-MBA)
		"Sol/502625 2015 CG29", -- (MBA-MBA)
		"Sol/502626 2015 CK29", -- (MBA-MBA)
		"Sol/502627 2015 CU29", -- (MBA-MBA)
		"Sol/502628 2015 CB30", -- (MBA-MBA)
		"Sol/502629 2015 CC30", -- (MBA-MBA)
		"Sol/502630 2015 CF30", -- (MBA-MBA)
		"Sol/502631 2015 CG30", -- (MBA-MBA)
		"Sol/502632 2015 CQ30", -- (MBA-MBA)
		"Sol/502633 2015 CR31", -- (MBA-MBA)
		"Sol/502634 2015 CX31", -- (MBA-MBA)
		"Sol/502635 2015 CY32", -- (MBA-MBA)
		"Sol/502636 2015 CZ32", -- (MBA-MBA)
		"Sol/502637 2015 CF33", -- (MBA-MBA)
		"Sol/502638 2015 CC35", -- (MBA-MBA)
		"Sol/502639 2015 CD35", -- (MBA-MBA)
		"Sol/502640 2015 CH38", -- (MBA-MBA)
		"Sol/502641 2015 CN38", -- (MBA-MBA)
		"Sol/502642 2015 CM39", -- (MBA-MBA)
		"Sol/502643 2015 CS41", -- (MBA-MBA)
		"Sol/502644 2015 CB42", -- (MBA-MBA)
		"Sol/502645 2015 CR42", -- (MBA-MBA)
		"Sol/502646 2015 CW42", -- (MBA-MBA)
		"Sol/502647 2015 CX42", -- (MBA-MBA)
		"Sol/502648 2015 CC43", -- (MBA-MBA)
		"Sol/502649 2015 CF43", -- (MBA-MBA)
		"Sol/502650 2015 CG43", -- (MBA-MBA)
		"Sol/502651 2015 CK43", -- (MBA-MBA)
		"Sol/502652 2015 CX43", -- (MBA-MBA)
		"Sol/502653 2015 CE44", -- (MBA-MBA)
		"Sol/502654 2015 CO44", -- (MBA-MBA)
		"Sol/502655 2015 CE45", -- (MBA-MBA)
		"Sol/502656 2015 CS46", -- (MBA-MBA)
		"Sol/502657 2015 CO48", -- (MBA-MBA)
		"Sol/502658 2015 CU48", -- (MBA-MBA)
		"Sol/502659 2015 CN49", -- (MBA-MBA)
		"Sol/502660 2015 CY49", -- (MBA-MBA)
		"Sol/502661 2015 CC50", -- (MBA-MBA)
		"Sol/502662 2015 CM50", -- (MBA-MBA)
		"Sol/502663 2015 CE51", -- (MBA-MBA)
		"Sol/502664 2015 CF51", -- (MBA-MBA)
		"Sol/502665 2015 CM51", -- (MBA-MBA)
		"Sol/502666 2015 CX52", -- (MBA-MBA)
		"Sol/502667 2015 CB53", -- (MBA-MBA)
		"Sol/502668 2015 CD53", -- (MBA-MBA)
		"Sol/502669 2015 CG53", -- (MBA-MBA)
		"Sol/502670 2015 CK53", -- (MBA-MBA)
		"Sol/502671 2015 CZ53", -- (MBA-MBA)
		"Sol/502672 2015 CC54", -- (MBA-MBA)
		"Sol/502673 2015 CR54", -- (MBA-MBA)
		"Sol/502674 2015 CZ54", -- (MBA-MBA)
		"Sol/502675 2015 CH56", -- (MBA-MBA)
		"Sol/502676 2015 CN56", -- (MBA-MBA)
		"Sol/502677 2015 CO56", -- (MBA-MBA)
		"Sol/502678 2015 CQ56", -- (MBA-MBA)
		"Sol/502679 2015 CZ56", -- (MBA-MBA)
		"Sol/502680 2015 CB57", -- (MBA-MBA)
		"Sol/502681 2015 CS57", -- (MBA-MBA)
		"Sol/502682 2015 CT57", -- (MBA-MBA)
		"Sol/502683 2015 CB58", -- (MBA-MBA)
		"Sol/502684 2015 CX58", -- (MBA-MBA)
		"Sol/502685 2015 CR60", -- (MBA-MBA)
		"Sol/502686 2015 CE61", -- (MBA-MBA)
		"Sol/502687 2015 CQ61", -- (MBA-MBA)
		"Sol/502688 2015 CD62", -- (MBA-MBA)
		"Sol/502689 2015 CJ62", -- (MBA-MBA)
		"Sol/502690 2015 DK", -- (MBA-MBA)
		"Sol/502691 2015 DW3", -- (MBA-MBA)
		"Sol/502692 2015 DG8", -- (MBA-MBA)
		"Sol/502693 2015 DH8", -- (MBA-MBA)
		"Sol/502694 2015 DN9", -- (MBA-MBA)
		"Sol/502695 2015 DU10", -- (MBA-MBA)
		"Sol/502696 2015 DP11", -- (MBA-MBA)
		"Sol/502697 2015 DL14", -- (MBA-MBA)
		"Sol/502698 2015 DK17", -- (MBA-MBA)
		"Sol/502699 2015 DN17", -- (MBA-MBA)
		"Sol/502700 2015 DS17", -- (MBA-MBA)
		"Sol/502701 2015 DO18", -- (MBA-MBA)
		"Sol/502702 2015 DW18", -- (MBA-MBA)
		"Sol/502703 2015 DY18", -- (MBA-MBA)
		"Sol/502704 2015 DG19", -- (MBA-MBA)
		"Sol/502705 2015 DC20", -- (MBA-MBA)
		"Sol/502706 2015 DO20", -- (MBA-MBA)
		"Sol/502707 2015 DA21", -- (MBA-MBA)
		"Sol/502708 2015 DD21", -- (MBA-MBA)
		"Sol/502709 2015 DE22", -- (MBA-MBA)
		"Sol/502710 2015 DH22", -- (MBA-MBA)
		"Sol/502711 2015 DR22", -- (MBA-MBA)
		"Sol/502712 2015 DM23", -- (MBA-MBA)
		"Sol/502713 2015 DS24", -- (MBA-MBA)
		"Sol/502714 2015 DZ24", -- (MBA-MBA)
		"Sol/502715 2015 DF25", -- (MBA-MBA)
		"Sol/502716 2015 DP26", -- (MBA-MBA)
		"Sol/502717 2015 DN27", -- (MBA-MBA)
		"Sol/502718 2015 DZ27", -- (MBA-MBA)
		"Sol/502719 2015 DH28", -- (MBA-MBA)
		"Sol/502720 2015 DN28", -- (MBA-MBA)
		"Sol/502721 2015 DT30", -- (MBA-MBA)
		"Sol/502722 2015 DY30", -- (MBA-MBA)
		"Sol/502723 2015 DA31", -- (MBA-MBA)
		"Sol/502724 2015 DY31", -- (MBA-MBA)
		"Sol/502725 2015 DC32", -- (MBA-MBA)
		"Sol/502726 2015 DJ32", -- (MBA-MBA)
		"Sol/502727 2015 DM32", -- (MBA-MBA)
		"Sol/502728 2015 DA33", -- (MBA-MBA)
		"Sol/502729 2015 DC33", -- (MBA-MBA)
		"Sol/502730 2015 DL33", -- (MBA-MBA)
		"Sol/502732 2015 DY34", -- (MBA-MBA)
		"Sol/502734 2015 DW35", -- (MBA-MBA)
		"Sol/502735 2015 DG36", -- (MBA-MBA)
		"Sol/502736 2015 DG37", -- (MBA-MBA)
		"Sol/502737 2015 DD38", -- (MBA-MBA)
		"Sol/502738 2015 DF38", -- (MBA-MBA)
		"Sol/502739 2015 DP38", -- (MBA-MBA)
		"Sol/502740 2015 DH40", -- (MBA-MBA)
		"Sol/502741 2015 DR42", -- (MBA-MBA)
		"Sol/502742 2015 DX42", -- (MBA-MBA)
		"Sol/502743 2015 DU44", -- (MBA-MBA)
		"Sol/502744 2015 DW44", -- (MBA-MBA)
		"Sol/502745 2015 DM45", -- (MBA-MBA)
		"Sol/502746 2015 DX45", -- (MBA-MBA)
		"Sol/502747 2015 DZ45", -- (MBA-MBA)
		"Sol/502748 2015 DH46", -- (MBA-MBA)
		"Sol/502749 2015 DR46", -- (MBA-MBA)
		"Sol/502750 2015 DR48", -- (MBA-MBA)
		"Sol/502751 2015 DV48", -- (MBA-MBA)
		"Sol/502752 2015 DV50", -- (MBA-MBA)
		"Sol/502753 2015 DM53", -- (MBA-MBA)
		"Sol/502754 2015 DN57", -- (MBA-MBA)
		"Sol/502755 2015 DQ58", -- (MBA-MBA)
		"Sol/502756 2015 DX58", -- (MBA-MBA)
		"Sol/502757 2015 DQ63", -- (MBA-MBA)
		"Sol/502758 2015 DN65", -- (MBA-MBA)
		"Sol/502759 2015 DH66", -- (MBA-MBA)
		"Sol/502760 2015 DE68", -- (MBA-MBA)
		"Sol/502762 2015 DW68", -- (MBA-MBA)
		"Sol/502763 2015 DZ69", -- (MBA-MBA)
		"Sol/502764 2015 DZ73", -- (MBA-MBA)
		"Sol/502765 2015 DQ74", -- (MBA-MBA)
		"Sol/502766 2015 DG76", -- (MBA-MBA)
		"Sol/502767 2015 DZ80", -- (MBA-MBA)
		"Sol/502768 2015 DL81", -- (MBA-MBA)
		"Sol/502769 2015 DO81", -- (MBA-MBA)
		"Sol/502770 2015 DV81", -- (MBA-MBA)
		"Sol/502771 2015 DN82", -- (MBA-MBA)
		"Sol/502772 2015 DA83", -- (MBA-MBA)
		"Sol/502773 2015 DV83", -- (MBA-MBA)
		"Sol/502774 2015 DF87", -- (MBA-MBA)
		"Sol/502775 2015 DB89", -- (MBA-MBA)
		"Sol/502776 2015 DD89", -- (MBA-MBA)
		"Sol/502777 2015 DX89", -- (MBA-MBA)
		"Sol/502778 2015 DR90", -- (MBA-MBA)
		"Sol/502779 2015 DD92", -- (MBA-MBA)
		"Sol/502780 2015 DX92", -- (MBA-MBA)
		"Sol/502781 2015 DO94", -- (MBA-MBA)
		"Sol/502782 2015 DC97", -- (MBA-MBA)
		"Sol/502783 2015 DK97", -- (MBA-MBA)
		"Sol/502784 2015 DQ97", -- (MBA-MBA)
		"Sol/502785 2015 DA98", -- (MBA-MBA)
		"Sol/502786 2015 DD98", -- (MBA-MBA)
		"Sol/502787 2015 DE98", -- (MBA-MBA)
		"Sol/502788 2015 DT98", -- (MBA-MBA)
		"Sol/502789 2015 DP99", -- (MBA-MBA)
		"Sol/502790 2015 DQ99", -- (MBA-MBA)
		"Sol/502791 2015 DX99", -- (MBA-MBA)
		"Sol/502792 2015 DY99", -- (MBA-MBA)
		"Sol/502793 2015 DF100", -- (MBA-MBA)
		"Sol/502794 2015 DJ102", -- (MBA-MBA)
		"Sol/502795 2015 DR104", -- (MBA-MBA)
		"Sol/502796 2015 DJ105", -- (MBA-MBA)
		"Sol/502797 2015 DL105", -- (MBA-MBA)
		"Sol/502798 2015 DD107", -- (MBA-MBA)
		"Sol/502799 2015 DE107", -- (MBA-MBA)
		"Sol/502800 2015 DP107", -- (MBA-MBA)
		"Sol/502801 2015 DZ108", -- (MBA-MBA)
		"Sol/502802 2015 DB109", -- (MBA-MBA)
		"Sol/502803 2015 DV110", -- (MBA-MBA)
		"Sol/502804 2015 DD111", -- (MBA-MBA)
		"Sol/502805 2015 DP111", -- (MBA-MBA)
		"Sol/502806 2015 DX111", -- (MBA-MBA)
		"Sol/502807 2015 DB112", -- (MBA-MBA)
		"Sol/502808 2015 DR112", -- (MBA-MBA)
		"Sol/502809 2015 DS112", -- (MBA-MBA)
		"Sol/502810 2015 DW112", -- (MBA-MBA)
		"Sol/502811 2015 DO117", -- (MBA-MBA)
		"Sol/502812 2015 DO118", -- (MBA-MBA)
		"Sol/502813 2015 DU119", -- (MBA-MBA)
		"Sol/502814 2015 DV120", -- (MBA-MBA)
		"Sol/502815 2015 DP121", -- (MBA-MBA)
		"Sol/502816 2015 DZ122", -- (MBA-MBA)
		"Sol/502817 2015 DM123", -- (MBA-MBA)
		"Sol/502818 2015 DA127", -- (MBA-MBA)
		"Sol/502819 2015 DM127", -- (MBA-MBA)
		"Sol/502820 2015 DK131", -- (MBA-MBA)
		"Sol/502821 2015 DC135", -- (MBA-MBA)
		"Sol/502822 2015 DU135", -- (MBA-MBA)
		"Sol/502823 2015 DM139", -- (MBA-MBA)
		"Sol/502824 2015 DH143", -- (MBA-MBA)
		"Sol/502825 2015 DK144", -- (MBA-MBA)
		"Sol/502826 2015 DA145", -- (MBA-MBA)
		"Sol/502827 2015 DG146", -- (MBA-MBA)
		"Sol/502828 2015 DJ148", -- (MBA-MBA)
		"Sol/502829 2015 DK148", -- (MBA-MBA)
		"Sol/502830 2015 DS149", -- (MBA-MBA)
		"Sol/502831 2015 DU149", -- (MBA-MBA)
		"Sol/502832 2015 DD150", -- (MBA-MBA)
		"Sol/502833 2015 DQ151", -- (MBA-MBA)
		"Sol/502834 2015 DV151", -- (MBA-MBA)
		"Sol/502835 2015 DG152", -- (MBA-MBA)
		"Sol/502836 2015 DL152", -- (MBA-MBA)
		"Sol/502837 2015 DB153", -- (MBA-MBA)
		"Sol/502838 2015 DT153", -- (MBA-MBA)
		"Sol/502839 2015 DF154", -- (MBA-MBA)
		"Sol/502840 2015 DY155", -- (MBA-MBA)
		"Sol/502841 2015 DZ163", -- (MBA-MBA)
		"Sol/502842 2015 DR165", -- (MBA-MBA)
		"Sol/502843 2015 DB166", -- (MBA-MBA)
		"Sol/502844 2015 DF166", -- (MBA-MBA)
		"Sol/502845 2015 DW167", -- (MBA-MBA)
		"Sol/502846 2015 DX167", -- (MBA-MBA)
		"Sol/502847 2015 DZ169", -- (MBA-MBA)
		"Sol/502848 2015 DA171", -- (MBA-MBA)
		"Sol/502849 2015 DV172", -- (MBA-MBA)
		"Sol/502850 2015 DS173", -- (MBA-MBA)
		"Sol/502851 2015 DK175", -- (MBA-MBA)
		"Sol/502852 2015 DX176", -- (MBA-MBA)
		"Sol/502853 2015 DO178", -- (MBA-MBA)
		"Sol/502854 2015 DU179", -- (MBA-MBA)
		"Sol/502855 2015 DB180", -- (MBA-MBA)
		"Sol/502856 2015 DJ180", -- (MBA-MBA)
		"Sol/502857 2015 DL185", -- (MBA-MBA)
		"Sol/502858 2015 DF189", -- (MBA-MBA)
		"Sol/502859 2015 DD190", -- (MBA-MBA)
		"Sol/502860 2015 DX196", -- (MBA-MBA)
		"Sol/502861 2015 DA197", -- (MBA-MBA)
		"Sol/502862 2015 DV201", -- (MBA-MBA)
		"Sol/502863 2015 DL202", -- (MBA-MBA)
		"Sol/502864 2015 DM202", -- (MBA-MBA)
		"Sol/502865 2015 DT202", -- (MBA-MBA)
		"Sol/502866 2015 DU202", -- (MBA-MBA)
		"Sol/502867 2015 DH203", -- (MBA-MBA)
		"Sol/502868 2015 DE204", -- (MBA-MBA)
		"Sol/502869 2015 DK204", -- (MBA-MBA)
		"Sol/502870 2015 DE205", -- (MBA-MBA)
		"Sol/502871 2015 DX205", -- (MBA-MBA)
		"Sol/502872 2015 DY205", -- (MBA-MBA)
		"Sol/502873 2015 DF207", -- (MBA-MBA)
		"Sol/502874 2015 DS207", -- (MBA-MBA)
		"Sol/502875 2015 DU209", -- (MBA-MBA)
		"Sol/502876 2015 DY209", -- (MBA-MBA)
		"Sol/502877 2015 DA210", -- (MBA-MBA)
		"Sol/502878 2015 DQ211", -- (MBA-MBA)
		"Sol/502879 2015 DY212", -- (MBA-MBA)
		"Sol/502880 2015 DZ212", -- (MBA-MBA)
		"Sol/502881 2015 DJ214", -- (MBA-MBA)
		"Sol/502882 2015 DO216", -- (MBA-MBA)
		"Sol/502883 2015 DY216", -- (MBA-MBA)
		"Sol/502885 2015 DS217", -- (MBA-MBA)
		"Sol/502886 2015 DL219", -- (MBA-MBA)
		"Sol/502887 2015 DD220", -- (MBA-MBA)
		"Sol/502888 2015 DO220", -- (MBA-MBA)
		"Sol/502889 2015 DU220", -- (MBA-MBA)
		"Sol/502890 2015 DX220", -- (MBA-MBA)
		"Sol/502892 2015 DJ222", -- (MBA-MBA)
		"Sol/502894 2015 DD223", -- (MBA-MBA)
		"Sol/502895 2015 DL223", -- (MBA-MBA)
		"Sol/502896 2015 EH2", -- (MBA-MBA)
		"Sol/502897 2015 EL3", -- (MBA-MBA)
		"Sol/502898 2015 EA4", -- (MBA-MBA)
		"Sol/502899 2015 EW5", -- (MBA-MBA)
		"Sol/502900 2015 EH6", -- (MBA-MBA)
		"Sol/502901 2015 EU7", -- (MBA-MBA)
		"Sol/502902 2015 EZ8", -- (MBA-MBA)
		"Sol/502903 2015 EB9", -- (MBA-MBA)
		"Sol/502904 2015 EL9", -- (MBA-MBA)
		"Sol/502905 2015 EP10", -- (MBA-MBA)
		"Sol/502906 2015 EA11", -- (MBA-MBA)
		"Sol/502907 2015 ES12", -- (MBA-MBA)
		"Sol/502908 2015 EV12", -- (MBA-MBA)
		"Sol/502909 2015 EY12", -- (MBA-MBA)
		"Sol/502910 2015 ET14", -- (MBA-MBA)
		"Sol/502911 2015 EK15", -- (MBA-MBA)
		"Sol/502912 2015 EW16", -- (MBA-MBA)
		"Sol/502913 2015 EB17", -- (MBA-MBA)
		"Sol/502914 2015 EW17", -- (MBA-MBA)
		"Sol/502915 2015 ED18", -- (MBA-MBA)
		"Sol/502917 2015 ED20", -- (MBA-MBA)
		"Sol/502918 2015 EH20", -- (MBA-MBA)
		"Sol/502919 2015 EE22", -- (MBA-MBA)
		"Sol/502920 2015 EJ22", -- (MBA-MBA)
		"Sol/502921 2015 EX23", -- (MBA-MBA)
		"Sol/502922 2015 EK25", -- (MBA-MBA)
		"Sol/502923 2015 EO25", -- (MBA-MBA)
		"Sol/502924 2015 EM27", -- (MBA-MBA)
		"Sol/502925 2015 EZ27", -- (MBA-MBA)
		"Sol/502926 2015 EX29", -- (MBA-MBA)
		"Sol/502927 2015 EF30", -- (MBA-MBA)
		"Sol/502928 2015 EV30", -- (MBA-MBA)
		"Sol/502929 2015 EJ33", -- (MBA-MBA)
		"Sol/502930 2015 EP33", -- (MBA-MBA)
		"Sol/502931 2015 ET33", -- (MBA-MBA)
		"Sol/502932 2015 EX34", -- (MBA-MBA)
		"Sol/502933 2015 EG37", -- (MBA-MBA)
		"Sol/502934 2015 EF39", -- (MBA-MBA)
		"Sol/502935 2015 EL39", -- (MBA-MBA)
		"Sol/502936 2015 EB40", -- (MBA-MBA)
		"Sol/502937 2015 EO40", -- (MBA-MBA)
		"Sol/502938 2015 EQ44", -- (MBA-MBA)
		"Sol/502939 2015 EP45", -- (MBA-MBA)
		"Sol/502940 2015 EE46", -- (MBA-MBA)
		"Sol/502941 2015 EA47", -- (MBA-MBA)
		"Sol/502942 2015 EO51", -- (MBA-MBA)
		"Sol/502943 2015 EG52", -- (MBA-MBA)
		"Sol/502944 2015 EC54", -- (MBA-MBA)
		"Sol/502945 2015 ED55", -- (MBA-MBA)
		"Sol/502947 2015 EP58", -- (MBA-MBA)
		"Sol/502949 2015 ED59", -- (MBA-MBA)
		"Sol/502950 2015 EF59", -- (MBA-MBA)
		"Sol/502951 2015 EU59", -- (MBA-MBA)
		"Sol/502952 2015 EB62", -- (MBA-MBA)
		"Sol/502953 2015 EE62", -- (MBA-MBA)
		"Sol/502954 2015 EW62", -- (MBA-MBA)
		"Sol/502955 2015 EY62", -- (MBA-MBA)
		"Sol/502956 2015 ES65", -- (MBA-MBA)
		"Sol/502957 2015 EB66", -- (MBA-MBA)
		"Sol/502959 2015 ED68", -- (MBA-MBA)
		"Sol/502960 2015 EO70", -- (MBA-MBA)
		"Sol/502961 2015 EF71", -- (MBA-MBA)
		"Sol/502962 2015 EJ71", -- (MBA-MBA)
		"Sol/502963 2015 EL71", -- (MBA-MBA)
		"Sol/502964 2015 EP72", -- (MBA-MBA)
		"Sol/502965 2015 EC73", -- (MBA-MBA)
		"Sol/502966 2015 FV1", -- (MBA-MBA)
		"Sol/502967 2015 FJ6", -- (MBA-MBA)
		"Sol/502968 2015 FH8", -- (MBA-MBA)
		"Sol/502969 2015 FK12", -- (MBA-MBA)
		"Sol/502970 2015 FP17", -- (MBA-MBA)
		"Sol/502971 2015 FM21", -- (MBA-MBA)
		"Sol/502972 2015 FE39", -- (MBA-MBA)
		"Sol/502973 2015 FQ39", -- (MBA-MBA)
		"Sol/502975 2015 FZ44", -- (MBA-MBA)
		"Sol/502976 2015 FC45", -- (MBA-MBA)
		"Sol/502977 2015 FP47", -- (MBA-MBA)
		"Sol/502978 2015 FA51", -- (MBA-MBA)
		"Sol/502979 2015 FO56", -- (MBA-MBA)
		"Sol/502980 2015 FJ59", -- (MBA-MBA)
		"Sol/502981 2015 FA60", -- (MBA-MBA)
		"Sol/502982 2015 FQ66", -- (MBA-MBA)
		"Sol/502983 2015 FD72", -- (MBA-MBA)
		"Sol/502984 2015 FC73", -- (MBA-MBA)
		"Sol/502985 2015 FG74", -- (MBA-MBA)
		"Sol/502986 2015 FQ74", -- (MBA-MBA)
		"Sol/502987 2015 FG75", -- (MBA-MBA)
		"Sol/502988 2015 FP75", -- (MBA-MBA)
		"Sol/502989 2015 FE76", -- (MBA-MBA)
		"Sol/502990 2015 FG76", -- (MBA-MBA)
		"Sol/502991 2015 FH76", -- (MBA-MBA)
		"Sol/502992 2015 FH82", -- (MBA-MBA)
		"Sol/502993 2015 FA88", -- (MBA-MBA)
		"Sol/502994 2015 FM93", -- (MBA-MBA)
		"Sol/502995 2015 FD94", -- (MBA-MBA)
		"Sol/502996 2015 FG94", -- (MBA-MBA)
		"Sol/502997 2015 FF95", -- (MBA-MBA)
		"Sol/502998 2015 FB96", -- (MBA-MBA)
		"Sol/502999 2015 FE96", -- (MBA-MBA)
		"Sol/503000 2015 FK96", -- (MBA-MBA)
		"Sol/503001 2015 FX96", -- (MBA-MBA)
		"Sol/503002 2015 FS98", -- (MBA-MBA)
		"Sol/503003 2015 FW99", -- (MBA-MBA)
		"Sol/503004 2015 FV101", -- (MBA-MBA)
		"Sol/503005 2015 FK102", -- (MBA-MBA)
		"Sol/503006 2015 FT102", -- (MBA-MBA)
		"Sol/503007 2015 FX102", -- (MBA-MBA)
		"Sol/503008 2015 FD106", -- (MBA-MBA)
		"Sol/503009 2015 FN106", -- (MBA-MBA)
		"Sol/503010 2015 FW108", -- (MBA-MBA)
		"Sol/503011 2015 FG109", -- (MBA-MBA)
		"Sol/503012 2015 FK110", -- (MBA-MBA)
		"Sol/503013 2015 FL110", -- (MBA-MBA)
		"Sol/503015 2015 FW111", -- (MBA-MBA)
		"Sol/503016 2015 FP112", -- (MBA-MBA)
		"Sol/503017 2015 FB113", -- (MBA-MBA)
		"Sol/503018 2015 FL115", -- (MBA-MBA)
		"Sol/503019 2015 FT115", -- (MBA-MBA)
		"Sol/503020 2015 FW116", -- (MBA-MBA)
		"Sol/503021 2015 FE121", -- (MBA-MBA)
		"Sol/503022 2015 FJ121", -- (MBA-MBA)
		"Sol/503023 2015 FM121", -- (MBA-MBA)
		"Sol/503024 2015 FB123", -- (MBA-MBA)
		"Sol/503025 2015 FY135", -- (MBA-MBA)
		"Sol/503026 2015 FL136", -- (MBA-MBA)
		"Sol/503027 2015 FG139", -- (MBA-MBA)
		"Sol/503028 2015 FF140", -- (MBA-MBA)
		"Sol/503029 2015 FT140", -- (MBA-MBA)
		"Sol/503030 2015 FM141", -- (MBA-MBA)
		"Sol/503031 2015 FV141", -- (MBA-MBA)
		"Sol/503032 2015 FK143", -- (MBA-MBA)
		"Sol/503033 New Hampshire", -- (MBA-MBA)
		"Sol/503034 2015 FN144", -- (MBA-MBA)
		"Sol/503035 2015 FX145", -- (MBA-MBA)
		"Sol/503036 2015 FU146", -- (MBA-MBA)
		"Sol/503037 2015 FX146", -- (MBA-MBA)
		"Sol/503038 2015 FG149", -- (MBA-MBA)
		"Sol/503039 2015 FR149", -- (MBA-MBA)
		"Sol/503041 2015 FW150", -- (MBA-MBA)
		"Sol/503042 2015 FJ151", -- (MBA-MBA)
		"Sol/503044 2015 FU152", -- (MBA-MBA)
		"Sol/503045 2015 FL153", -- (MBA-MBA)
		"Sol/503046 2015 FL158", -- (MBA-MBA)
		"Sol/503047 2015 FV158", -- (MBA-MBA)
		"Sol/503048 2015 FY158", -- (MBA-MBA)
		"Sol/503049 2015 FB159", -- (MBA-MBA)
		"Sol/503050 2015 FO161", -- (MBA-MBA)
		"Sol/503052 2015 FJ164", -- (MBA-MBA)
		"Sol/503053 2015 FS165", -- (MBA-MBA)
		"Sol/503054 2015 FH166", -- (MBA-MBA)
		"Sol/503055 2015 FB168", -- (MBA-MBA)
		"Sol/503056 2015 FM170", -- (MBA-MBA)
		"Sol/503057 2015 FE171", -- (MBA-MBA)
		"Sol/503058 2015 FC174", -- (MBA-MBA)
		"Sol/503059 2015 FP174", -- (MBA-MBA)
		"Sol/503060 2015 FM177", -- (MBA-MBA)
		"Sol/503061 2015 FZ179", -- (MBA-MBA)
		"Sol/503062 2015 FZ195", -- (MBA-MBA)
		"Sol/503063 2015 FA196", -- (MBA-MBA)
		"Sol/503064 2015 FT205", -- (MBA-MBA)
		"Sol/503065 2015 FU208", -- (MBA-MBA)
		"Sol/503066 2015 FU211", -- (MBA-MBA)
		"Sol/503067 2015 FV211", -- (MBA-MBA)
		"Sol/503068 2015 FW212", -- (MBA-MBA)
		"Sol/503069 2015 FG214", -- (MBA-MBA)
		"Sol/503070 2015 FX222", -- (MBA-MBA)
		"Sol/503071 2015 FO224", -- (MBA-MBA)
		"Sol/503073 2015 FK237", -- (MBA-MBA)
		"Sol/503074 2015 FN247", -- (MBA-MBA)
		"Sol/503075 2015 FK251", -- (MBA-MBA)
		"Sol/503076 2015 FK253", -- (MBA-MBA)
		"Sol/503077 2015 FQ263", -- (MBA-MBA)
		"Sol/503078 2015 FY265", -- (MBA-MBA)
		"Sol/503079 2015 FO267", -- (MBA-MBA)
		"Sol/503080 2015 FF268", -- (MBA-MBA)
		"Sol/503081 2015 FM279", -- (MBA-MBA)
		"Sol/503082 2015 FE280", -- (MBA-MBA)
		"Sol/503083 2015 FG284", -- (MBA-MBA)
		"Sol/503084 2015 FM284", -- (MBA-MBA)
		"Sol/503085 2015 FE290", -- (MBA-MBA)
		"Sol/503086 2015 FF290", -- (MBA-MBA)
		"Sol/503087 2015 FT291", -- (MBA-MBA)
		"Sol/503088 2015 FN294", -- (MBA-MBA)
		"Sol/503089 2015 FP294", -- (MBA-MBA)
		"Sol/503090 2015 FZ295", -- (MBA-MBA)
		"Sol/503091 2015 FR296", -- (MBA-MBA)
		"Sol/503092 2015 FA298", -- (MBA-MBA)
		"Sol/503093 2015 FV298", -- (MBA-MBA)
		"Sol/503094 2015 FT300", -- (MBA-MBA)
		"Sol/503095 2015 FN301", -- (MBA-MBA)
		"Sol/503097 2015 FJ306", -- (MBA-MBA)
		"Sol/503098 2015 FJ309", -- (MBA-MBA)
		"Sol/503099 2015 FE312", -- (MBA-MBA)
		"Sol/503100 2015 FG314", -- (MBA-MBA)
		"Sol/503101 2015 FE315", -- (MBA-MBA)
		"Sol/503102 2015 FK315", -- (MBA-MBA)
		"Sol/503103 2015 FT315", -- (MBA-MBA)
		"Sol/503105 2015 FL316", -- (MBA-MBA)
		"Sol/503107 2015 FQ317", -- (MBA-MBA)
		"Sol/503108 2015 FN318", -- (MBA-MBA)
		"Sol/503109 2015 FA319", -- (MBA-MBA)
		"Sol/503110 2015 FJ319", -- (MBA-MBA)
		"Sol/503111 2015 FB320", -- (MBA-MBA)
		"Sol/503112 2015 FU320", -- (MBA-MBA)
		"Sol/503113 2015 FV323", -- (MBA-MBA)
		"Sol/503114 2015 FS325", -- (MBA-MBA)
		"Sol/503115 2015 FJ327", -- (MBA-MBA)
		"Sol/503116 2015 FF329", -- (MBA-MBA)
		"Sol/503117 2015 FH329", -- (MBA-MBA)
		"Sol/503118 2015 FG330", -- (MBA-MBA)
		"Sol/503119 2015 FL331", -- (MBA-MBA)
		"Sol/503120 2015 FX331", -- (MBA-MBA)
		"Sol/503121 2015 FE334", -- (MBA-MBA)
		"Sol/503122 2015 FY341", -- (MBA-MBA)
		"Sol/503123 2015 FA342", -- (MBA-MBA)
		"Sol/503124 2015 FB342", -- (MBA-MBA)
		"Sol/503125 2015 FE343", -- (MBA-MBA)
		"Sol/503127 2015 FS363", -- (MBA-MBA)
		"Sol/503128 2015 FS366", -- (MBA-MBA)
		"Sol/503129 2015 FP371", -- (MBA-MBA)
		"Sol/503130 2015 FL377", -- (MBA-MBA)
		"Sol/503131 2015 FF380", -- (MBA-MBA)
		"Sol/503133 2015 FB384", -- (MBA-MBA)
		"Sol/503134 2015 FE390", -- (MBA-MBA)
		"Sol/503135 2015 GK3", -- (MBA-MBA)
		"Sol/503136 2015 GJ7", -- (MBA-MBA)
		"Sol/503137 2015 GE14", -- (MBA-MBA)
		"Sol/503138 2015 GB15", -- (MBA-MBA)
		"Sol/503139 2015 GT15", -- (MBA-MBA)
		"Sol/503140 2015 GX15", -- (MBA-MBA)
		"Sol/503141 2015 GL17", -- (MBA-MBA)
		"Sol/503142 2015 GR17", -- (MBA-MBA)
		"Sol/503143 2015 GZ19", -- (MBA-MBA)
		"Sol/503144 2015 GD21", -- (MBA-MBA)
		"Sol/503146 2015 GT21", -- (MBA-MBA)
		"Sol/503147 2015 GG23", -- (MBA-MBA)
		"Sol/503148 2015 GV24", -- (MBA-MBA)
		"Sol/503149 2015 GR25", -- (MBA-MBA)
		"Sol/503150 2015 GZ25", -- (MBA-MBA)
		"Sol/503151 2015 GJ26", -- (MBA-MBA)
		"Sol/503152 2015 GY28", -- (MBA-MBA)
		"Sol/503153 2015 GL29", -- (MBA-MBA)
		"Sol/503154 2015 GN30", -- (MBA-MBA)
		"Sol/503155 2015 GM31", -- (MBA-MBA)
		"Sol/503156 2015 GU32", -- (MBA-MBA)
		"Sol/503157 2015 GZ32", -- (MBA-MBA)
		"Sol/503158 2015 GA33", -- (MBA-MBA)
		"Sol/503159 2015 GE34", -- (MBA-MBA)
		"Sol/503160 2015 GQ36", -- (MBA-MBA)
		"Sol/503162 2015 GT36", -- (MBA-MBA)
		"Sol/503163 2015 GK37", -- (MBA-MBA)
		"Sol/503164 2015 GM37", -- (MBA-MBA)
		"Sol/503165 2015 GC38", -- (MBA-MBA)
		"Sol/503166 2015 GD38", -- (MBA-MBA)
		"Sol/503167 2015 GM38", -- (MBA-MBA)
		"Sol/503168 2015 GO38", -- (MBA-MBA)
		"Sol/503169 2015 GS38", -- (MBA-MBA)
		"Sol/503170 2015 GB39", -- (MBA-MBA)
		"Sol/503171 2015 GC39", -- (MBA-MBA)
		"Sol/503172 2015 GE40", -- (MBA-MBA)
		"Sol/503173 2015 GQ40", -- (MBA-MBA)
		"Sol/503174 2015 GQ41", -- (MBA-MBA)
		"Sol/503175 2015 GH43", -- (MBA-MBA)
		"Sol/503176 2015 GK43", -- (MBA-MBA)
		"Sol/503177 2015 GL43", -- (MBA-MBA)
		"Sol/503178 2015 GM43", -- (MBA-MBA)
		"Sol/503179 2015 GA44", -- (MBA-MBA)
		"Sol/503180 2015 GD44", -- (MBA-MBA)
		"Sol/503181 2015 GH44", -- (MBA-MBA)
		"Sol/503182 2015 GQ44", -- (MBA-MBA)
		"Sol/503183 2015 GF45", -- (MBA-MBA)
		"Sol/503184 2015 GH45", -- (MBA-MBA)
		"Sol/503185 2015 GX46", -- (MBA-MBA)
		"Sol/503186 2015 GS48", -- (MBA-MBA)
		"Sol/503187 2015 HM", -- (MBA-MBA)
		"Sol/503188 2015 HX2", -- (MBA-MBA)
		"Sol/503189 2015 HX3", -- (MBA-MBA)
		"Sol/503190 2015 HE4", -- (MBA-MBA)
		"Sol/503191 2015 HC5", -- (MBA-MBA)
		"Sol/503192 2015 HD5", -- (MBA-MBA)
		"Sol/503193 2015 HL5", -- (MBA-MBA)
		"Sol/503194 2015 HQ5", -- (MBA-MBA)
		"Sol/503195 2015 HL6", -- (MBA-MBA)
		"Sol/503196 2015 HA9", -- (MBA-MBA)
		"Sol/503198 2015 HD12", -- (MBA-MBA)
		"Sol/503199 2015 HJ14", -- (MBA-MBA)
		"Sol/503200 2015 HV14", -- (MBA-MBA)
		"Sol/503201 2015 HF16", -- (MBA-MBA)
		"Sol/503202 2015 HM18", -- (MBA-MBA)
		"Sol/503203 2015 HT20", -- (MBA-MBA)
		"Sol/503204 2015 HB21", -- (MBA-MBA)
		"Sol/503205 2015 HY23", -- (MBA-MBA)
		"Sol/503207 2015 HY28", -- (MBA-MBA)
		"Sol/503208 2015 HH30", -- (MBA-MBA)
		"Sol/503209 2015 HS30", -- (MBA-MBA)
		"Sol/503210 2015 HB31", -- (MBA-MBA)
		"Sol/503211 2015 HN34", -- (MBA-MBA)
		"Sol/503213 2015 HN36", -- (MBA-MBA)
		"Sol/503215 2015 HV37", -- (MBA-MBA)
		"Sol/503216 2015 HB40", -- (MBA-MBA)
		"Sol/503217 2015 HD41", -- (MBA-MBA)
		"Sol/503218 2015 HA42", -- (MBA-MBA)
		"Sol/503219 2015 HN42", -- (MBA-MBA)
		"Sol/503221 2015 HV47", -- (MBA-MBA)
		"Sol/503222 2015 HB51", -- (MBA-MBA)
		"Sol/503224 2015 HL64", -- (MBA-MBA)
		"Sol/503225 2015 HC74", -- (MBA-MBA)
		"Sol/503226 2015 HO84", -- (MBA-MBA)
		"Sol/503228 2015 HK99", -- (MBA-MBA)
		"Sol/503229 2015 HU101", -- (MBA-MBA)
		"Sol/503231 2015 HP104", -- (MBA-MBA)
		"Sol/503232 2015 HE108", -- (MBA-MBA)
		"Sol/503233 2015 HD109", -- (MBA-MBA)
		"Sol/503235 2015 HL137", -- (MBA-MBA)
		"Sol/503236 2015 HQ138", -- (MBA-MBA)
		"Sol/503238 2015 HD149", -- (MBA-MBA)
		"Sol/503239 2015 HO152", -- (MBA-MBA)
		"Sol/503240 2015 HX171", -- (MBA-MBA)
		"Sol/503241 2015 HK173", -- (MBA-MBA)
		"Sol/503242 2015 HL175", -- (MBA-MBA)
		"Sol/503243 2015 HN176", -- (MBA-MBA)
		"Sol/503244 2015 HR181", -- (MBA-MBA)
		"Sol/503245 2015 JM2", -- (MBA-MBA)
		"Sol/503248 2015 KN9", -- (MBA-MBA)
		"Sol/503250 2015 KO15", -- (MBA-MBA)
		"Sol/503251 2015 KX17", -- (MBA-MBA)
		"Sol/503254 2015 KF45", -- (MBA-MBA)
		"Sol/503255 2015 KM71", -- (MBA-MBA)
		"Sol/503256 2015 KL76", -- (MBA-MBA)
		"Sol/503258 2015 KR81", -- (MBA-MBA)
		"Sol/503260 2015 KS105", -- (MBA-MBA)
		"Sol/503261 2015 KY116", -- (MBA-MBA)
		"Sol/503263 2015 LT2", -- (MBA-MBA)
		"Sol/503264 2015 LG4", -- (MBA-MBA)
		"Sol/503266 2015 MS1", -- (MBA-MBA)
		"Sol/503267 2015 MG51", -- (MBA-MBA)
		"Sol/503269 2015 OB3", -- (MBA-MBA)
		"Sol/503270 2015 OA20", -- (MBA-MBA)
		"Sol/503271 2015 PQ33", -- (MBA-MBA)
		"Sol/503272 2015 PE231", -- (MBA-MBA)
		"Sol/503278 2015 SR1", -- (MBA-MBA)
		"Sol/503280 2015 TD300", -- (MBA-MBA)
		"Sol/503281 2015 TC303", -- (MBA-MBA)
		"Sol/503282 2015 UN4", -- (MBA-MBA)
		"Sol/503283 2015 UU17", -- (MBA-MBA)
		"Sol/503284 2015 VF78", -- (MBA-MBA)
		"Sol/503285 2015 VW108", -- (MBA-MBA)
		"Sol/503287 2015 VA126", -- (MBA-MBA)
		"Sol/503289 2015 XU288", -- (MBA-MBA)
		"Sol/503294 2016 AF24", -- (MBA-MBA)
		"Sol/503295 2016 AM30", -- (MBA-MBA)
		"Sol/503296 2016 AN36", -- (MBA-MBA)
		"Sol/503297 2016 AY53", -- (MBA-MBA)
		"Sol/503298 2016 AW61", -- (MBA-MBA)
		"Sol/503300 2016 AF75", -- (MBA-MBA)
		"Sol/503301 2016 AX78", -- (MBA-MBA)
		"Sol/503302 2016 AB99", -- (MBA-MBA)
		"Sol/503303 2016 AB109", -- (MBA-MBA)
		"Sol/503304 2016 AV110", -- (MBA-MBA)
		"Sol/503306 2016 AB113", -- (MBA-MBA)
		"Sol/503307 2016 AH113", -- (MBA-MBA)
		"Sol/503308 2016 AL115", -- (MBA-MBA)
		"Sol/503309 2016 AN122", -- (MBA-MBA)
		"Sol/503310 2016 AF124", -- (MBA-MBA)
		"Sol/503311 2016 AU124", -- (MBA-MBA)
		"Sol/503312 2016 AK125", -- (MBA-MBA)
		"Sol/503313 2016 AC126", -- (MBA-MBA)
		"Sol/503314 2016 AO127", -- (MBA-MBA)
		"Sol/503316 2016 AQ129", -- (MBA-MBA)
		"Sol/503319 2016 AR142", -- (MBA-MBA)
		"Sol/503320 2016 AZ160", -- (MBA-MBA)
		"Sol/503322 2016 AV178", -- (MBA-MBA)
		"Sol/503323 2016 AL181", -- (MBA-MBA)
		"Sol/503324 2016 AA192", -- (MBA-MBA)
		"Sol/503326 2016 BZ5", -- (MBA-MBA)
		"Sol/503327 2016 BB6", -- (MBA-MBA)
		"Sol/503328 2016 BN8", -- (MBA-MBA)
		"Sol/503329 2016 BO8", -- (MBA-MBA)
		"Sol/503330 2016 BT9", -- (MBA-MBA)
		"Sol/503331 2016 BT10", -- (MBA-MBA)
		"Sol/503333 2016 BG19", -- (MBA-MBA)
		"Sol/503334 2016 BD20", -- (MBA-MBA)
		"Sol/503335 2016 BG20", -- (MBA-MBA)
		"Sol/503337 2016 BA26", -- (MBA-MBA)
		"Sol/503338 2016 BM30", -- (MBA-MBA)
		"Sol/503339 2016 BW36", -- (MBA-MBA)
		"Sol/503340 2016 BY36", -- (MBA-MBA)
		"Sol/503343 2016 BG41", -- (MBA-MBA)
		"Sol/503344 2016 BM44", -- (MBA-MBA)
		"Sol/503345 2016 BJ48", -- (MBA-MBA)
		"Sol/503346 2016 BM48", -- (MBA-MBA)
		"Sol/503347 2016 BP56", -- (MBA-MBA)
		"Sol/503348 2016 BX58", -- (MBA-MBA)
		"Sol/503349 2016 BX59", -- (MBA-MBA)
		"Sol/503350 2016 BH62", -- (MBA-MBA)
		"Sol/503351 2016 BS62", -- (MBA-MBA)
		"Sol/503352 2016 BJ63", -- (MBA-MBA)
		"Sol/503353 2016 BR70", -- (MBA-MBA)
		"Sol/503354 2016 BZ72", -- (MBA-MBA)
		"Sol/503355 2016 BH75", -- (MBA-MBA)
		"Sol/503356 2016 BS79", -- (MBA-MBA)
		"Sol/503357 2016 BW79", -- (MBA-MBA)
		"Sol/503358 2016 CT", -- (MBA-MBA)
		"Sol/503359 2016 CO3", -- (MBA-MBA)
		"Sol/503360 2016 CB5", -- (MBA-MBA)
		"Sol/503361 2016 CG7", -- (MBA-MBA)
		"Sol/503362 2016 CT7", -- (MBA-MBA)
		"Sol/503363 2016 CW7", -- (MBA-MBA)
		"Sol/503364 2016 CE8", -- (MBA-MBA)
		"Sol/503365 2016 CH9", -- (MBA-MBA)
		"Sol/503366 2016 CK13", -- (MBA-MBA)
		"Sol/503367 2016 CR13", -- (MBA-MBA)
		"Sol/503368 2016 CW14", -- (MBA-MBA)
		"Sol/503370 2016 CL24", -- (MBA-MBA)
		"Sol/503371 2016 CD28", -- (MBA-MBA)
		"Sol/503374 2016 CS32", -- (MBA-MBA)
		"Sol/503375 2016 CX32", -- (MBA-MBA)
		"Sol/503376 2016 CR35", -- (MBA-MBA)
		"Sol/503377 2016 CG49", -- (MBA-MBA)
		"Sol/503378 2016 CO61", -- (MBA-MBA)
		"Sol/503379 2016 CK70", -- (MBA-MBA)
		"Sol/503380 2016 CJ72", -- (MBA-MBA)
		"Sol/503381 2016 CP72", -- (MBA-MBA)
		"Sol/503382 2016 CC79", -- (MBA-MBA)
		"Sol/503383 2016 CF94", -- (MBA-MBA)
		"Sol/503384 2016 CO102", -- (MBA-MBA)
		"Sol/503385 2016 CX107", -- (MBA-MBA)
		"Sol/503386 2016 CZ114", -- (MBA-MBA)
		"Sol/503387 2016 CP118", -- (MBA-MBA)
		"Sol/503388 2016 CY120", -- (MBA-MBA)
		"Sol/503389 2016 CQ143", -- (MBA-MBA)
		"Sol/503390 2016 CN148", -- (MBA-MBA)
		"Sol/503391 2016 CO160", -- (MBA-MBA)
		"Sol/503392 2016 CC163", -- (MBA-MBA)
		"Sol/503393 2016 CV188", -- (MBA-MBA)
		"Sol/503394 2016 CP189", -- (MBA-MBA)
		"Sol/503395 2016 CY196", -- (MBA-MBA)
		"Sol/503396 2016 CK202", -- (MBA-MBA)
		"Sol/503397 2016 CX202", -- (MBA-MBA)
		"Sol/503398 2016 CL206", -- (MBA-MBA)
		"Sol/503399 2016 CF207", -- (MBA-MBA)
		"Sol/503400 2016 CX207", -- (MBA-MBA)
		"Sol/503401 2016 CC215", -- (MBA-MBA)
		"Sol/503402 2016 CG227", -- (MBA-MBA)
		"Sol/503403 2016 CG242", -- (MBA-MBA)
		"Sol/503404 2016 CW245", -- (MBA-MBA)
		"Sol/503406 2016 CJ250", -- (MBA-MBA)
		"Sol/503407 2016 CC251", -- (MBA-MBA)
		"Sol/503408 2016 CV258", -- (MBA-MBA)
		"Sol/503409 2016 CM259", -- (MBA-MBA)
		"Sol/503410 2016 CH261", -- (MBA-MBA)
		"Sol/503411 2016 CR261", -- (MBA-MBA)
		"Sol/503416 2016 DS17", -- (MBA-MBA)
		"Sol/503417 2016 DA21", -- (MBA-MBA)
		"Sol/503418 2016 DD24", -- (MBA-MBA)
		"Sol/503419 2016 DZ24", -- (MBA-MBA)
		"Sol/503420 2016 DE26", -- (MBA-MBA)
		"Sol/503421 2016 DL27", -- (MBA-MBA)
		"Sol/503422 2016 DP30", -- (MBA-MBA)
		"Sol/503424 2016 EX4", -- (MBA-MBA)
		"Sol/503425 2016 EC8", -- (MBA-MBA)
		"Sol/503426 2016 EY17", -- (MBA-MBA)
		"Sol/503427 2016 EX24", -- (MBA-MBA)
		"Sol/503428 2016 EY24", -- (MBA-MBA)
		"Sol/503429 2016 ES25", -- (MBA-MBA)
		"Sol/503430 2016 ED32", -- (MBA-MBA)
		"Sol/503431 2016 EP36", -- (MBA-MBA)
		"Sol/503432 2016 EK54", -- (MBA-MBA)
		"Sol/503435 2016 EK61", -- (MBA-MBA)
		"Sol/503436 2016 EX74", -- (MBA-MBA)
		"Sol/503437 2016 EG75", -- (MBA-MBA)
		"Sol/503438 2016 ES75", -- (MBA-MBA)
		"Sol/503439 2016 EA77", -- (MBA-MBA)
		"Sol/503440 2016 EK80", -- (MBA-MBA)
		"Sol/503441 2016 ET87", -- (MBA-MBA)
		"Sol/503442 2016 EL88", -- (MBA-MBA)
		"Sol/503443 2016 EZ88", -- (MBA-MBA)
		"Sol/503444 2016 EO95", -- (MBA-MBA)
		"Sol/503446 2016 EJ111", -- (MBA-MBA)
		"Sol/503447 2016 EA112", -- (MBA-MBA)
		"Sol/503448 2016 EB112", -- (MBA-MBA)
		"Sol/503449 2016 EQ113", -- (MBA-MBA)
		"Sol/503450 2016 EV115", -- (MBA-MBA)
		"Sol/503451 2016 EY115", -- (MBA-MBA)
		"Sol/503452 2016 EC116", -- (MBA-MBA)
		"Sol/503453 2016 EW118", -- (MBA-MBA)
		"Sol/503454 2016 EQ119", -- (MBA-MBA)
		"Sol/503455 2016 EV119", -- (MBA-MBA)
		"Sol/503456 2016 EX121", -- (MBA-MBA)
		"Sol/503457 2016 EF122", -- (MBA-MBA)
		"Sol/503458 2016 EN124", -- (MBA-MBA)
		"Sol/503459 2016 EC126", -- (MBA-MBA)
		"Sol/503460 2016 ET127", -- (MBA-MBA)
		"Sol/503461 2016 EC133", -- (MBA-MBA)
		"Sol/503462 2016 EH139", -- (MBA-MBA)
		"Sol/503463 2016 EU139", -- (MBA-MBA)
		"Sol/503464 2016 EK141", -- (MBA-MBA)
		"Sol/503465 2016 EC144", -- (MBA-MBA)
		"Sol/503466 2016 ET144", -- (MBA-MBA)
		"Sol/503467 2016 ED145", -- (MBA-MBA)
		"Sol/503468 2016 EG145", -- (MBA-MBA)
		"Sol/503469 2016 EW145", -- (MBA-MBA)
		"Sol/503471 2016 ES147", -- (MBA-MBA)
		"Sol/503472 2016 EY147", -- (MBA-MBA)
		"Sol/503473 2016 EO148", -- (MBA-MBA)
		"Sol/503474 2016 EY152", -- (MBA-MBA)
		"Sol/503476 2016 ET158", -- (MBA-MBA)
		"Sol/503477 2016 EJ159", -- (MBA-MBA)
		"Sol/503478 2016 EF162", -- (MBA-MBA)
		"Sol/503479 2016 ET163", -- (MBA-MBA)
		"Sol/503480 2016 EX164", -- (MBA-MBA)
		"Sol/503481 2016 EU167", -- (MBA-MBA)
		"Sol/503482 2016 EO172", -- (MBA-MBA)
		"Sol/503483 2016 EJ173", -- (MBA-MBA)
		"Sol/503484 2016 EQ175", -- (MBA-MBA)
		"Sol/503485 2016 EU175", -- (MBA-MBA)
		"Sol/503486 2016 EN178", -- (MBA-MBA)
		"Sol/503487 2016 EA181", -- (MBA-MBA)
		"Sol/503488 2016 EZ181", -- (MBA-MBA)
		"Sol/503489 2016 EM186", -- (MBA-MBA)
		"Sol/503490 2016 ES187", -- (MBA-MBA)
		"Sol/503491 2016 EH188", -- (MBA-MBA)
		"Sol/503492 2016 EM188", -- (MBA-MBA)
		"Sol/503493 2016 EP191", -- (MBA-MBA)
		"Sol/503494 2016 EY191", -- (MBA-MBA)
		"Sol/503495 2016 EC192", -- (MBA-MBA)
		"Sol/503497 2016 EC196", -- (MBA-MBA)
		"Sol/503498 2016 EO196", -- (MBA-MBA)
		"Sol/503499 2016 EX198", -- (MBA-MBA)
		"Sol/503500 2016 EJ199", -- (MBA-MBA)
		"Sol/503501 2016 EX200", -- (MBA-MBA)
		"Sol/503502 2016 EG201", -- (MBA-MBA)
		"Sol/503503 2016 EH201", -- (MBA-MBA)
		"Sol/503505 2016 ES202", -- (MBA-MBA)
		"Sol/503506 2016 FP", -- (MBA-MBA)
		"Sol/503507 2016 FK1", -- (MBA-MBA)
		"Sol/503510 2016 FE4", -- (MBA-MBA)
		"Sol/503511 2016 FL4", -- (MBA-MBA)
		"Sol/503512 2016 FD5", -- (MBA-MBA)
		"Sol/503513 2016 FJ5", -- (MBA-MBA)
		"Sol/503514 2016 FY6", -- (MBA-MBA)
		"Sol/503515 2016 FN7", -- (MBA-MBA)
		"Sol/503516 2016 FW8", -- (MBA-MBA)
		"Sol/503517 2016 FE9", -- (MBA-MBA)
		"Sol/503518 2016 FK9", -- (MBA-MBA)
		"Sol/503519 2016 FO9", -- (MBA-MBA)
		"Sol/503520 2016 FZ9", -- (MBA-MBA)
		"Sol/503521 2016 FB11", -- (MBA-MBA)
		"Sol/503522 2016 FT11", -- (MBA-MBA)
		"Sol/503524 2016 FW15", -- (MBA-MBA)
		"Sol/503525 2016 FV16", -- (MBA-MBA)
		"Sol/503526 2016 FL17", -- (MBA-MBA)
		"Sol/503527 2016 FM17", -- (MBA-MBA)
		"Sol/503528 2016 FO17", -- (MBA-MBA)
		"Sol/503529 2016 FG20", -- (MBA-MBA)
		"Sol/503530 2016 FN20", -- (MBA-MBA)
		"Sol/503531 2016 FF21", -- (MBA-MBA)
		"Sol/503532 2016 FJ21", -- (MBA-MBA)
		"Sol/503533 2016 FL21", -- (MBA-MBA)
		"Sol/503534 2016 FN21", -- (MBA-MBA)
		"Sol/503535 2016 FL24", -- (MBA-MBA)
		"Sol/503536 2016 FN24", -- (MBA-MBA)
		"Sol/503537 2016 FL25", -- (MBA-MBA)
		"Sol/503538 2016 FP25", -- (MBA-MBA)
		"Sol/503539 2016 FD27", -- (MBA-MBA)
		"Sol/503540 2016 FK27", -- (MBA-MBA)
		"Sol/503541 2016 FF29", -- (MBA-MBA)
		"Sol/503542 2016 FN30", -- (MBA-MBA)
		"Sol/503543 2016 FD31", -- (MBA-MBA)
		"Sol/503544 2016 FL31", -- (MBA-MBA)
		"Sol/503545 2016 FQ34", -- (MBA-MBA)
		"Sol/503546 2016 FC35", -- (MBA-MBA)
		"Sol/503547 2016 FS36", -- (MBA-MBA)
		"Sol/503548 2016 FW36", -- (MBA-MBA)
		"Sol/503549 2016 FL41", -- (MBA-MBA)
		"Sol/503550 2016 FM41", -- (MBA-MBA)
		"Sol/503551 2016 FN42", -- (MBA-MBA)
		"Sol/503552 2016 FB43", -- (MBA-MBA)
		"Sol/503553 2016 FF43", -- (MBA-MBA)
		"Sol/503554 2016 FP46", -- (MBA-MBA)
		"Sol/503555 2016 FR47", -- (MBA-MBA)
		"Sol/503556 2016 FE48", -- (MBA-MBA)
		"Sol/503557 2016 FM48", -- (MBA-MBA)
		"Sol/503558 2016 FO48", -- (MBA-MBA)
		"Sol/503559 2016 FT49", -- (MBA-MBA)
		"Sol/503560 2016 FV51", -- (MBA-MBA)
		"Sol/503561 2016 FT52", -- (MBA-MBA)
		"Sol/503562 2016 FP54", -- (MBA-MBA)
		"Sol/503563 2016 FJ56", -- (MBA-MBA)
		"Sol/503564 2016 FH57", -- (MBA-MBA)
		"Sol/503565 2016 FT57", -- (MBA-MBA)
		"Sol/503566 2016 GO5", -- (MBA-MBA)
		"Sol/503567 2016 GZ6", -- (MBA-MBA)
		"Sol/503568 2016 GL9", -- (MBA-MBA)
		"Sol/503569 2016 GU9", -- (MBA-MBA)
		"Sol/503570 2016 GK11", -- (MBA-MBA)
		"Sol/503571 2016 GX11", -- (MBA-MBA)
		"Sol/503572 2016 GC14", -- (MBA-MBA)
		"Sol/503573 2016 GD20", -- (MBA-MBA)
		"Sol/503574 2016 GN29", -- (MBA-MBA)
		"Sol/503575 2016 GL33", -- (MBA-MBA)
		"Sol/503576 2016 GP34", -- (MBA-MBA)
		"Sol/503577 2016 GN39", -- (MBA-MBA)
		"Sol/503578 2016 GS48", -- (MBA-MBA)
		"Sol/503579 2016 GY49", -- (MBA-MBA)
		"Sol/503580 2016 GV50", -- (MBA-MBA)
		"Sol/503581 2016 GF51", -- (MBA-MBA)
		"Sol/503582 2016 GY51", -- (MBA-MBA)
		"Sol/503583 2016 GD53", -- (MBA-MBA)
		"Sol/503584 2016 GY54", -- (MBA-MBA)
		"Sol/503585 2016 GX55", -- (MBA-MBA)
		"Sol/503586 2016 GY56", -- (MBA-MBA)
		"Sol/503587 2016 GB57", -- (MBA-MBA)
		"Sol/503588 2016 GN59", -- (MBA-MBA)
		"Sol/503589 2016 GO64", -- (MBA-MBA)
		"Sol/503590 2016 GZ64", -- (MBA-MBA)
		"Sol/503591 2016 GF65", -- (MBA-MBA)
		"Sol/503592 2016 GT65", -- (MBA-MBA)
		"Sol/503593 2016 GF66", -- (MBA-MBA)
		"Sol/503594 2016 GC68", -- (MBA-MBA)
		"Sol/503595 2016 GH70", -- (MBA-MBA)
		"Sol/503596 2016 GS71", -- (MBA-MBA)
		"Sol/503597 2016 GC75", -- (MBA-MBA)
		"Sol/503598 2016 GA78", -- (MBA-MBA)
		"Sol/503599 2016 GQ78", -- (MBA-MBA)
		"Sol/503600 2016 GY87", -- (MBA-MBA)
		"Sol/503601 2016 GQ91", -- (MBA-MBA)
		"Sol/503602 2016 GA93", -- (MBA-MBA)
		"Sol/503603 2016 GT93", -- (MBA-MBA)
		"Sol/503604 2016 GQ95", -- (MBA-MBA)
		"Sol/503605 2016 GP96", -- (MBA-MBA)
		"Sol/503606 2016 GX98", -- (MBA-MBA)
		"Sol/503607 2016 GG101", -- (MBA-MBA)
		"Sol/503608 2016 GZ107", -- (MBA-MBA)
		"Sol/503609 2016 GK108", -- (MBA-MBA)
		"Sol/503610 2016 GZ108", -- (MBA-MBA)
		"Sol/503611 2016 GN109", -- (MBA-MBA)
		"Sol/503612 2016 GF111", -- (MBA-MBA)
		"Sol/503613 2016 GH124", -- (MBA-MBA)
		"Sol/503614 2016 GT125", -- (MBA-MBA)
		"Sol/503615 2016 GC126", -- (MBA-MBA)
		"Sol/503616 2016 GM126", -- (MBA-MBA)
		"Sol/503617 2016 GU127", -- (MBA-MBA)
		"Sol/503618 2016 GN128", -- (MBA-MBA)
		"Sol/503619 2016 GP128", -- (MBA-MBA)
		"Sol/503620 2016 GY129", -- (MBA-MBA)
		"Sol/503621 2016 GL130", -- (MBA-MBA)
		"Sol/503622 2016 GS130", -- (MBA-MBA)
		"Sol/503623 2016 GK132", -- (MBA-MBA)
		"Sol/503624 2016 GD133", -- (MBA-MBA)
		"Sol/503626 2016 GV135", -- (MBA-MBA)
		"Sol/503627 2016 GE138", -- (MBA-MBA)
		"Sol/503628 2016 GU140", -- (MBA-MBA)
		"Sol/503629 2016 GB145", -- (MBA-MBA)
		"Sol/503630 2016 GX146", -- (MBA-MBA)
		"Sol/503631 2016 GC147", -- (MBA-MBA)
		"Sol/503632 2016 GA166", -- (MBA-MBA)
		"Sol/503633 2016 GL169", -- (MBA-MBA)
		"Sol/503634 2016 GR169", -- (MBA-MBA)
		"Sol/503635 2016 GW170", -- (MBA-MBA)
		"Sol/503636 2016 GX170", -- (MBA-MBA)
		"Sol/503637 2016 GV172", -- (MBA-MBA)
		"Sol/503638 2016 GF173", -- (MBA-MBA)
		"Sol/503639 2016 GP173", -- (MBA-MBA)
		"Sol/503640 2016 GU174", -- (MBA-MBA)
		"Sol/503641 2016 GC178", -- (MBA-MBA)
		"Sol/503642 2016 GW178", -- (MBA-MBA)
		"Sol/503643 2016 GQ182", -- (MBA-MBA)
		"Sol/503644 2016 GU188", -- (MBA-MBA)
		"Sol/503645 2016 GO189", -- (MBA-MBA)
		"Sol/503646 2016 GQ189", -- (MBA-MBA)
		"Sol/503647 2016 GE190", -- (MBA-MBA)
		"Sol/503648 2016 GG191", -- (MBA-MBA)
		"Sol/503649 2016 GX191", -- (MBA-MBA)
		"Sol/503650 2016 GM192", -- (MBA-MBA)
		"Sol/503651 2016 GJ200", -- (MBA-MBA)
		"Sol/503652 2016 GU204", -- (MBA-MBA)
		"Sol/503653 2016 GV205", -- (MBA-MBA)
		"Sol/503654 2016 GU207", -- (MBA-MBA)
		"Sol/503656 2016 GC218", -- (MBA-MBA)
		"Sol/503657 2016 GO219", -- (MBA-MBA)
		"Sol/503658 2016 GT222", -- (MBA-MBA)
		"Sol/503659 2016 GV222", -- (MBA-MBA)
		"Sol/503660 2016 GZ232", -- (MBA-MBA)
		"Sol/503661 2016 GR237", -- (MBA-MBA)
		"Sol/503663 2016 GG242", -- (MBA-MBA)
		"Sol/503664 2016 GB245", -- (MBA-MBA)
		"Sol/503665 2016 GE245", -- (MBA-MBA)
		"Sol/503666 2016 GP245", -- (MBA-MBA)
		"Sol/503667 2016 GH246", -- (MBA-MBA)
		"Sol/503668 2016 GW246", -- (MBA-MBA)
		"Sol/503669 2016 GW248", -- (MBA-MBA)
		"Sol/503670 2016 HY", -- (MBA-MBA)
		"Sol/503671 2016 HA1", -- (MBA-MBA)
		"Sol/503672 2016 HZ1", -- (MBA-MBA)
		"Sol/503673 2016 HX2", -- (MBA-MBA)
		"Sol/503675 2016 HM5", -- (MBA-MBA)
		"Sol/503677 2016 HZ6", -- (MBA-MBA)
		"Sol/503678 2016 HR7", -- (MBA-MBA)
		"Sol/503679 2016 HZ7", -- (MBA-MBA)
		"Sol/503680 2016 HH8", -- (MBA-MBA)
		"Sol/503681 2016 HL8", -- (MBA-MBA)
		"Sol/503682 2016 HY8", -- (MBA-MBA)
		"Sol/503683 2016 HS9", -- (MBA-MBA)
		"Sol/503684 2016 HZ9", -- (MBA-MBA)
		"Sol/503685 2016 HL10", -- (MBA-MBA)
		"Sol/503686 2016 HS10", -- (MBA-MBA)
		"Sol/503687 2016 HK15", -- (MBA-MBA)
		"Sol/503688 2016 HW17", -- (MBA-MBA)
		"Sol/503689 2016 HR18", -- (MBA-MBA)
		"Sol/503690 2016 HH20", -- (MBA-MBA)
		"Sol/503691 2016 HD22", -- (MBA-MBA)
		"Sol/503692 2016 JM2", -- (MBA-MBA)
		"Sol/503693 2016 JG4", -- (MBA-MBA)
		"Sol/503694 2016 JJ4", -- (MBA-MBA)
		"Sol/503696 2016 JB7", -- (MBA-MBA)
		"Sol/503697 2016 JF9", -- (MBA-MBA)
		"Sol/503698 2016 JL9", -- (MBA-MBA)
		"Sol/503699 2016 JU10", -- (MBA-MBA)
		"Sol/503700 2016 JV10", -- (MBA-MBA)
		"Sol/503701 2016 JF11", -- (MBA-MBA)
		"Sol/503702 2016 JP11", -- (MBA-MBA)
		"Sol/503703 2016 JO12", -- (MBA-MBA)
		"Sol/503704 2016 JE14", -- (MBA-MBA)
		"Sol/503705 2016 JD15", -- (MBA-MBA)
		"Sol/503706 2016 JJ15", -- (MBA-MBA)
		"Sol/503707 2016 JL16", -- (MBA-MBA)
		"Sol/503708 2016 JU16", -- (MBA-MBA)
		"Sol/503709 2016 JZ19", -- (MBA-MBA)
		"Sol/503710 2016 JB20", -- (MBA-MBA)
		"Sol/503711 2016 JU20", -- (MBA-MBA)
		"Sol/503712 2016 JL21", -- (MBA-MBA)
		"Sol/503713 2016 JO21", -- (MBA-MBA)
		"Sol/503715 2016 JH23", -- (MBA-MBA)
		"Sol/503716 2016 JE25", -- (MBA-MBA)
		"Sol/503717 2016 JY25", -- (MBA-MBA)
		"Sol/503719 2016 JY27", -- (MBA-MBA)
		"Sol/503720 2016 JP28", -- (MBA-MBA)
		"Sol/503721 2016 JN30", -- (MBA-MBA)
		"Sol/503722 2016 JG33", -- (MBA-MBA)
		"Sol/503723 2016 JL35", -- (MBA-MBA)
		"Sol/503724 2016 JP36", -- (MBA-MBA)
		"Sol/503725 2016 JB37", -- (MBA-MBA)
		"Sol/503726 2016 JV38", -- (MBA-MBA)
		"Sol/503727 2016 KO2", -- (MBA-MBA)
		"Sol/503728 2016 LR3", -- (MBA-MBA)
		"Sol/503729 2016 LE5", -- (MBA-MBA)
		"Sol/503731 2016 LM7", -- (MBA-MBA)
		"Sol/503732 2016 LV16", -- (MBA-MBA)
		"Sol/503733 2016 LT20", -- (MBA-MBA)
		"Sol/503734 2016 LV21", -- (MBA-MBA)
		"Sol/503735 2016 LG24", -- (MBA-MBA)
		"Sol/503736 2016 LH24", -- (MBA-MBA)
		"Sol/503738 2016 LJ25", -- (MBA-MBA)
		"Sol/503739 2016 LU25", -- (MBA-MBA)
		"Sol/503740 2016 LU27", -- (MBA-MBA)
		"Sol/503741 2016 LU28", -- (MBA-MBA)
		"Sol/503742 2016 LD31", -- (MBA-MBA)
		"Sol/503743 2016 LN31", -- (MBA-MBA)
		"Sol/503744 2016 LU34", -- (MBA-MBA)
		"Sol/503745 2016 LY36", -- (MBA-MBA)
		"Sol/503746 2016 LY41", -- (MBA-MBA)
		"Sol/503747 2016 LV43", -- (MBA-MBA)
		"Sol/503748 2016 LQ47", -- (MBA-MBA)
		"Sol/503749 2016 MM1", -- (MBA-MBA)
		"Sol/503750 2016 MJ2", -- (MBA-MBA)
		"Sol/503751 2016 MW2", -- (MBA-MBA)
		"Sol/503752 2016 MZ2", -- (MBA-MBA)
		"Sol/503753 2016 NP2", -- (MBA-MBA)
		"Sol/503754 2016 NY2", -- (MBA-MBA)
		"Sol/503755 2016 ND3", -- (MBA-MBA)
		"Sol/503756 2016 NN4", -- (MBA-MBA)
		"Sol/503757 2016 NQ4", -- (MBA-MBA)
		"Sol/503758 2016 NP11", -- (MBA-MBA)
		"Sol/503759 2016 NB20", -- (MBA-MBA)
		"Sol/503760 2016 NT23", -- (MBA-MBA)
		"Sol/503761 2016 NT53", -- (MBA-MBA)
		"Sol/503762 2016 OS4", -- (MBA-MBA)
		"Sol/503763 2016 PS9", -- (MBA-MBA)
		"Sol/503764 2016 PZ12", -- (MBA-MBA)
		"Sol/503765 2016 PE37", -- (MBA-MBA)
		"Sol/503766 2016 PX67", -- (MBA-MBA)
		"Sol/503767 2016 PC68", -- (MBA-MBA)
		"Sol/503768 2016 PH74", -- (MBA-MBA)
		"Sol/503770 2016 QB29", -- (MBA-MBA)
		"Sol/503771 2016 QX31", -- (MBA-MBA)
		"Sol/503773 2016 QB43", -- (MBA-MBA)
		"Sol/503774 2016 QS47", -- (MBA-MBA)
		"Sol/503775 2016 QD55", -- (MBA-MBA)
		"Sol/503776 2016 QK57", -- (MBA-MBA)
		"Sol/503777 2016 QV65", -- (MBA-MBA)
		"Sol/503778 2016 QE66", -- (MBA-MBA)
		"Sol/503779 2016 QR67", -- (MBA-MBA)
		"Sol/503780 2016 QS67", -- (MBA-MBA)
		"Sol/503781 2016 QN68", -- (MBA-MBA)
		"Sol/503782 2016 RZ21", -- (MBA-MBA)
		"Sol/503783 2016 RA23", -- (MBA-MBA)
		"Sol/503784 2016 RD42", -- (MBA-MBA)
		"Sol/503785 2016 UW67", -- (MBA-MBA)
		"Sol/503786 2016 UJ146", -- (MBA-MBA)
		"Sol/503787 2016 WW6", -- (MBA-MBA)
		"Sol/503788 2016 WL25", -- (MBA-MBA)
		"Sol/503792 2017 AB15", -- (MBA-MBA)
		"Sol/503795 2017 BQ111", -- (MBA-MBA)
		"Sol/503796 2017 CW6", -- (MBA-MBA)
		"Sol/503797 2017 DT33", -- (MBA-MBA)
		"Sol/503799 2017 EX11", -- (MBA-MBA)
		"Sol/503800 2017 FM55", -- (MBA-MBA)
		"Sol/503801 2017 GA7", -- (MBA-MBA)
		"Sol/503802 2017 HR22", -- (MBA-MBA)
		"Sol/503803 2017 HW31", -- (MBA-MBA)
		"Sol/503804 2017 HB32", -- (MBA-MBA)
		"Sol/503805 2017 HU42", -- (MBA-MBA)
		"Sol/503807 2017 JO3", -- (MBA-MBA)
		"Sol/503808 2017 JB4", -- (MBA-MBA)
		"Sol/503811 2017 KV5", -- (MBA-MBA)
		"Sol/503812 2017 KZ8", -- (MBA-MBA)
		"Sol/503813 2017 KN10", -- (MBA-MBA)
		"Sol/503814 2017 KA12", -- (MBA-MBA)
		"Sol/503815 2017 KB12", -- (MBA-MBA)
		"Sol/503816 2017 KK12", -- (MBA-MBA)
		"Sol/503817 2017 KO12", -- (MBA-MBA)
		"Sol/503818 2017 KU12", -- (MBA-MBA)
		"Sol/503819 2017 KX15", -- (MBA-MBA)
		"Sol/503820 2017 KC16", -- (MBA-MBA)
		"Sol/503821 2017 KE16", -- (MBA-MBA)
		"Sol/503822 2017 KG16", -- (MBA-MBA)
		"Sol/503823 2017 KT18", -- (MBA-MBA)
		"Sol/503824 2017 KV19", -- (MBA-MBA)
		"Sol/503825 2017 KX19", -- (MBA-MBA)
		"Sol/503826 2017 KY19", -- (MBA-MBA)
		"Sol/503827 2017 KP20", -- (MBA-MBA)
		"Sol/503828 2017 KU24", -- (MBA-MBA)
		"Sol/503829 2017 KK25", -- (MBA-MBA)
		"Sol/503830 2017 KL26", -- (MBA-MBA)
		"Sol/503831 2017 KR26", -- (MBA-MBA)
		"Sol/503832 2017 KZ26", -- (MBA-MBA)
		"Sol/503833 2017 KT27", -- (MBA-MBA)
		"Sol/503834 2017 KV27", -- (MBA-MBA)
		"Sol/503835 2017 KZ27", -- (MBA-MBA)
		"Sol/503836 2017 KS29", -- (MBA-MBA)
		"Sol/503837 2017 KX30", -- (MBA-MBA)
		"Sol/503839 2017 KU33", -- (MBA-MBA)
		"Sol/503840 2017 KO35", -- (MBA-MBA)
		"Sol/503841 2017 KR35", -- (MBA-MBA)
		"Sol/503842 2017 KU35", -- (MBA-MBA)
		"Sol/503843 2017 KW35", -- (MBA-MBA)
		"Sol/503844 2017 LK1", -- (MBA-MBA)
		"Sol/503845 2017 MV3", -- (MBA-MBA)
		"Sol/503846 2017 MG5", -- (MBA-MBA)
		"Sol/503847 2017 MF8", -- (MBA-MBA)
		"Sol/503849 1453 T-2", -- (MBA-MBA)
		"Sol/503850 4150 T-3", -- (MBA-MBA)
		"Sol/503851 1995 TZ3", -- (MBA-MBA)
		"Sol/503852 1995 TN4", -- (MBA-MBA)
		"Sol/503853 1995 VU8", -- (MBA-MBA)
		"Sol/503854 1996 RA7", -- (MBA-MBA)
		"Sol/503856 1996 TC34", -- (MBA-MBA)
		"Sol/503857 1996 VM16", -- (MBA-MBA)
		"Sol/503862 1999 BG31", -- (MBA-MBA)
		"Sol/503863 1999 SU3", -- (MBA-MBA)
		"Sol/503866 1999 VH83", -- (MBA-MBA)
		"Sol/503867 1999 VS84", -- (MBA-MBA)
		"Sol/503869 2000 GW23", -- (MBA-MBA)
		"Sol/503870 2000 QW225", -- (MBA-MBA)
		"Sol/503872 2000 SK52", -- (MBA-MBA)
		"Sol/503873 2000 SQ164", -- (MBA-MBA)
		"Sol/503875 2000 SB304", -- (MBA-MBA)
		"Sol/503876 2000 ST336", -- (MBA-MBA)
		"Sol/503877 2000 SR344", -- (MBA-MBA)
		"Sol/503878 2000 SS347", -- (MBA-MBA)
		"Sol/503882 2001 BL40", -- (MBA-MBA)
		"Sol/503884 2001 SP152", -- (MBA-MBA)
		"Sol/503885 2001 SU166", -- (MBA-MBA)
		"Sol/503887 2001 TB53", -- (MBA-MBA)
		"Sol/503888 2001 TE213", -- (MBA-MBA)
		"Sol/503890 2001 TM263", -- (MBA-MBA)
		"Sol/503891 2001 UT6", -- (MBA-MBA)
		"Sol/503893 2001 UX38", -- (MBA-MBA)
		"Sol/503894 2001 UO131", -- (MBA-MBA)
		"Sol/503895 2001 UY171", -- (MBA-MBA)
		"Sol/503896 2001 UL220", -- (MBA-MBA)
		"Sol/503897 2001 VA4", -- (MBA-MBA)
		"Sol/503898 2001 WO64", -- (MBA-MBA)
		"Sol/503899 2001 XX11", -- (MBA-MBA)
		"Sol/503900 2001 XU33", -- (MBA-MBA)
		"Sol/503901 2001 XN181", -- (MBA-MBA)
		"Sol/503902 2001 YH44", -- (MBA-MBA)
		"Sol/503903 2002 AR147", -- (MBA-MBA)
		"Sol/503904 2002 AO193", -- (MBA-MBA)
		"Sol/503905 2002 CU5", -- (MBA-MBA)
		"Sol/503906 2002 CK9", -- (MBA-MBA)
		"Sol/503907 2002 CD66", -- (MBA-MBA)
		"Sol/503908 2002 CQ162", -- (MBA-MBA)
		"Sol/503910 2002 CD316", -- (MBA-MBA)
		"Sol/503913 2002 JD58", -- (MBA-MBA)
		"Sol/503914 2002 OK33", -- (MBA-MBA)
		"Sol/503915 2002 QD71", -- (MBA-MBA)
		"Sol/503916 2002 QT96", -- (MBA-MBA)
		"Sol/503917 2002 RW71", -- (MBA-MBA)
		"Sol/503918 2002 RD156", -- (MBA-MBA)
		"Sol/503919 2002 RJ266", -- (MBA-MBA)
		"Sol/503920 2002 TT299", -- (MBA-MBA)
		"Sol/503921 2002 TB335", -- (MBA-MBA)
		"Sol/503922 2002 UF4", -- (MBA-MBA)
		"Sol/503924 2002 XW71", -- (MBA-MBA)
		"Sol/503925 2002 YT15", -- (MBA-MBA)
		"Sol/503926 2003 BG59", -- (MBA-MBA)
		"Sol/503927 2003 BN93", -- (MBA-MBA)
		"Sol/503930 2003 NA11", -- (MBA-MBA)
		"Sol/503931 2003 QN8", -- (MBA-MBA)
		"Sol/503932 2003 QW102", -- (MBA-MBA)
		"Sol/503933 2003 SK28", -- (MBA-MBA)
		"Sol/503934 2003 SR48", -- (MBA-MBA)
		"Sol/503935 2003 SW96", -- (MBA-MBA)
		"Sol/503936 2003 SV278", -- (MBA-MBA)
		"Sol/503937 2003 SO323", -- (MBA-MBA)
		"Sol/503938 2003 SL429", -- (MBA-MBA)
		"Sol/503939 2003 TR36", -- (MBA-MBA)
		"Sol/503942 2003 UV30", -- (MBA-MBA)
		"Sol/503943 2003 UV84", -- (MBA-MBA)
		"Sol/503944 2003 UB138", -- (MBA-MBA)
		"Sol/503945 2003 UF190", -- (MBA-MBA)
		"Sol/503946 2003 UU232", -- (MBA-MBA)
		"Sol/503947 2003 UD242", -- (MBA-MBA)
		"Sol/503948 2003 UW247", -- (MBA-MBA)
		"Sol/503949 2003 UN287", -- (MBA-MBA)
		"Sol/503950 2003 WJ49", -- (MBA-MBA)
		"Sol/503951 2003 WY154", -- (MBA-MBA)
		"Sol/503952 2003 YM130", -- (MBA-MBA)
		"Sol/503953 2004 CG68", -- (MBA-MBA)
		"Sol/503955 2004 ED107", -- (MBA-MBA)
		"Sol/503957 2004 PU9", -- (MBA-MBA)
		"Sol/503958 2004 PK13", -- (MBA-MBA)
		"Sol/503959 2004 PO69", -- (MBA-MBA)
		"Sol/503961 2004 QU15", -- (MBA-MBA)
		"Sol/503962 2004 QD28", -- (MBA-MBA)
		"Sol/503963 2004 RE88", -- (MBA-MBA)
		"Sol/503964 2004 RB97", -- (MBA-MBA)
		"Sol/503965 2004 RK102", -- (MBA-MBA)
		"Sol/503967 2004 RC113", -- (MBA-MBA)
		"Sol/503968 2004 RB158", -- (MBA-MBA)
		"Sol/503969 2004 RE159", -- (MBA-MBA)
		"Sol/503970 2004 RQ162", -- (MBA-MBA)
		"Sol/503971 2004 RD180", -- (MBA-MBA)
		"Sol/503972 2004 RT271", -- (MBA-MBA)
		"Sol/503973 2004 RM275", -- (MBA-MBA)
		"Sol/503974 2004 SK19", -- (MBA-MBA)
		"Sol/503975 2004 SE44", -- (MBA-MBA)
		"Sol/503976 2004 SZ52", -- (MBA-MBA)
		"Sol/503977 2004 TB22", -- (MBA-MBA)
		"Sol/503978 2004 TG34", -- (MBA-MBA)
		"Sol/503979 2004 TK43", -- (MBA-MBA)
		"Sol/503980 2004 TG86", -- (MBA-MBA)
		"Sol/503981 2004 TS90", -- (MBA-MBA)
		"Sol/503982 2004 TV91", -- (MBA-MBA)
		"Sol/503983 2004 TN93", -- (MBA-MBA)
		"Sol/503986 2004 TP183", -- (MBA-MBA)
		"Sol/503987 2004 TQ188", -- (MBA-MBA)
		"Sol/503988 2004 TJ202", -- (MBA-MBA)
		"Sol/503989 2004 TQ295", -- (MBA-MBA)
		"Sol/503990 2004 TG297", -- (MBA-MBA)
		"Sol/503991 2004 TX359", -- (MBA-MBA)
		"Sol/503992 2004 VC12", -- (MBA-MBA)
		"Sol/503993 2004 VR20", -- (MBA-MBA)
		"Sol/503994 2004 VZ22", -- (MBA-MBA)
		"Sol/503997 2004 XB71", -- (MBA-MBA)
		"Sol/503998 2004 XD78", -- (MBA-MBA)
		"Sol/503999 2004 XN111", -- (MBA-MBA)
		"Sol/504000 2004 YC26", -- (MBA-MBA)
		"Sol/504001 2005 AO9", -- (MBA-MBA)
		"Sol/504002 2005 AM16", -- (MBA-MBA)
		"Sol/504003 2005 AH70", -- (MBA-MBA)
		"Sol/504004 2005 BS8", -- (MBA-MBA)
		"Sol/504005 2005 CA73", -- (MBA-MBA)
		"Sol/504006 2005 EP116", -- (MBA-MBA)
		"Sol/504009 2005 FV4", -- (MBA-MBA)
		"Sol/504010 2005 GQ96", -- (MBA-MBA)
		"Sol/504011 2005 GT133", -- (MBA-MBA)
		"Sol/504013 2005 JF80", -- (MBA-MBA)
		"Sol/504014 2005 JN92", -- (MBA-MBA)
		"Sol/504015 2005 JA125", -- (MBA-MBA)
		"Sol/504017 2005 JR182", -- (MBA-MBA)
		"Sol/504018 2005 MP29", -- (MBA-MBA)
		"Sol/504019 2005 MH30", -- (MBA-MBA)
		"Sol/504020 2005 NZ24", -- (MBA-MBA)
		"Sol/504021 2005 NH61", -- (MBA-MBA)
		"Sol/504022 2005 ND125", -- (MBA-MBA)
		"Sol/504023 2005 QP130", -- (MBA-MBA)
		"Sol/504027 2005 SV248", -- (MBA-MBA)
		"Sol/504029 2005 TZ117", -- (MBA-MBA)
		"Sol/504030 2005 TF195", -- (MBA-MBA)
		"Sol/504031 2005 UG152", -- (MBA-MBA)
		"Sol/504032 2005 UL154", -- (MBA-MBA)
		"Sol/504035 2005 UH191", -- (MBA-MBA)
		"Sol/504036 2005 US203", -- (MBA-MBA)
		"Sol/504037 2005 UP221", -- (MBA-MBA)
		"Sol/504038 2005 UQ233", -- (MBA-MBA)
		"Sol/504039 2005 UW291", -- (MBA-MBA)
		"Sol/504040 2005 UW309", -- (MBA-MBA)
		"Sol/504041 2005 UL405", -- (MBA-MBA)
		"Sol/504042 2005 UX419", -- (MBA-MBA)
		"Sol/504043 2005 VJ18", -- (MBA-MBA)
		"Sol/504045 2005 VC113", -- (MBA-MBA)
		"Sol/504047 2005 WN8", -- (MBA-MBA)
		"Sol/504048 2005 WG21", -- (MBA-MBA)
		"Sol/504049 2005 WN68", -- (MBA-MBA)
		"Sol/504050 2005 WC96", -- (MBA-MBA)
		"Sol/504051 2005 WN134", -- (MBA-MBA)
		"Sol/504052 2005 WA148", -- (MBA-MBA)
		"Sol/504053 2005 XG32", -- (MBA-MBA)
		"Sol/504054 2005 XR42", -- (MBA-MBA)
		"Sol/504055 2005 XX51", -- (MBA-MBA)
		"Sol/504056 2005 XM70", -- (MBA-MBA)
		"Sol/504057 2005 XM115", -- (MBA-MBA)
		"Sol/504058 2005 YH19", -- (MBA-MBA)
		"Sol/504059 2005 YS31", -- (MBA-MBA)
		"Sol/504060 2005 YJ65", -- (MBA-MBA)
		"Sol/504061 2005 YE74", -- (MBA-MBA)
		"Sol/504062 2005 YQ87", -- (MBA-MBA)
		"Sol/504063 2005 YZ92", -- (MBA-MBA)
		"Sol/504064 2005 YJ160", -- (MBA-MBA)
		"Sol/504065 2005 YC166", -- (MBA-MBA)
		"Sol/504066 2005 YR173", -- (MBA-MBA)
		"Sol/504067 2005 YM176", -- (MBA-MBA)
		"Sol/504068 2005 YD177", -- (MBA-MBA)
		"Sol/504069 2005 YB179", -- (MBA-MBA)
		"Sol/504070 2005 YS206", -- (MBA-MBA)
		"Sol/504071 2005 YU216", -- (MBA-MBA)
		"Sol/504072 2005 YW240", -- (MBA-MBA)
		"Sol/504073 2005 YU247", -- (MBA-MBA)
		"Sol/504075 2006 AM47", -- (MBA-MBA)
		"Sol/504076 2006 BE21", -- (MBA-MBA)
		"Sol/504077 2006 BB46", -- (MBA-MBA)
		"Sol/504078 2006 BE66", -- (MBA-MBA)
		"Sol/504079 2006 BM72", -- (MBA-MBA)
		"Sol/504081 2006 BM111", -- (MBA-MBA)
		"Sol/504082 2006 BG136", -- (MBA-MBA)
		"Sol/504083 2006 BQ136", -- (MBA-MBA)
		"Sol/504084 2006 BJ178", -- (MBA-MBA)
		"Sol/504085 2006 BW196", -- (MBA-MBA)
		"Sol/504086 2006 BY237", -- (MBA-MBA)
		"Sol/504087 2006 BU281", -- (MBA-MBA)
		"Sol/504088 2006 CT15", -- (MBA-MBA)
		"Sol/504089 2006 CG54", -- (MBA-MBA)
		"Sol/504091 2006 DD21", -- (MBA-MBA)
		"Sol/504092 2006 DO28", -- (MBA-MBA)
		"Sol/504093 2006 DP34", -- (MBA-MBA)
		"Sol/504094 2006 DM78", -- (MBA-MBA)
		"Sol/504095 2006 DO88", -- (MBA-MBA)
		"Sol/504096 2006 DT104", -- (MBA-MBA)
		"Sol/504097 2006 DT106", -- (MBA-MBA)
		"Sol/504098 2006 DN141", -- (MBA-MBA)
		"Sol/504099 2006 DJ183", -- (MBA-MBA)
		"Sol/504100 2006 DG196", -- (MBA-MBA)
		"Sol/504101 2006 DT206", -- (MBA-MBA)
		"Sol/504102 2006 DR212", -- (MBA-MBA)
		"Sol/504103 2006 EZ40", -- (MBA-MBA)
		"Sol/504104 2006 FN2", -- (MBA-MBA)
		"Sol/504105 2006 FX36", -- (MBA-MBA)
		"Sol/504106 2006 GT23", -- (MBA-MBA)
		"Sol/504107 2006 HU36", -- (MBA-MBA)
		"Sol/504108 2006 HW81", -- (MBA-MBA)
		"Sol/504109 2006 HJ95", -- (MBA-MBA)
		"Sol/504110 2006 HT131", -- (MBA-MBA)
		"Sol/504111 2006 KN24", -- (MBA-MBA)
		"Sol/504112 2006 KA54", -- (MBA-MBA)
		"Sol/504113 2006 KV84", -- (MBA-MBA)
		"Sol/504114 2006 OH1", -- (MBA-MBA)
		"Sol/504115 2006 PF19", -- (MBA-MBA)
		"Sol/504116 2006 QY54", -- (MBA-MBA)
		"Sol/504117 2006 QM88", -- (MBA-MBA)
		"Sol/504118 2006 RR29", -- (MBA-MBA)
		"Sol/504119 2006 RF42", -- (MBA-MBA)
		"Sol/504120 2006 RQ43", -- (MBA-MBA)
		"Sol/504121 2006 RB44", -- (MBA-MBA)
		"Sol/504122 2006 RC46", -- (MBA-MBA)
		"Sol/504123 2006 RQ49", -- (MBA-MBA)
		"Sol/504124 2006 RQ53", -- (MBA-MBA)
		"Sol/504125 2006 RS75", -- (MBA-MBA)
		"Sol/504126 2006 RY75", -- (MBA-MBA)
		"Sol/504127 2006 RN79", -- (MBA-MBA)
		"Sol/504128 2006 RE84", -- (MBA-MBA)
		"Sol/504129 2006 RY85", -- (MBA-MBA)
		"Sol/504130 2006 RG86", -- (MBA-MBA)
		"Sol/504131 2006 RR89", -- (MBA-MBA)
		"Sol/504132 2006 RZ89", -- (MBA-MBA)
		"Sol/504133 2006 RA90", -- (MBA-MBA)
		"Sol/504134 2006 RM97", -- (MBA-MBA)
		"Sol/504135 2006 RC105", -- (MBA-MBA)
		"Sol/504136 2006 RU120", -- (MBA-MBA)
		"Sol/504137 2006 SG15", -- (MBA-MBA)
		"Sol/504138 2006 SP27", -- (MBA-MBA)
		"Sol/504139 2006 SD38", -- (MBA-MBA)
		"Sol/504140 2006 SG39", -- (MBA-MBA)
		"Sol/504141 2006 SH68", -- (MBA-MBA)
		"Sol/504142 2006 SO94", -- (MBA-MBA)
		"Sol/504143 2006 SP129", -- (MBA-MBA)
		"Sol/504145 2006 SU146", -- (MBA-MBA)
		"Sol/504146 2006 SE147", -- (MBA-MBA)
		"Sol/504147 2006 SP157", -- (MBA-MBA)
		"Sol/504148 2006 ST161", -- (MBA-MBA)
		"Sol/504149 2006 SG181", -- (MBA-MBA)
		"Sol/504150 2006 SD184", -- (MBA-MBA)
		"Sol/504151 2006 SA220", -- (MBA-MBA)
		"Sol/504152 2006 SB234", -- (MBA-MBA)
		"Sol/504153 2006 SN254", -- (MBA-MBA)
		"Sol/504154 2006 SH257", -- (MBA-MBA)
		"Sol/504155 2006 SU257", -- (MBA-MBA)
		"Sol/504156 2006 SL268", -- (MBA-MBA)
		"Sol/504157 2006 SW279", -- (MBA-MBA)
		"Sol/504158 2006 ST290", -- (MBA-MBA)
		"Sol/504159 2006 SQ295", -- (MBA-MBA)
		"Sol/504161 2006 SE313", -- (MBA-MBA)
		"Sol/504162 2006 SP316", -- (MBA-MBA)
		"Sol/504163 2006 SX316", -- (MBA-MBA)
		"Sol/504164 2006 SP325", -- (MBA-MBA)
		"Sol/504166 2006 SA355", -- (MBA-MBA)
		"Sol/504167 2006 SU355", -- (MBA-MBA)
		"Sol/504168 2006 SO360", -- (MBA-MBA)
		"Sol/504170 2006 SC378", -- (MBA-MBA)
		"Sol/504171 2006 SK379", -- (MBA-MBA)
		"Sol/504172 2006 SX380", -- (MBA-MBA)
		"Sol/504173 2006 SS388", -- (MBA-MBA)
		"Sol/504174 2006 SK396", -- (MBA-MBA)
		"Sol/504175 2006 SN397", -- (MBA-MBA)
		"Sol/504176 2006 SD401", -- (MBA-MBA)
		"Sol/504177 2006 SP402", -- (MBA-MBA)
		"Sol/504178 2006 SS402", -- (MBA-MBA)
		"Sol/504179 2006 SM403", -- (MBA-MBA)
		"Sol/504180 2006 SH408", -- (MBA-MBA)
		"Sol/504183 2006 TU9", -- (MBA-MBA)
		"Sol/504184 2006 TW16", -- (MBA-MBA)
		"Sol/504185 2006 TK27", -- (MBA-MBA)
		"Sol/504186 2006 TE29", -- (MBA-MBA)
		"Sol/504187 2006 TC33", -- (MBA-MBA)
		"Sol/504188 2006 TQ37", -- (MBA-MBA)
		"Sol/504189 2006 TW38", -- (MBA-MBA)
		"Sol/504190 2006 TA39", -- (MBA-MBA)
		"Sol/504191 2006 TY42", -- (MBA-MBA)
		"Sol/504192 2006 TL48", -- (MBA-MBA)
		"Sol/504193 2006 TM57", -- (MBA-MBA)
		"Sol/504194 2006 TY83", -- (MBA-MBA)
		"Sol/504195 2006 TN84", -- (MBA-MBA)
		"Sol/504196 2006 TH86", -- (MBA-MBA)
		"Sol/504197 2006 TH97", -- (MBA-MBA)
		"Sol/504198 2006 TZ104", -- (MBA-MBA)
		"Sol/504199 2006 TM115", -- (MBA-MBA)
		"Sol/504200 2006 TC120", -- (MBA-MBA)
		"Sol/504201 2006 TE123", -- (MBA-MBA)
		"Sol/504202 2006 TB125", -- (MBA-MBA)
		"Sol/504203 2006 TA129", -- (MBA-MBA)
		"Sol/504204 2006 UY14", -- (MBA-MBA)
		"Sol/504205 2006 UP18", -- (MBA-MBA)
		"Sol/504206 2006 UX19", -- (MBA-MBA)
		"Sol/504207 2006 UV35", -- (MBA-MBA)
		"Sol/504208 2006 UV38", -- (MBA-MBA)
		"Sol/504210 2006 UM39", -- (MBA-MBA)
		"Sol/504211 2006 UL42", -- (MBA-MBA)
		"Sol/504212 2006 UU46", -- (MBA-MBA)
		"Sol/504213 2006 UG52", -- (MBA-MBA)
		"Sol/504214 2006 UD57", -- (MBA-MBA)
		"Sol/504215 2006 UX62", -- (MBA-MBA)
		"Sol/504216 2006 UM66", -- (MBA-MBA)
		"Sol/504217 2006 UR72", -- (MBA-MBA)
		"Sol/504218 2006 UR78", -- (MBA-MBA)
		"Sol/504219 2006 US93", -- (MBA-MBA)
		"Sol/504220 2006 UL97", -- (MBA-MBA)
		"Sol/504221 2006 UH100", -- (MBA-MBA)
		"Sol/504222 2006 UT103", -- (MBA-MBA)
		"Sol/504223 2006 UX117", -- (MBA-MBA)
		"Sol/504224 2006 UA122", -- (MBA-MBA)
		"Sol/504225 2006 UA124", -- (MBA-MBA)
		"Sol/504226 2006 UM132", -- (MBA-MBA)
		"Sol/504227 2006 UR132", -- (MBA-MBA)
		"Sol/504228 2006 UQ168", -- (MBA-MBA)
		"Sol/504229 2006 UW179", -- (MBA-MBA)
		"Sol/504230 2006 UW192", -- (MBA-MBA)
		"Sol/504231 2006 UZ197", -- (MBA-MBA)
		"Sol/504232 2006 UR200", -- (MBA-MBA)
		"Sol/504233 2006 UQ201", -- (MBA-MBA)
		"Sol/504234 2006 UH211", -- (MBA-MBA)
		"Sol/504235 2006 UW231", -- (MBA-MBA)
		"Sol/504236 2006 UF238", -- (MBA-MBA)
		"Sol/504237 2006 UF239", -- (MBA-MBA)
		"Sol/504238 2006 UR244", -- (MBA-MBA)
		"Sol/504239 2006 UO245", -- (MBA-MBA)
		"Sol/504240 2006 US254", -- (MBA-MBA)
		"Sol/504241 2006 UZ256", -- (MBA-MBA)
		"Sol/504242 2006 US266", -- (MBA-MBA)
		"Sol/504243 2006 UY267", -- (MBA-MBA)
		"Sol/504244 2006 UG278", -- (MBA-MBA)
		"Sol/504245 2006 UP280", -- (MBA-MBA)
		"Sol/504246 2006 UL282", -- (MBA-MBA)
		"Sol/504247 2006 UP283", -- (MBA-MBA)
		"Sol/504248 2006 UD287", -- (MBA-MBA)
		"Sol/504249 2006 UT323", -- (MBA-MBA)
		"Sol/504250 2006 UT331", -- (MBA-MBA)
		"Sol/504251 2006 UO334", -- (MBA-MBA)
		"Sol/504253 2006 UU337", -- (MBA-MBA)
		"Sol/504254 2006 UC361", -- (MBA-MBA)
		"Sol/504255 2006 VK9", -- (MBA-MBA)
		"Sol/504257 2006 VU18", -- (MBA-MBA)
		"Sol/504258 2006 VX20", -- (MBA-MBA)
		"Sol/504259 2006 VU47", -- (MBA-MBA)
		"Sol/504260 2006 VW49", -- (MBA-MBA)
		"Sol/504261 2006 VP52", -- (MBA-MBA)
		"Sol/504262 2006 VA66", -- (MBA-MBA)
		"Sol/504263 2006 VC89", -- (MBA-MBA)
		"Sol/504264 2006 VZ101", -- (MBA-MBA)
		"Sol/504265 2006 VG104", -- (MBA-MBA)
		"Sol/504266 2006 VU105", -- (MBA-MBA)
		"Sol/504267 2006 VX105", -- (MBA-MBA)
		"Sol/504268 2006 VD118", -- (MBA-MBA)
		"Sol/504269 2006 VN143", -- (MBA-MBA)
		"Sol/504271 2006 WJ20", -- (MBA-MBA)
		"Sol/504272 2006 WR30", -- (MBA-MBA)
		"Sol/504273 2006 WV42", -- (MBA-MBA)
		"Sol/504274 2006 WO50", -- (MBA-MBA)
		"Sol/504275 2006 WK59", -- (MBA-MBA)
		"Sol/504276 2006 WX59", -- (MBA-MBA)
		"Sol/504277 2006 WV65", -- (MBA-MBA)
		"Sol/504278 2006 WB69", -- (MBA-MBA)
		"Sol/504279 2006 WJ85", -- (MBA-MBA)
		"Sol/504280 2006 WZ93", -- (MBA-MBA)
		"Sol/504281 2006 WE102", -- (MBA-MBA)
		"Sol/504282 2006 WR120", -- (MBA-MBA)
		"Sol/504284 2006 WP172", -- (MBA-MBA)
		"Sol/504285 2006 XY12", -- (MBA-MBA)
		"Sol/504286 2006 XS22", -- (MBA-MBA)
		"Sol/504287 2006 XG24", -- (MBA-MBA)
		"Sol/504288 2006 XK25", -- (MBA-MBA)
		"Sol/504289 2006 XC27", -- (MBA-MBA)
		"Sol/504290 2006 XP49", -- (MBA-MBA)
		"Sol/504291 2006 XW51", -- (MBA-MBA)
		"Sol/504292 2006 YW19", -- (MBA-MBA)
		"Sol/504293 2007 BA56", -- (MBA-MBA)
		"Sol/504294 2007 BG72", -- (MBA-MBA)
		"Sol/504296 2007 DG46", -- (MBA-MBA)
		"Sol/504297 2007 DB48", -- (MBA-MBA)
		"Sol/504298 2007 EM49", -- (MBA-MBA)
		"Sol/504299 2007 EO102", -- (MBA-MBA)
		"Sol/504300 2007 EF114", -- (MBA-MBA)
		"Sol/504301 2007 EK132", -- (MBA-MBA)
		"Sol/504303 2007 GC44", -- (MBA-MBA)
		"Sol/504304 2007 GC45", -- (MBA-MBA)
		"Sol/504305 2007 GV49", -- (MBA-MBA)
		"Sol/504307 2007 HZ48", -- (MBA-MBA)
		"Sol/504308 2007 HV51", -- (MBA-MBA)
		"Sol/504309 2007 HG79", -- (MBA-MBA)
		"Sol/504310 2007 HR79", -- (MBA-MBA)
		"Sol/504311 2007 HU79", -- (MBA-MBA)
		"Sol/504312 2007 LV1", -- (MBA-MBA)
		"Sol/504313 2007 LG14", -- (MBA-MBA)
		"Sol/504314 2007 LO16", -- (MBA-MBA)
		"Sol/504316 2007 RB45", -- (MBA-MBA)
		"Sol/504317 2007 RC55", -- (MBA-MBA)
		"Sol/504318 2007 RC97", -- (MBA-MBA)
		"Sol/504319 2007 RM121", -- (MBA-MBA)
		"Sol/504320 2007 RH136", -- (MBA-MBA)
		"Sol/504321 2007 RE141", -- (MBA-MBA)
		"Sol/504323 2007 RR199", -- (MBA-MBA)
		"Sol/504324 2007 RH269", -- (MBA-MBA)
		"Sol/504325 2007 RL287", -- (MBA-MBA)
		"Sol/504326 2007 RW288", -- (MBA-MBA)
		"Sol/504327 2007 RW318", -- (MBA-MBA)
		"Sol/504328 2007 SP7", -- (MBA-MBA)
		"Sol/504329 2007 TO27", -- (MBA-MBA)
		"Sol/504330 2007 TD29", -- (MBA-MBA)
		"Sol/504331 2007 TH81", -- (MBA-MBA)
		"Sol/504332 2007 TL103", -- (MBA-MBA)
		"Sol/504333 2007 TZ106", -- (MBA-MBA)
		"Sol/504334 2007 TE140", -- (MBA-MBA)
		"Sol/504335 2007 TH145", -- (MBA-MBA)
		"Sol/504336 2007 TA152", -- (MBA-MBA)
		"Sol/504337 2007 TS169", -- (MBA-MBA)
		"Sol/504338 2007 TA185", -- (MBA-MBA)
		"Sol/504339 2007 TU199", -- (MBA-MBA)
		"Sol/504340 2007 TH200", -- (MBA-MBA)
		"Sol/504341 2007 TM214", -- (MBA-MBA)
		"Sol/504342 2007 TF226", -- (MBA-MBA)
		"Sol/504343 2007 TK232", -- (MBA-MBA)
		"Sol/504344 2007 TP233", -- (MBA-MBA)
		"Sol/504345 2007 TX255", -- (MBA-MBA)
		"Sol/504346 2007 TB259", -- (MBA-MBA)
		"Sol/504347 2007 TQ308", -- (MBA-MBA)
		"Sol/504348 2007 TG316", -- (MBA-MBA)
		"Sol/504349 2007 TU316", -- (MBA-MBA)
		"Sol/504350 2007 TW320", -- (MBA-MBA)
		"Sol/504351 2007 TN331", -- (MBA-MBA)
		"Sol/504352 2007 TO338", -- (MBA-MBA)
		"Sol/504354 2007 TV378", -- (MBA-MBA)
		"Sol/504355 2007 TW428", -- (MBA-MBA)
		"Sol/504356 2007 TX428", -- (MBA-MBA)
		"Sol/504357 2007 UP29", -- (MBA-MBA)
		"Sol/504358 2007 US33", -- (MBA-MBA)
		"Sol/504359 2007 UZ53", -- (MBA-MBA)
		"Sol/504360 2007 UN85", -- (MBA-MBA)
		"Sol/504361 2007 UY86", -- (MBA-MBA)
		"Sol/504362 2007 UH90", -- (MBA-MBA)
		"Sol/504363 2007 UL93", -- (MBA-MBA)
		"Sol/504364 2007 US97", -- (MBA-MBA)
		"Sol/504365 2007 UT108", -- (MBA-MBA)
		"Sol/504366 2007 US114", -- (MBA-MBA)
		"Sol/504367 2007 VK9", -- (MBA-MBA)
		"Sol/504368 2007 VM46", -- (MBA-MBA)
		"Sol/504369 2007 VE53", -- (MBA-MBA)
		"Sol/504370 2007 VA60", -- (MBA-MBA)
		"Sol/504371 2007 VB60", -- (MBA-MBA)
		"Sol/504373 2007 VT72", -- (MBA-MBA)
		"Sol/504374 2007 VL73", -- (MBA-MBA)
		"Sol/504375 2007 VV73", -- (MBA-MBA)
		"Sol/504376 2007 VK81", -- (MBA-MBA)
		"Sol/504377 2007 VL94", -- (MBA-MBA)
		"Sol/504378 2007 VR96", -- (MBA-MBA)
		"Sol/504379 2007 VW96", -- (MBA-MBA)
		"Sol/504380 2007 VE124", -- (MBA-MBA)
		"Sol/504381 2007 VA145", -- (MBA-MBA)
		"Sol/504382 2007 VL153", -- (MBA-MBA)
		"Sol/504383 2007 VK161", -- (MBA-MBA)
		"Sol/504384 2007 VE170", -- (MBA-MBA)
		"Sol/504385 2007 VB185", -- (MBA-MBA)
		"Sol/504386 2007 VN192", -- (MBA-MBA)
		"Sol/504387 2007 VS193", -- (MBA-MBA)
		"Sol/504388 2007 VG200", -- (MBA-MBA)
		"Sol/504389 2007 VT202", -- (MBA-MBA)
		"Sol/504390 2007 VB205", -- (MBA-MBA)
		"Sol/504391 2007 VU238", -- (MBA-MBA)
		"Sol/504393 2007 VM259", -- (MBA-MBA)
		"Sol/504394 2007 VL265", -- (MBA-MBA)
		"Sol/504395 2007 VE280", -- (MBA-MBA)
		"Sol/504396 2007 VL288", -- (MBA-MBA)
		"Sol/504397 2007 VA310", -- (MBA-MBA)
		"Sol/504398 2007 VL316", -- (MBA-MBA)
		"Sol/504399 2007 VZ316", -- (MBA-MBA)
		"Sol/504400 2007 VA323", -- (MBA-MBA)
		"Sol/504401 2007 VY331", -- (MBA-MBA)
		"Sol/504402 2007 WM1", -- (MBA-MBA)
		"Sol/504403 2007 WF15", -- (MBA-MBA)
		"Sol/504404 2007 WM36", -- (MBA-MBA)
		"Sol/504405 2007 WR45", -- (MBA-MBA)
		"Sol/504406 2007 WB62", -- (MBA-MBA)
		"Sol/504407 2007 XD16", -- (MBA-MBA)
		"Sol/504408 2007 XM21", -- (MBA-MBA)
		"Sol/504409 2007 XM36", -- (MBA-MBA)
		"Sol/504411 2007 XO52", -- (MBA-MBA)
		"Sol/504412 2007 XK58", -- (MBA-MBA)
		"Sol/504413 2007 YF5", -- (MBA-MBA)
		"Sol/504414 2007 YH18", -- (MBA-MBA)
		"Sol/504415 2007 YW19", -- (MBA-MBA)
		"Sol/504416 2007 YM24", -- (MBA-MBA)
		"Sol/504417 2007 YF66", -- (MBA-MBA)
		"Sol/504418 2007 YM68", -- (MBA-MBA)
		"Sol/504419 2007 YS70", -- (MBA-MBA)
		"Sol/504420 2007 YK73", -- (MBA-MBA)
		"Sol/504421 2008 AC10", -- (MBA-MBA)
		"Sol/504422 2008 AL14", -- (MBA-MBA)
		"Sol/504423 2008 AZ28", -- (MBA-MBA)
		"Sol/504424 2008 AB41", -- (MBA-MBA)
		"Sol/504426 2008 AW50", -- (MBA-MBA)
		"Sol/504427 2008 AW53", -- (MBA-MBA)
		"Sol/504428 2008 AN55", -- (MBA-MBA)
		"Sol/504429 2008 AJ56", -- (MBA-MBA)
		"Sol/504430 2008 AR56", -- (MBA-MBA)
		"Sol/504431 2008 AH59", -- (MBA-MBA)
		"Sol/504432 2008 AP80", -- (MBA-MBA)
		"Sol/504433 2008 AV93", -- (MBA-MBA)
		"Sol/504434 2008 AQ97", -- (MBA-MBA)
		"Sol/504435 2008 AM116", -- (MBA-MBA)
		"Sol/504437 2008 AB128", -- (MBA-MBA)
		"Sol/504438 2008 BD17", -- (MBA-MBA)
		"Sol/504440 2008 BA43", -- (MBA-MBA)
		"Sol/504441 2008 BU46", -- (MBA-MBA)
		"Sol/504442 2008 BF52", -- (MBA-MBA)
		"Sol/504443 2008 CU", -- (MBA-MBA)
		"Sol/504444 2008 CK9", -- (MBA-MBA)
		"Sol/504445 2008 CR57", -- (MBA-MBA)
		"Sol/504446 2008 CC75", -- (MBA-MBA)
		"Sol/504447 2008 CF77", -- (MBA-MBA)
		"Sol/504448 2008 CR91", -- (MBA-MBA)
		"Sol/504449 2008 CK110", -- (MBA-MBA)
		"Sol/504451 2008 CV124", -- (MBA-MBA)
		"Sol/504452 2008 CJ127", -- (MBA-MBA)
		"Sol/504453 2008 CH129", -- (MBA-MBA)
		"Sol/504454 2008 CK142", -- (MBA-MBA)
		"Sol/504455 2008 CS162", -- (MBA-MBA)
		"Sol/504456 2008 CC163", -- (MBA-MBA)
		"Sol/504458 2008 CZ189", -- (MBA-MBA)
		"Sol/504459 2008 CF209", -- (MBA-MBA)
		"Sol/504460 2008 CX209", -- (MBA-MBA)
		"Sol/504461 2008 CQ210", -- (MBA-MBA)
		"Sol/504462 2008 CF211", -- (MBA-MBA)
		"Sol/504463 2008 DU9", -- (MBA-MBA)
		"Sol/504464 2008 DS20", -- (MBA-MBA)
		"Sol/504465 2008 DN29", -- (MBA-MBA)
		"Sol/504466 2008 DQ45", -- (MBA-MBA)
		"Sol/504467 2008 DR50", -- (MBA-MBA)
		"Sol/504469 2008 DA62", -- (MBA-MBA)
		"Sol/504471 2008 DW83", -- (MBA-MBA)
		"Sol/504474 2008 EM40", -- (MBA-MBA)
		"Sol/504475 2008 EV45", -- (MBA-MBA)
		"Sol/504477 2008 EK87", -- (MBA-MBA)
		"Sol/504479 2008 ES106", -- (MBA-MBA)
		"Sol/504480 2008 EN149", -- (MBA-MBA)
		"Sol/504483 2008 FE72", -- (MBA-MBA)
		"Sol/504484 2008 FL103", -- (MBA-MBA)
		"Sol/504485 2008 FV119", -- (MBA-MBA)
		"Sol/504486 2008 FO120", -- (MBA-MBA)
		"Sol/504488 2008 FK126", -- (MBA-MBA)
		"Sol/504489 2008 GE16", -- (MBA-MBA)
		"Sol/504490 2008 GD27", -- (MBA-MBA)
		"Sol/504491 2008 GD101", -- (MBA-MBA)
		"Sol/504492 2008 GK112", -- (MBA-MBA)
		"Sol/504493 2008 GD114", -- (MBA-MBA)
		"Sol/504494 2008 HN5", -- (MBA-MBA)
		"Sol/504497 2008 JZ19", -- (MBA-MBA)
		"Sol/504499 2008 KQ12", -- (MBA-MBA)
		"Sol/504500 2008 KF30", -- (MBA-MBA)
		"Sol/504502 2008 LX4", -- (MBA-MBA)
		"Sol/504504 2008 MS", -- (MBA-MBA)
		"Sol/504506 2008 MX1", -- (MBA-MBA)
		"Sol/504507 2008 NB2", -- (MBA-MBA)
		"Sol/504508 2008 OS22", -- (MBA-MBA)
		"Sol/504509 2008 PS10", -- (MBA-MBA)
		"Sol/504510 2008 PO19", -- (MBA-MBA)
		"Sol/504511 2008 QT13", -- (MBA-MBA)
		"Sol/504512 2008 QO21", -- (MBA-MBA)
		"Sol/504513 2008 QQ27", -- (MBA-MBA)
		"Sol/504514 2008 QC32", -- (MBA-MBA)
		"Sol/504515 2008 QT46", -- (MBA-MBA)
		"Sol/504516 2008 RL5", -- (MBA-MBA)
		"Sol/504517 2008 RA6", -- (MBA-MBA)
		"Sol/504518 2008 RP15", -- (MBA-MBA)
		"Sol/504519 2008 RH37", -- (MBA-MBA)
		"Sol/504520 2008 RA51", -- (MBA-MBA)
		"Sol/504521 2008 RC52", -- (MBA-MBA)
		"Sol/504522 2008 RE68", -- (MBA-MBA)
		"Sol/504523 2008 RX68", -- (MBA-MBA)
		"Sol/504524 2008 RO72", -- (MBA-MBA)
		"Sol/504525 2008 RD86", -- (MBA-MBA)
		"Sol/504526 2008 RK89", -- (MBA-MBA)
		"Sol/504527 2008 RY103", -- (MBA-MBA)
		"Sol/504528 2008 RZ103", -- (MBA-MBA)
		"Sol/504529 2008 RQ121", -- (MBA-MBA)
		"Sol/504530 2008 RD135", -- (MBA-MBA)
		"Sol/504531 2008 RR144", -- (MBA-MBA)
		"Sol/504532 2008 SH2", -- (MBA-MBA)
		"Sol/504533 2008 SS15", -- (MBA-MBA)
		"Sol/504534 2008 SH20", -- (MBA-MBA)
		"Sol/504535 2008 SX46", -- (MBA-MBA)
		"Sol/504536 2008 SF48", -- (MBA-MBA)
		"Sol/504537 2008 SG55", -- (MBA-MBA)
		"Sol/504538 2008 SR61", -- (MBA-MBA)
		"Sol/504539 2008 ST90", -- (MBA-MBA)
		"Sol/504540 2008 SZ94", -- (MBA-MBA)
		"Sol/504541 2008 SP95", -- (MBA-MBA)
		"Sol/504542 2008 SD117", -- (MBA-MBA)
		"Sol/504543 2008 SJ125", -- (MBA-MBA)
		"Sol/504544 2008 SQ125", -- (MBA-MBA)
		"Sol/504545 2008 SY131", -- (MBA-MBA)
		"Sol/504546 2008 SX139", -- (MBA-MBA)
		"Sol/504547 2008 SX140", -- (MBA-MBA)
		"Sol/504548 2008 SC147", -- (MBA-MBA)
		"Sol/504549 2008 SJ194", -- (MBA-MBA)
		"Sol/504550 2008 SZ210", -- (MBA-MBA)
		"Sol/504551 2008 SW229", -- (MBA-MBA)
		"Sol/504552 2008 SK260", -- (MBA-MBA)
		"Sol/504553 2008 SQ260", -- (MBA-MBA)
		"Sol/504554 2008 SK265", -- (MBA-MBA)
		"Sol/504556 2008 SM277", -- (MBA-MBA)
		"Sol/504557 2008 SB281", -- (MBA-MBA)
		"Sol/504558 2008 SQ288", -- (MBA-MBA)
		"Sol/504559 2008 SW288", -- (MBA-MBA)
		"Sol/504560 2008 SQ291", -- (MBA-MBA)
		"Sol/504561 2008 SG298", -- (MBA-MBA)
		"Sol/504562 2008 SO304", -- (MBA-MBA)
		"Sol/504563 2008 SF305", -- (MBA-MBA)
		"Sol/504564 2008 TB10", -- (MBA-MBA)
		"Sol/504565 2008 TS16", -- (MBA-MBA)
		"Sol/504566 2008 TQ17", -- (MBA-MBA)
		"Sol/504567 2008 TN21", -- (MBA-MBA)
		"Sol/504569 2008 TL34", -- (MBA-MBA)
		"Sol/504570 2008 TC36", -- (MBA-MBA)
		"Sol/504571 2008 TV38", -- (MBA-MBA)
		"Sol/504572 2008 TF50", -- (MBA-MBA)
		"Sol/504573 2008 TM50", -- (MBA-MBA)
		"Sol/504574 2008 TG59", -- (MBA-MBA)
		"Sol/504575 2008 TY67", -- (MBA-MBA)
		"Sol/504576 2008 TK70", -- (MBA-MBA)
		"Sol/504577 2008 TY95", -- (MBA-MBA)
		"Sol/504578 2008 TC107", -- (MBA-MBA)
		"Sol/504580 2008 TJ109", -- (MBA-MBA)
		"Sol/504581 2008 TB132", -- (MBA-MBA)
		"Sol/504582 2008 TT138", -- (MBA-MBA)
		"Sol/504583 2008 TX152", -- (MBA-MBA)
		"Sol/504584 2008 TB184", -- (MBA-MBA)
		"Sol/504585 2008 TN188", -- (MBA-MBA)
		"Sol/504586 2008 UY7", -- (MBA-MBA)
		"Sol/504587 2008 UK10", -- (MBA-MBA)
		"Sol/504588 2008 UY18", -- (MBA-MBA)
		"Sol/504589 2008 UY28", -- (MBA-MBA)
		"Sol/504590 2008 UG50", -- (MBA-MBA)
		"Sol/504591 2008 UM55", -- (MBA-MBA)
		"Sol/504592 2008 UW62", -- (MBA-MBA)
		"Sol/504593 2008 UB65", -- (MBA-MBA)
		"Sol/504594 2008 UE74", -- (MBA-MBA)
		"Sol/504595 2008 UR79", -- (MBA-MBA)
		"Sol/504596 2008 UP106", -- (MBA-MBA)
		"Sol/504597 2008 UH113", -- (MBA-MBA)
		"Sol/504598 2008 UQ113", -- (MBA-MBA)
		"Sol/504599 2008 UP116", -- (MBA-MBA)
		"Sol/504600 2008 UR121", -- (MBA-MBA)
		"Sol/504601 2008 UD126", -- (MBA-MBA)
		"Sol/504602 2008 UH134", -- (MBA-MBA)
		"Sol/504603 2008 UT139", -- (MBA-MBA)
		"Sol/504604 2008 UP143", -- (MBA-MBA)
		"Sol/504605 2008 UT147", -- (MBA-MBA)
		"Sol/504606 2008 UM153", -- (MBA-MBA)
		"Sol/504607 2008 UC159", -- (MBA-MBA)
		"Sol/504608 2008 UL160", -- (MBA-MBA)
		"Sol/504609 2008 UU171", -- (MBA-MBA)
		"Sol/504610 2008 UT188", -- (MBA-MBA)
		"Sol/504611 2008 UO194", -- (MBA-MBA)
		"Sol/504612 2008 UK233", -- (MBA-MBA)
		"Sol/504613 2008 UX259", -- (MBA-MBA)
		"Sol/504614 2008 UG264", -- (MBA-MBA)
		"Sol/504615 2008 UN268", -- (MBA-MBA)
		"Sol/504616 2008 UB277", -- (MBA-MBA)
		"Sol/504617 2008 UA313", -- (MBA-MBA)
		"Sol/504618 2008 UF314", -- (MBA-MBA)
		"Sol/504619 2008 UG314", -- (MBA-MBA)
		"Sol/504620 2008 UK317", -- (MBA-MBA)
		"Sol/504621 2008 UQ323", -- (MBA-MBA)
		"Sol/504622 2008 UK342", -- (MBA-MBA)
		"Sol/504623 2008 UN347", -- (MBA-MBA)
		"Sol/504624 2008 UL350", -- (MBA-MBA)
		"Sol/504625 2008 UO357", -- (MBA-MBA)
		"Sol/504626 2008 UN358", -- (MBA-MBA)
		"Sol/504627 2008 UL360", -- (MBA-MBA)
		"Sol/504628 2008 VY13", -- (MBA-MBA)
		"Sol/504629 2008 VG15", -- (MBA-MBA)
		"Sol/504630 2008 VB49", -- (MBA-MBA)
		"Sol/504631 2008 VF69", -- (MBA-MBA)
		"Sol/504632 2008 WO4", -- (MBA-MBA)
		"Sol/504633 2008 WR32", -- (MBA-MBA)
		"Sol/504634 2008 WA44", -- (MBA-MBA)
		"Sol/504635 2008 WJ59", -- (MBA-MBA)
		"Sol/504636 2008 WZ61", -- (MBA-MBA)
		"Sol/504637 2008 WG77", -- (MBA-MBA)
		"Sol/504638 2008 WX89", -- (MBA-MBA)
		"Sol/504639 2008 WB109", -- (MBA-MBA)
		"Sol/504640 2008 WG123", -- (MBA-MBA)
		"Sol/504641 2008 WY127", -- (MBA-MBA)
		"Sol/504642 2008 WD128", -- (MBA-MBA)
		"Sol/504643 2008 WE134", -- (MBA-MBA)
		"Sol/504644 2008 XL4", -- (MBA-MBA)
		"Sol/504645 2008 XF33", -- (MBA-MBA)
		"Sol/504646 2008 XD34", -- (MBA-MBA)
		"Sol/504647 2008 XW38", -- (MBA-MBA)
		"Sol/504648 2008 YP1", -- (MBA-MBA)
		"Sol/504649 2008 YQ39", -- (MBA-MBA)
		"Sol/504650 2008 YM102", -- (MBA-MBA)
		"Sol/504651 2008 YS122", -- (MBA-MBA)
		"Sol/504652 2008 YY150", -- (MBA-MBA)
		"Sol/504653 2008 YQ152", -- (MBA-MBA)
		"Sol/504654 2008 YO154", -- (MBA-MBA)
		"Sol/504655 2008 YT156", -- (MBA-MBA)
		"Sol/504656 2008 YJ160", -- (MBA-MBA)
		"Sol/504657 2009 AD18", -- (MBA-MBA)
		"Sol/504658 2009 AH25", -- (MBA-MBA)
		"Sol/504659 2009 AK29", -- (MBA-MBA)
		"Sol/504660 2009 AT32", -- (MBA-MBA)
		"Sol/504661 2009 AS35", -- (MBA-MBA)
		"Sol/504662 2009 AC40", -- (MBA-MBA)
		"Sol/504663 2009 AW45", -- (MBA-MBA)
		"Sol/504664 2009 BR85", -- (MBA-MBA)
		"Sol/504665 2009 BW106", -- (MBA-MBA)
		"Sol/504666 2009 BX135", -- (MBA-MBA)
		"Sol/504667 2009 BA154", -- (MBA-MBA)
		"Sol/504668 2009 BU178", -- (MBA-MBA)
		"Sol/504669 2009 BN184", -- (MBA-MBA)
		"Sol/504670 2009 BB190", -- (MBA-MBA)
		"Sol/504671 2009 CC12", -- (MBA-MBA)
		"Sol/504672 2009 CE18", -- (MBA-MBA)
		"Sol/504673 2009 CE51", -- (MBA-MBA)
		"Sol/504674 2009 CP52", -- (MBA-MBA)
		"Sol/504675 2009 DN3", -- (MBA-MBA)
		"Sol/504676 2009 DU16", -- (MBA-MBA)
		"Sol/504677 2009 DJ37", -- (MBA-MBA)
		"Sol/504678 2009 DK69", -- (MBA-MBA)
		"Sol/504679 2009 DV104", -- (MBA-MBA)
		"Sol/504681 2009 FA2", -- (MBA-MBA)
		"Sol/504682 2009 FQ6", -- (MBA-MBA)
		"Sol/504683 2009 FG26", -- (MBA-MBA)
		"Sol/504684 2009 FT35", -- (MBA-MBA)
		"Sol/504685 2009 FL40", -- (MBA-MBA)
		"Sol/504686 2009 FH57", -- (MBA-MBA)
		"Sol/504687 2009 FZ57", -- (MBA-MBA)
		"Sol/504688 2009 FT64", -- (MBA-MBA)
		"Sol/504689 2009 HV", -- (MBA-MBA)
		"Sol/504690 2009 HO43", -- (MBA-MBA)
		"Sol/504691 2009 HV60", -- (MBA-MBA)
		"Sol/504692 2009 HN65", -- (MBA-MBA)
		"Sol/504694 2009 HE92", -- (MBA-MBA)
		"Sol/504695 2009 HR92", -- (MBA-MBA)
		"Sol/504696 2009 HE99", -- (MBA-MBA)
		"Sol/504697 2009 HP100", -- (MBA-MBA)
		"Sol/504698 2009 JF8", -- (MBA-MBA)
		"Sol/504699 2009 KF20", -- (MBA-MBA)
		"Sol/504700 2009 PK10", -- (MBA-MBA)
		"Sol/504701 2009 PX17", -- (MBA-MBA)
		"Sol/504704 2009 RZ21", -- (MBA-MBA)
		"Sol/504705 2009 RT39", -- (MBA-MBA)
		"Sol/504706 2009 SD19", -- (MBA-MBA)
		"Sol/504707 2009 SH35", -- (MBA-MBA)
		"Sol/504709 2009 SC104", -- (MBA-MBA)
		"Sol/504710 2009 SH144", -- (MBA-MBA)
		"Sol/504712 2009 SO187", -- (MBA-MBA)
		"Sol/504713 2009 SH258", -- (MBA-MBA)
		"Sol/504714 2009 SY290", -- (MBA-MBA)
		"Sol/504715 2009 SG351", -- (MBA-MBA)
		"Sol/504716 2009 TP23", -- (MBA-MBA)
		"Sol/504717 2009 TE28", -- (MBA-MBA)
		"Sol/504719 2009 UE20", -- (MBA-MBA)
		"Sol/504720 2009 UM31", -- (MBA-MBA)
		"Sol/504721 2009 UD35", -- (MBA-MBA)
		"Sol/504722 2009 UR52", -- (MBA-MBA)
		"Sol/504723 2009 UG55", -- (MBA-MBA)
		"Sol/504724 2009 UQ108", -- (MBA-MBA)
		"Sol/504725 2009 US127", -- (MBA-MBA)
		"Sol/504726 2009 UR129", -- (MBA-MBA)
		"Sol/504727 2009 UG143", -- (MBA-MBA)
		"Sol/504728 2009 UD149", -- (MBA-MBA)
		"Sol/504730 2009 VO32", -- (MBA-MBA)
		"Sol/504731 2009 VS37", -- (MBA-MBA)
		"Sol/504732 2009 VO39", -- (MBA-MBA)
		"Sol/504734 2009 VY68", -- (MBA-MBA)
		"Sol/504735 2009 VW69", -- (MBA-MBA)
		"Sol/504736 2009 VC70", -- (MBA-MBA)
		"Sol/504737 2009 VD70", -- (MBA-MBA)
		"Sol/504739 2009 VB74", -- (MBA-MBA)
		"Sol/504740 2009 VD95", -- (MBA-MBA)
		"Sol/504741 2009 VL106", -- (MBA-MBA)
		"Sol/504742 2009 VC107", -- (MBA-MBA)
		"Sol/504743 2009 VH113", -- (MBA-MBA)
		"Sol/504744 2009 WH10", -- (MBA-MBA)
		"Sol/504745 2009 WG24", -- (MBA-MBA)
		"Sol/504746 2009 WJ25", -- (MBA-MBA)
		"Sol/504747 2009 WU31", -- (MBA-MBA)
		"Sol/504748 2009 WY50", -- (MBA-MBA)
		"Sol/504749 2009 WE51", -- (MBA-MBA)
		"Sol/504750 2009 WR51", -- (MBA-MBA)
		"Sol/504751 2009 WW52", -- (MBA-MBA)
		"Sol/504752 2009 WR64", -- (MBA-MBA)
		"Sol/504754 2009 WD69", -- (MBA-MBA)
		"Sol/504755 2009 WW71", -- (MBA-MBA)
		"Sol/504756 2009 WA75", -- (MBA-MBA)
		"Sol/504757 2009 WM75", -- (MBA-MBA)
		"Sol/504758 2009 WK80", -- (MBA-MBA)
		"Sol/504759 2009 WP80", -- (MBA-MBA)
		"Sol/504760 2009 WA89", -- (MBA-MBA)
		"Sol/504761 2009 WX89", -- (MBA-MBA)
		"Sol/504762 2009 WL92", -- (MBA-MBA)
		"Sol/504763 2009 WZ93", -- (MBA-MBA)
		"Sol/504764 2009 WN103", -- (MBA-MBA)
		"Sol/504765 2009 WB142", -- (MBA-MBA)
		"Sol/504766 2009 WQ152", -- (MBA-MBA)
		"Sol/504768 2009 WF163", -- (MBA-MBA)
		"Sol/504769 2009 WX171", -- (MBA-MBA)
		"Sol/504770 2009 WJ208", -- (MBA-MBA)
		"Sol/504771 2009 WQ208", -- (MBA-MBA)
		"Sol/504772 2009 WG212", -- (MBA-MBA)
		"Sol/504773 2009 WV244", -- (MBA-MBA)
		"Sol/504774 2009 WD252", -- (MBA-MBA)
		"Sol/504775 2009 WO263", -- (MBA-MBA)
		"Sol/504777 2009 XA16", -- (MBA-MBA)
		"Sol/504778 2009 XO24", -- (MBA-MBA)
		"Sol/504779 2009 YB2", -- (MBA-MBA)
		"Sol/504780 2009 YE2", -- (MBA-MBA)
		"Sol/504781 2009 YR11", -- (MBA-MBA)
		"Sol/504782 2009 YV11", -- (MBA-MBA)
		"Sol/504783 2009 YA14", -- (MBA-MBA)
		"Sol/504784 2009 YX23", -- (MBA-MBA)
		"Sol/504785 2009 YA25", -- (MBA-MBA)
		"Sol/504786 2010 AB6", -- (MBA-MBA)
		"Sol/504787 2010 AH25", -- (MBA-MBA)
		"Sol/504788 2010 AM32", -- (MBA-MBA)
		"Sol/504789 2010 AY33", -- (MBA-MBA)
		"Sol/504790 2010 AF61", -- (MBA-MBA)
		"Sol/504791 2010 AM62", -- (MBA-MBA)
		"Sol/504792 2010 AO62", -- (MBA-MBA)
		"Sol/504793 2010 AF65", -- (MBA-MBA)
		"Sol/504794 2010 AQ65", -- (MBA-MBA)
		"Sol/504795 2010 AZ68", -- (MBA-MBA)
		"Sol/504796 2010 AH75", -- (MBA-MBA)
		"Sol/504797 2010 AN80", -- (MBA-MBA)
		"Sol/504798 2010 AG106", -- (MBA-MBA)
		"Sol/504799 2010 BA77", -- (MBA-MBA)
		"Sol/504801 2010 CY3", -- (MBA-MBA)
		"Sol/504802 2010 CG20", -- (MBA-MBA)
		"Sol/504803 2010 CO28", -- (MBA-MBA)
		"Sol/504804 2010 CT65", -- (MBA-MBA)
		"Sol/504805 2010 CZ94", -- (MBA-MBA)
		"Sol/504806 2010 CL100", -- (MBA-MBA)
		"Sol/504807 2010 CD104", -- (MBA-MBA)
		"Sol/504808 2010 CP125", -- (MBA-MBA)
		"Sol/504809 2010 CZ160", -- (MBA-MBA)
		"Sol/504810 2010 CX182", -- (MBA-MBA)
		"Sol/504811 2010 CN221", -- (MBA-MBA)
		"Sol/504812 2010 DB53", -- (MBA-MBA)
		"Sol/504813 2010 EM31", -- (MBA-MBA)
		"Sol/504814 2010 EW104", -- (MBA-MBA)
		"Sol/504815 2010 EU127", -- (MBA-MBA)
		"Sol/504816 2010 ET139", -- (MBA-MBA)
		"Sol/504817 2010 FF2", -- (MBA-MBA)
		"Sol/504818 2010 GH32", -- (MBA-MBA)
		"Sol/504821 2010 HS106", -- (MBA-MBA)
		"Sol/504822 2010 JV1", -- (MBA-MBA)
		"Sol/504823 2010 JO66", -- (MBA-MBA)
		"Sol/504824 2010 JW115", -- (MBA-MBA)
		"Sol/504825 2010 JK157", -- (MBA-MBA)
		"Sol/504826 2010 KH38", -- (MBA-MBA)
		"Sol/504828 2010 LL62", -- (MBA-MBA)
		"Sol/504830 2010 MU24", -- (MBA-MBA)
		"Sol/504831 2010 MV75", -- (MBA-MBA)
		"Sol/504832 2010 NE", -- (MBA-MBA)
		"Sol/504833 2010 NZ15", -- (MBA-MBA)
		"Sol/504834 2010 NE88", -- (MBA-MBA)
		"Sol/504835 2010 OT25", -- (MBA-MBA)
		"Sol/504836 2010 PO14", -- (MBA-MBA)
		"Sol/504837 2010 RC47", -- (MBA-MBA)
		"Sol/504838 2010 RA65", -- (MBA-MBA)
		"Sol/504839 2010 RO68", -- (MBA-MBA)
		"Sol/504840 2010 RB128", -- (MBA-MBA)
		"Sol/504841 2010 RM129", -- (MBA-MBA)
		"Sol/504842 2010 RE137", -- (MBA-MBA)
		"Sol/504843 2010 RT164", -- (MBA-MBA)
		"Sol/504844 2010 RL167", -- (MBA-MBA)
		"Sol/504845 2010 RO176", -- (MBA-MBA)
		"Sol/504846 2010 RS181", -- (MBA-MBA)
		"Sol/504849 2010 SA4", -- (MBA-MBA)
		"Sol/504850 2010 SC10", -- (MBA-MBA)
		"Sol/504851 2010 TU10", -- (MBA-MBA)
		"Sol/504852 2010 TB13", -- (MBA-MBA)
		"Sol/504853 2010 TB20", -- (MBA-MBA)
		"Sol/504854 2010 TO46", -- (MBA-MBA)
		"Sol/504855 2010 TP100", -- (MBA-MBA)
		"Sol/504856 2010 TZ140", -- (MBA-MBA)
		"Sol/504858 2010 TZ167", -- (MBA-MBA)
		"Sol/504859 2010 TH176", -- (MBA-MBA)
		"Sol/504860 2010 UT12", -- (MBA-MBA)
		"Sol/504861 2010 UT14", -- (MBA-MBA)
		"Sol/504862 2010 UG33", -- (MBA-MBA)
		"Sol/504863 2010 UU53", -- (MBA-MBA)
		"Sol/504864 2010 UR56", -- (MBA-MBA)
		"Sol/504865 2010 US56", -- (MBA-MBA)
		"Sol/504866 2010 UB67", -- (MBA-MBA)
		"Sol/504867 2010 UD74", -- (MBA-MBA)
		"Sol/504868 2010 UU81", -- (MBA-MBA)
		"Sol/504870 2010 VD27", -- (MBA-MBA)
		"Sol/504871 2010 VA38", -- (MBA-MBA)
		"Sol/504872 2010 VY38", -- (MBA-MBA)
		"Sol/504873 2010 VU47", -- (MBA-MBA)
		"Sol/504874 2010 VX53", -- (MBA-MBA)
		"Sol/504875 2010 VR78", -- (MBA-MBA)
		"Sol/504876 2010 VW85", -- (MBA-MBA)
		"Sol/504877 2010 VC89", -- (MBA-MBA)
		"Sol/504878 2010 VV97", -- (MBA-MBA)
		"Sol/504879 2010 VU104", -- (MBA-MBA)
		"Sol/504880 2010 VW119", -- (MBA-MBA)
		"Sol/504881 2010 VQ138", -- (MBA-MBA)
		"Sol/504882 2010 VQ160", -- (MBA-MBA)
		"Sol/504883 2010 VG170", -- (MBA-MBA)
		"Sol/504884 2010 VN170", -- (MBA-MBA)
		"Sol/504885 2010 VT193", -- (MBA-MBA)
		"Sol/504886 2010 VZ208", -- (MBA-MBA)
		"Sol/504888 2010 WZ14", -- (MBA-MBA)
		"Sol/504889 2010 WR31", -- (MBA-MBA)
		"Sol/504890 2010 WM35", -- (MBA-MBA)
		"Sol/504891 2010 WG45", -- (MBA-MBA)
		"Sol/504892 2010 WE65", -- (MBA-MBA)
		"Sol/504893 2010 XH21", -- (MBA-MBA)
		"Sol/504894 2010 XK25", -- (MBA-MBA)
		"Sol/504895 2010 XK26", -- (MBA-MBA)
		"Sol/504896 2010 XV47", -- (MBA-MBA)
		"Sol/504897 2010 XB69", -- (MBA-MBA)
		"Sol/504898 2010 XP74", -- (MBA-MBA)
		"Sol/504899 2011 AX4", -- (MBA-MBA)
		"Sol/504900 2011 AX9", -- (MBA-MBA)
		"Sol/504902 2011 AP11", -- (MBA-MBA)
		"Sol/504903 2011 AQ16", -- (MBA-MBA)
		"Sol/504904 2011 AV32", -- (MBA-MBA)
		"Sol/504906 2011 AL42", -- (MBA-MBA)
		"Sol/504907 2011 AD53", -- (MBA-MBA)
		"Sol/504908 2011 AZ55", -- (MBA-MBA)
		"Sol/504909 2011 AS58", -- (MBA-MBA)
		"Sol/504910 2011 AZ62", -- (MBA-MBA)
		"Sol/504911 2011 AM70", -- (MBA-MBA)
		"Sol/504912 2011 BR4", -- (MBA-MBA)
		"Sol/504913 2011 BU11", -- (MBA-MBA)
		"Sol/504914 2011 BH22", -- (MBA-MBA)
		"Sol/504915 2011 BO23", -- (MBA-MBA)
		"Sol/504916 2011 BH29", -- (MBA-MBA)
		"Sol/504917 2011 BK34", -- (MBA-MBA)
		"Sol/504918 2011 BL36", -- (MBA-MBA)
		"Sol/504919 2011 BW52", -- (MBA-MBA)
		"Sol/504920 2011 BF74", -- (MBA-MBA)
		"Sol/504921 2011 BO75", -- (MBA-MBA)
		"Sol/504922 2011 BN100", -- (MBA-MBA)
		"Sol/504923 2011 BA101", -- (MBA-MBA)
		"Sol/504924 2011 BN107", -- (MBA-MBA)
		"Sol/504925 2011 BU123", -- (MBA-MBA)
		"Sol/504926 2011 BT133", -- (MBA-MBA)
		"Sol/504927 2011 BE154", -- (MBA-MBA)
		"Sol/504930 2011 CC18", -- (MBA-MBA)
		"Sol/504931 2011 CB30", -- (MBA-MBA)
		"Sol/504932 2011 CK35", -- (MBA-MBA)
		"Sol/504933 2011 CW35", -- (MBA-MBA)
		"Sol/504934 2011 CQ45", -- (MBA-MBA)
		"Sol/504935 2011 CF54", -- (MBA-MBA)
		"Sol/504936 2011 CT57", -- (MBA-MBA)
		"Sol/504937 2011 CU74", -- (MBA-MBA)
		"Sol/504938 2011 CC78", -- (MBA-MBA)
		"Sol/504939 2011 CH79", -- (MBA-MBA)
		"Sol/504940 2011 CU83", -- (MBA-MBA)
		"Sol/504942 2011 DK3", -- (MBA-MBA)
		"Sol/504944 2011 DV11", -- (MBA-MBA)
		"Sol/504946 2011 DV30", -- (MBA-MBA)
		"Sol/504947 2011 DL38", -- (MBA-MBA)
		"Sol/504948 2011 EO33", -- (MBA-MBA)
		"Sol/504949 2011 EK62", -- (MBA-MBA)
		"Sol/504950 2011 ED66", -- (MBA-MBA)
		"Sol/504951 2011 EC84", -- (MBA-MBA)
		"Sol/504952 2011 FA5", -- (MBA-MBA)
		"Sol/504953 2011 FO15", -- (MBA-MBA)
		"Sol/504954 2011 FV41", -- (MBA-MBA)
		"Sol/504955 2011 FB43", -- (MBA-MBA)
		"Sol/504956 2011 FA59", -- (MBA-MBA)
		"Sol/504957 2011 FK61", -- (MBA-MBA)
		"Sol/504959 2011 FX87", -- (MBA-MBA)
		"Sol/504960 2011 FH102", -- (MBA-MBA)
		"Sol/504961 2011 FQ103", -- (MBA-MBA)
		"Sol/504962 2011 FJ111", -- (MBA-MBA)
		"Sol/504963 2011 FG125", -- (MBA-MBA)
		"Sol/504964 2011 FQ138", -- (MBA-MBA)
		"Sol/504965 2011 FW143", -- (MBA-MBA)
		"Sol/504967 2011 FS156", -- (MBA-MBA)
		"Sol/504969 2011 GD17", -- (MBA-MBA)
		"Sol/504970 2011 GB31", -- (MBA-MBA)
		"Sol/504971 2011 GP32", -- (MBA-MBA)
		"Sol/504972 2011 GG36", -- (MBA-MBA)
		"Sol/504973 2011 GA46", -- (MBA-MBA)
		"Sol/504974 2011 GQ63", -- (MBA-MBA)
		"Sol/504977 2011 GF77", -- (MBA-MBA)
		"Sol/504978 2011 GN80", -- (MBA-MBA)
		"Sol/504980 2011 HO9", -- (MBA-MBA)
		"Sol/504981 2011 HD13", -- (MBA-MBA)
		"Sol/504982 2011 HN18", -- (MBA-MBA)
		"Sol/504984 2011 HC32", -- (MBA-MBA)
		"Sol/504985 2011 HT33", -- (MBA-MBA)
		"Sol/504986 2011 HE39", -- (MBA-MBA)
		"Sol/504987 2011 HZ50", -- (MBA-MBA)
		"Sol/504988 2011 HD59", -- (MBA-MBA)
		"Sol/504989 2011 HT59", -- (MBA-MBA)
		"Sol/504990 2011 HV59", -- (MBA-MBA)
		"Sol/504991 2011 HY62", -- (MBA-MBA)
		"Sol/504992 2011 HC78", -- (MBA-MBA)
		"Sol/504993 2011 HT100", -- (MBA-MBA)
		"Sol/504995 2011 JS14", -- (MBA-MBA)
		"Sol/504996 2011 JE22", -- (MBA-MBA)
		"Sol/504997 2011 JQ31", -- (MBA-MBA)
		"Sol/504998 2011 KU2", -- (MBA-MBA)
		"Sol/504999 2011 KS9", -- (MBA-MBA)
		"Sol/505000 2011 KU10", -- (MBA-MBA)
		"Sol/505002 2011 KR37", -- (MBA-MBA)
		"Sol/505003 2011 LP24", -- (MBA-MBA)
		"Sol/505004 2011 LF28", -- (MBA-MBA)
		"Sol/505005 2011 MA9", -- (MBA-MBA)
		"Sol/505006 2011 MH9", -- (MBA-MBA)
		"Sol/505008 2011 OY12", -- (MBA-MBA)
		"Sol/505009 2011 OD13", -- (MBA-MBA)
		"Sol/505011 2011 OW39", -- (MBA-MBA)
		"Sol/505012 2011 PR3", -- (MBA-MBA)
		"Sol/505013 2011 PU5", -- (MBA-MBA)
		"Sol/505014 2011 PP12", -- (MBA-MBA)
		"Sol/505016 2011 QJ2", -- (MBA-MBA)
		"Sol/505017 2011 QU2", -- (MBA-MBA)
		"Sol/505018 2011 QR16", -- (MBA-MBA)
		"Sol/505020 2011 QR22", -- (MBA-MBA)
		"Sol/505021 2011 QW24", -- (MBA-MBA)
		"Sol/505022 2011 QQ32", -- (MBA-MBA)
		"Sol/505023 2011 QP34", -- (MBA-MBA)
		"Sol/505024 2011 QY40", -- (MBA-MBA)
		"Sol/505025 2011 QN60", -- (MBA-MBA)
		"Sol/505026 2011 QJ61", -- (MBA-MBA)
		"Sol/505027 2011 QR61", -- (MBA-MBA)
		"Sol/505028 2011 QE63", -- (MBA-MBA)
		"Sol/505029 2011 QK63", -- (MBA-MBA)
		"Sol/505030 2011 QP64", -- (MBA-MBA)
		"Sol/505031 2011 QE69", -- (MBA-MBA)
		"Sol/505032 2011 QH76", -- (MBA-MBA)
		"Sol/505033 2011 QA77", -- (MBA-MBA)
		"Sol/505034 2011 QJ77", -- (MBA-MBA)
		"Sol/505035 2011 QV78", -- (MBA-MBA)
		"Sol/505036 2011 QE92", -- (MBA-MBA)
		"Sol/505037 2011 RG", -- (MBA-MBA)
		"Sol/505038 2011 RO2", -- (MBA-MBA)
		"Sol/505039 2011 RP3", -- (MBA-MBA)
		"Sol/505040 2011 RE5", -- (MBA-MBA)
		"Sol/505041 2011 RN5", -- (MBA-MBA)
		"Sol/505042 2011 RJ7", -- (MBA-MBA)
		"Sol/505043 2011 RE11", -- (MBA-MBA)
		"Sol/505044 2011 RU11", -- (MBA-MBA)
		"Sol/505045 2011 RY15", -- (MBA-MBA)
		"Sol/505046 2011 RD16", -- (MBA-MBA)
		"Sol/505047 2011 SG1", -- (MBA-MBA)
		"Sol/505048 2011 SU6", -- (MBA-MBA)
		"Sol/505049 2011 SV7", -- (MBA-MBA)
		"Sol/505050 2011 SO34", -- (MBA-MBA)
		"Sol/505051 2011 SV34", -- (MBA-MBA)
		"Sol/505052 2011 SN38", -- (MBA-MBA)
		"Sol/505053 2011 SO41", -- (MBA-MBA)
		"Sol/505054 2011 SW44", -- (MBA-MBA)
		"Sol/505055 2011 SX45", -- (MBA-MBA)
		"Sol/505056 2011 SS60", -- (MBA-MBA)
		"Sol/505057 2011 SC83", -- (MBA-MBA)
		"Sol/505058 2011 SD95", -- (MBA-MBA)
		"Sol/505059 2011 SN98", -- (MBA-MBA)
		"Sol/505060 2011 SN107", -- (MBA-MBA)
		"Sol/505061 2011 SG121", -- (MBA-MBA)
		"Sol/505063 2011 SQ157", -- (MBA-MBA)
		"Sol/505065 2011 SS163", -- (MBA-MBA)
		"Sol/505066 2011 SS173", -- (MBA-MBA)
		"Sol/505067 2011 SM175", -- (MBA-MBA)
		"Sol/505068 2011 SQ176", -- (MBA-MBA)
		"Sol/505070 2011 SA198", -- (MBA-MBA)
		"Sol/505071 2011 SO210", -- (MBA-MBA)
		"Sol/505072 2011 SV225", -- (MBA-MBA)
		"Sol/505073 2011 SV234", -- (MBA-MBA)
		"Sol/505074 2011 SS254", -- (MBA-MBA)
		"Sol/505075 2011 SW271", -- (MBA-MBA)
		"Sol/505076 2011 TX2", -- (MBA-MBA)
		"Sol/505077 2011 TJ15", -- (MBA-MBA)
		"Sol/505079 2011 UY45", -- (MBA-MBA)
		"Sol/505080 2011 UY90", -- (MBA-MBA)
		"Sol/505083 2011 UF167", -- (MBA-MBA)
		"Sol/505084 2011 UO168", -- (MBA-MBA)
		"Sol/505086 2011 UM248", -- (MBA-MBA)
		"Sol/505087 2011 UA323", -- (MBA-MBA)
		"Sol/505090 2011 UC397", -- (MBA-MBA)
		"Sol/505092 2011 UO407", -- (MBA-MBA)
		"Sol/505094 2011 WB15", -- (MBA-MBA)
		"Sol/505095 2011 WH33", -- (MBA-MBA)
		"Sol/505097 2011 WU48", -- (MBA-MBA)
		"Sol/505098 2011 YB77", -- (MBA-MBA)
		"Sol/505101 2012 BJ105", -- (MBA-MBA)
		"Sol/505102 2012 BY138", -- (MBA-MBA)
		"Sol/505103 2012 CD12", -- (MBA-MBA)
		"Sol/505104 2012 CP12", -- (MBA-MBA)
		"Sol/505105 2012 CW15", -- (MBA-MBA)
		"Sol/505106 2012 CE44", -- (MBA-MBA)
		"Sol/505107 2012 CR50", -- (MBA-MBA)
		"Sol/505108 2012 DV10", -- (MBA-MBA)
		"Sol/505109 2012 DV12", -- (MBA-MBA)
		"Sol/505110 2012 DU33", -- (MBA-MBA)
		"Sol/505111 2012 DR38", -- (MBA-MBA)
		"Sol/505112 2012 DX44", -- (MBA-MBA)
		"Sol/505113 2012 DA46", -- (MBA-MBA)
		"Sol/505114 2012 DN58", -- (MBA-MBA)
		"Sol/505115 2012 DB59", -- (MBA-MBA)
		"Sol/505116 2012 DG64", -- (MBA-MBA)
		"Sol/505117 2012 DW69", -- (MBA-MBA)
		"Sol/505118 2012 DK81", -- (MBA-MBA)
		"Sol/505119 2012 DU83", -- (MBA-MBA)
		"Sol/505120 2012 DX90", -- (MBA-MBA)
		"Sol/505121 2012 EH2", -- (MBA-MBA)
		"Sol/505122 2012 EY10", -- (MBA-MBA)
		"Sol/505123 2012 FY26", -- (MBA-MBA)
		"Sol/505124 2012 FZ31", -- (MBA-MBA)
		"Sol/505125 2012 FU49", -- (MBA-MBA)
		"Sol/505126 2012 FH57", -- (MBA-MBA)
		"Sol/505127 2012 FO67", -- (MBA-MBA)
		"Sol/505128 2012 FU73", -- (MBA-MBA)
		"Sol/505129 2012 HB16", -- (MBA-MBA)
		"Sol/505130 2012 HU19", -- (MBA-MBA)
		"Sol/505131 2012 HZ19", -- (MBA-MBA)
		"Sol/505132 2012 HC28", -- (MBA-MBA)
		"Sol/505133 2012 HA47", -- (MBA-MBA)
		"Sol/505134 2012 HH48", -- (MBA-MBA)
		"Sol/505135 2012 HQ57", -- (MBA-MBA)
		"Sol/505136 2012 HJ58", -- (MBA-MBA)
		"Sol/505137 2012 JO32", -- (MBA-MBA)
		"Sol/505138 2012 JO48", -- (MBA-MBA)
		"Sol/505139 2012 JY53", -- (MBA-MBA)
		"Sol/505140 2012 KL2", -- (MBA-MBA)
		"Sol/505141 2012 KR16", -- (MBA-MBA)
		"Sol/505142 2012 LA8", -- (MBA-MBA)
		"Sol/505143 2012 LX11", -- (MBA-MBA)
		"Sol/505144 2012 LA19", -- (MBA-MBA)
		"Sol/505145 2012 MF13", -- (MBA-MBA)
		"Sol/505146 2012 OU2", -- (MBA-MBA)
		"Sol/505147 2012 PG1", -- (MBA-MBA)
		"Sol/505148 2012 PR7", -- (MBA-MBA)
		"Sol/505149 2012 PU8", -- (MBA-MBA)
		"Sol/505150 2012 PW9", -- (MBA-MBA)
		"Sol/505151 2012 PZ11", -- (MBA-MBA)
		"Sol/505152 2012 PT20", -- (MBA-MBA)
		"Sol/505153 2012 PZ21", -- (MBA-MBA)
		"Sol/505154 2012 PK22", -- (MBA-MBA)
		"Sol/505155 2012 QL1", -- (MBA-MBA)
		"Sol/505156 2012 QE22", -- (MBA-MBA)
		"Sol/505157 2012 QZ25", -- (MBA-MBA)
		"Sol/505158 2012 QM49", -- (MBA-MBA)
		"Sol/505159 2012 QN49", -- (MBA-MBA)
		"Sol/505160 2012 RE12", -- (MBA-MBA)
		"Sol/505161 2012 RV18", -- (MBA-MBA)
		"Sol/505162 2012 RL39", -- (MBA-MBA)
		"Sol/505163 2012 SP12", -- (MBA-MBA)
		"Sol/505164 2012 SY16", -- (MBA-MBA)
		"Sol/505165 2012 SU26", -- (MBA-MBA)
		"Sol/505166 2012 SW33", -- (MBA-MBA)
		"Sol/505167 2012 SZ38", -- (MBA-MBA)
		"Sol/505168 2012 SJ53", -- (MBA-MBA)
		"Sol/505170 2012 TS22", -- (MBA-MBA)
		"Sol/505171 2012 TE31", -- (MBA-MBA)
		"Sol/505173 2012 TK31", -- (MBA-MBA)
		"Sol/505174 2012 TC32", -- (MBA-MBA)
		"Sol/505176 2012 TG48", -- (MBA-MBA)
		"Sol/505177 2012 TG51", -- (MBA-MBA)
		"Sol/505179 2012 TO80", -- (MBA-MBA)
		"Sol/505180 2012 TQ87", -- (MBA-MBA)
		"Sol/505181 2012 TU101", -- (MBA-MBA)
		"Sol/505182 2012 TO108", -- (MBA-MBA)
		"Sol/505183 2012 TQ108", -- (MBA-MBA)
		"Sol/505184 2012 TW110", -- (MBA-MBA)
		"Sol/505185 2012 TW113", -- (MBA-MBA)
		"Sol/505186 2012 TW114", -- (MBA-MBA)
		"Sol/505187 2012 TC120", -- (MBA-MBA)
		"Sol/505188 2012 TJ126", -- (MBA-MBA)
		"Sol/505189 2012 TL126", -- (MBA-MBA)
		"Sol/505190 2012 TH133", -- (MBA-MBA)
		"Sol/505191 2012 TJ133", -- (MBA-MBA)
		"Sol/505192 2012 TP136", -- (MBA-MBA)
		"Sol/505193 2012 TT136", -- (MBA-MBA)
		"Sol/505194 2012 TZ141", -- (MBA-MBA)
		"Sol/505195 2012 TL145", -- (MBA-MBA)
		"Sol/505197 2012 TU152", -- (MBA-MBA)
		"Sol/505198 2012 TN158", -- (MBA-MBA)
		"Sol/505199 2012 TP159", -- (MBA-MBA)
		"Sol/505200 2012 TK164", -- (MBA-MBA)
		"Sol/505201 2012 TY166", -- (MBA-MBA)
		"Sol/505202 2012 TQ174", -- (MBA-MBA)
		"Sol/505203 2012 TF187", -- (MBA-MBA)
		"Sol/505204 2012 TP187", -- (MBA-MBA)
		"Sol/505205 2012 TP195", -- (MBA-MBA)
		"Sol/505206 2012 TV237", -- (MBA-MBA)
		"Sol/505208 2012 TJ238", -- (MBA-MBA)
		"Sol/505209 2012 TK244", -- (MBA-MBA)
		"Sol/505210 2012 TO254", -- (MBA-MBA)
		"Sol/505211 2012 TG259", -- (MBA-MBA)
		"Sol/505212 2012 TZ260", -- (MBA-MBA)
		"Sol/505213 2012 TC261", -- (MBA-MBA)
		"Sol/505214 2012 TB275", -- (MBA-MBA)
		"Sol/505215 2012 TO280", -- (MBA-MBA)
		"Sol/505216 2012 TE287", -- (MBA-MBA)
		"Sol/505217 2012 TC297", -- (MBA-MBA)
		"Sol/505218 2012 TY301", -- (MBA-MBA)
		"Sol/505219 2012 TF304", -- (MBA-MBA)
		"Sol/505220 2012 TY305", -- (MBA-MBA)
		"Sol/505221 2012 TL306", -- (MBA-MBA)
		"Sol/505222 2012 TT309", -- (MBA-MBA)
		"Sol/505226 2012 UZ6", -- (MBA-MBA)
		"Sol/505227 2012 UM12", -- (MBA-MBA)
		"Sol/505228 2012 UU13", -- (MBA-MBA)
		"Sol/505229 2012 UD24", -- (MBA-MBA)
		"Sol/505230 2012 UE29", -- (MBA-MBA)
		"Sol/505231 2012 UR30", -- (MBA-MBA)
		"Sol/505232 2012 UK35", -- (MBA-MBA)
		"Sol/505233 2012 UO37", -- (MBA-MBA)
		"Sol/505234 2012 UO44", -- (MBA-MBA)
		"Sol/505235 2012 UQ55", -- (MBA-MBA)
		"Sol/505236 2012 UQ57", -- (MBA-MBA)
		"Sol/505237 2012 US58", -- (MBA-MBA)
		"Sol/505238 2012 UU60", -- (MBA-MBA)
		"Sol/505239 2012 UX60", -- (MBA-MBA)
		"Sol/505240 2012 UE66", -- (MBA-MBA)
		"Sol/505241 2012 UO70", -- (MBA-MBA)
		"Sol/505242 2012 UW73", -- (MBA-MBA)
		"Sol/505243 2012 UB88", -- (MBA-MBA)
		"Sol/505244 2012 UU96", -- (MBA-MBA)
		"Sol/505245 2012 UV105", -- (MBA-MBA)
		"Sol/505246 2012 UL112", -- (MBA-MBA)
		"Sol/505247 2012 UW112", -- (MBA-MBA)
		"Sol/505249 2012 UT122", -- (MBA-MBA)
		"Sol/505250 2012 UM123", -- (MBA-MBA)
		"Sol/505251 2012 UJ124", -- (MBA-MBA)
		"Sol/505252 2012 UT126", -- (MBA-MBA)
		"Sol/505253 2012 UW126", -- (MBA-MBA)
		"Sol/505254 2012 UW142", -- (MBA-MBA)
		"Sol/505255 2012 UY144", -- (MBA-MBA)
		"Sol/505256 2012 UD146", -- (MBA-MBA)
		"Sol/505258 2012 UK149", -- (MBA-MBA)
		"Sol/505259 2012 UY155", -- (MBA-MBA)
		"Sol/505260 2012 UR163", -- (MBA-MBA)
		"Sol/505265 2012 VW", -- (MBA-MBA)
		"Sol/505266 2012 VL1", -- (MBA-MBA)
		"Sol/505267 2012 VA16", -- (MBA-MBA)
		"Sol/505270 2012 VZ17", -- (MBA-MBA)
		"Sol/505273 2012 VV30", -- (MBA-MBA)
		"Sol/505277 2012 VJ36", -- (MBA-MBA)
		"Sol/505279 2012 VH43", -- (MBA-MBA)
		"Sol/505280 2012 VM48", -- (MBA-MBA)
		"Sol/505281 2012 VE51", -- (MBA-MBA)
		"Sol/505282 2012 VQ70", -- (MBA-MBA)
		"Sol/505283 2012 VH72", -- (MBA-MBA)
		"Sol/505284 2012 VM74", -- (MBA-MBA)
		"Sol/505286 2012 VJ81", -- (MBA-MBA)
		"Sol/505287 2012 VF86", -- (MBA-MBA)
		"Sol/505288 2012 VU88", -- (MBA-MBA)
		"Sol/505289 2012 VA98", -- (MBA-MBA)
		"Sol/505290 2012 VO99", -- (MBA-MBA)
		"Sol/505291 2012 VU107", -- (MBA-MBA)
		"Sol/505292 2012 VQ108", -- (MBA-MBA)
		"Sol/505293 2012 WL6", -- (MBA-MBA)
		"Sol/505294 2012 WJ12", -- (MBA-MBA)
		"Sol/505295 2012 WG18", -- (MBA-MBA)
		"Sol/505296 2012 WL18", -- (MBA-MBA)
		"Sol/505297 2012 WP22", -- (MBA-MBA)
		"Sol/505298 2012 WJ24", -- (MBA-MBA)
		"Sol/505299 2012 WM26", -- (MBA-MBA)
		"Sol/505300 2012 WJ28", -- (MBA-MBA)
		"Sol/505302 2012 XU21", -- (MBA-MBA)
		"Sol/505303 2012 XD23", -- (MBA-MBA)
		"Sol/505304 2012 XH34", -- (MBA-MBA)
		"Sol/505305 2012 XA40", -- (MBA-MBA)
		"Sol/505306 2012 XD40", -- (MBA-MBA)
		"Sol/505307 2012 XS42", -- (MBA-MBA)
		"Sol/505308 2012 XZ45", -- (MBA-MBA)
		"Sol/505311 2012 XH60", -- (MBA-MBA)
		"Sol/505312 2012 XW63", -- (MBA-MBA)
		"Sol/505313 2012 XZ77", -- (MBA-MBA)
		"Sol/505315 2012 XY91", -- (MBA-MBA)
		"Sol/505316 2012 XQ109", -- (MBA-MBA)
		"Sol/505318 2012 XH131", -- (MBA-MBA)
		"Sol/505319 2012 XB134", -- (MBA-MBA)
		"Sol/505320 2012 XF136", -- (MBA-MBA)
		"Sol/505321 2012 XR141", -- (MBA-MBA)
		"Sol/505322 2012 XC149", -- (MBA-MBA)
		"Sol/505323 2012 XX151", -- (MBA-MBA)
		"Sol/505324 2012 XZ152", -- (MBA-MBA)
		"Sol/505327 2012 YY8", -- (MBA-MBA)
		"Sol/505328 2013 AY1", -- (MBA-MBA)
		"Sol/505329 2013 AC6", -- (MBA-MBA)
		"Sol/505330 2013 AH6", -- (MBA-MBA)
		"Sol/505331 2013 AQ14", -- (MBA-MBA)
		"Sol/505332 2013 AY15", -- (MBA-MBA)
		"Sol/505336 2013 AJ36", -- (MBA-MBA)
		"Sol/505338 2013 AJ74", -- (MBA-MBA)
		"Sol/505342 2013 AO125", -- (MBA-MBA)
		"Sol/505343 2013 AG128", -- (MBA-MBA)
		"Sol/505344 2013 AD157", -- (MBA-MBA)
		"Sol/505350 2013 CA20", -- (MBA-MBA)
		"Sol/505354 2013 CJ82", -- (MBA-MBA)
		"Sol/505357 2013 DN12", -- (MBA-MBA)
		"Sol/505360 2013 EW120", -- (MBA-MBA)
		"Sol/505362 2013 FA9", -- (MBA-MBA)
		"Sol/505363 2013 GA1", -- (MBA-MBA)
		"Sol/505364 2013 GO10", -- (MBA-MBA)
		"Sol/505366 2013 GV67", -- (MBA-MBA)
		"Sol/505367 2013 GU122", -- (MBA-MBA)
		"Sol/505368 2013 HB11", -- (MBA-MBA)
		"Sol/505369 2013 HX23", -- (MBA-MBA)
		"Sol/505371 2013 HU40", -- (MBA-MBA)
		"Sol/505372 2013 HV40", -- (MBA-MBA)
		"Sol/505373 2013 HC49", -- (MBA-MBA)
		"Sol/505374 2013 HU76", -- (MBA-MBA)
		"Sol/505375 2013 HW76", -- (MBA-MBA)
		"Sol/505377 2013 HH131", -- (MBA-MBA)
		"Sol/505379 2013 JM2", -- (MBA-MBA)
		"Sol/505380 2013 JH25", -- (MBA-MBA)
		"Sol/505381 2013 JX46", -- (MBA-MBA)
		"Sol/505382 2013 KR16", -- (MBA-MBA)
		"Sol/505383 2013 MM9", -- (MBA-MBA)
		"Sol/505384 2013 NA", -- (MBA-MBA)
		"Sol/505385 2013 OE6", -- (MBA-MBA)
		"Sol/505386 2013 PA11", -- (MBA-MBA)
		"Sol/505387 2013 PS18", -- (MBA-MBA)
		"Sol/505388 2013 PD27", -- (MBA-MBA)
		"Sol/505389 2013 PL34", -- (MBA-MBA)
		"Sol/505390 2013 PD35", -- (MBA-MBA)
		"Sol/505391 2013 PE38", -- (MBA-MBA)
		"Sol/505392 2013 PF38", -- (MBA-MBA)
		"Sol/505393 2013 PS49", -- (MBA-MBA)
		"Sol/505394 2013 PE57", -- (MBA-MBA)
		"Sol/505395 2013 QC4", -- (MBA-MBA)
		"Sol/505396 2013 QD17", -- (MBA-MBA)
		"Sol/505397 2013 QZ23", -- (MBA-MBA)
		"Sol/505398 2013 QQ28", -- (MBA-MBA)
		"Sol/505399 2013 QR41", -- (MBA-MBA)
		"Sol/505400 2013 QE54", -- (MBA-MBA)
		"Sol/505401 2013 QC62", -- (MBA-MBA)
		"Sol/505402 2013 QS65", -- (MBA-MBA)
		"Sol/505403 2013 QL68", -- (MBA-MBA)
		"Sol/505404 2013 QY73", -- (MBA-MBA)
		"Sol/505405 2013 QO76", -- (MBA-MBA)
		"Sol/505406 2013 QY78", -- (MBA-MBA)
		"Sol/505407 2013 QA84", -- (MBA-MBA)
		"Sol/505408 2013 QM84", -- (MBA-MBA)
		"Sol/505409 2013 QK91", -- (MBA-MBA)
		"Sol/505410 2013 QC92", -- (MBA-MBA)
		"Sol/505411 2013 QX92", -- (MBA-MBA)
		"Sol/505413 2013 RO4", -- (MBA-MBA)
		"Sol/505414 2013 RY6", -- (MBA-MBA)
		"Sol/505415 2013 RL8", -- (MBA-MBA)
		"Sol/505417 2013 RZ17", -- (MBA-MBA)
		"Sol/505418 2013 RH19", -- (MBA-MBA)
		"Sol/505419 2013 RE22", -- (MBA-MBA)
		"Sol/505420 2013 RT25", -- (MBA-MBA)
		"Sol/505421 2013 RE31", -- (MBA-MBA)
		"Sol/505422 2013 RA32", -- (MBA-MBA)
		"Sol/505423 2013 RS36", -- (MBA-MBA)
		"Sol/505424 2013 RJ40", -- (MBA-MBA)
		"Sol/505425 2013 RU41", -- (MBA-MBA)
		"Sol/505426 2013 RF46", -- (MBA-MBA)
		"Sol/505427 2013 RY47", -- (MBA-MBA)
		"Sol/505428 2013 RV61", -- (MBA-MBA)
		"Sol/505429 2013 RM64", -- (MBA-MBA)
		"Sol/505430 2013 RR70", -- (MBA-MBA)
		"Sol/505431 2013 RV75", -- (MBA-MBA)
		"Sol/505432 2013 RS83", -- (MBA-MBA)
		"Sol/505433 2013 RR95", -- (MBA-MBA)
		"Sol/505434 2013 SF15", -- (MBA-MBA)
		"Sol/505435 2013 SV15", -- (MBA-MBA)
		"Sol/505436 2013 SL28", -- (MBA-MBA)
		"Sol/505437 2013 SO28", -- (MBA-MBA)
		"Sol/505438 2013 SF29", -- (MBA-MBA)
		"Sol/505439 2013 SW41", -- (MBA-MBA)
		"Sol/505440 2013 SN50", -- (MBA-MBA)
		"Sol/505441 2013 SF58", -- (MBA-MBA)
		"Sol/505442 2013 SE65", -- (MBA-MBA)
		"Sol/505443 2013 ST68", -- (MBA-MBA)
		"Sol/505444 2013 SY76", -- (MBA-MBA)
		"Sol/505445 2013 SC84", -- (MBA-MBA)
		"Sol/505449 2013 TT14", -- (MBA-MBA)
		"Sol/505450 2013 TC21", -- (MBA-MBA)
		"Sol/505451 2013 TR24", -- (MBA-MBA)
		"Sol/505452 2013 TD29", -- (MBA-MBA)
		"Sol/505453 2013 TE32", -- (MBA-MBA)
		"Sol/505454 2013 TO33", -- (MBA-MBA)
		"Sol/505455 2013 TE49", -- (MBA-MBA)
		"Sol/505456 2013 TU49", -- (MBA-MBA)
		"Sol/505457 2013 TV59", -- (MBA-MBA)
		"Sol/505458 2013 TO66", -- (MBA-MBA)
		"Sol/505459 2013 TB71", -- (MBA-MBA)
		"Sol/505460 2013 TY78", -- (MBA-MBA)
		"Sol/505462 2013 TV90", -- (MBA-MBA)
		"Sol/505464 2013 TA93", -- (MBA-MBA)
		"Sol/505465 2013 TE94", -- (MBA-MBA)
		"Sol/505466 2013 TU94", -- (MBA-MBA)
		"Sol/505467 2013 TP95", -- (MBA-MBA)
		"Sol/505468 2013 TH107", -- (MBA-MBA)
		"Sol/505469 2013 TS111", -- (MBA-MBA)
		"Sol/505470 2013 TM112", -- (MBA-MBA)
		"Sol/505471 2013 TP129", -- (MBA-MBA)
		"Sol/505472 2013 TQ130", -- (MBA-MBA)
		"Sol/505473 2013 TH132", -- (MBA-MBA)
		"Sol/505474 2013 TB135", -- (MBA-MBA)
		"Sol/505475 2013 UG7", -- (MBA-MBA)
		"Sol/505479 2013 VS1", -- (MBA-MBA)
		"Sol/505480 2013 VJ14", -- (MBA-MBA)
		"Sol/505481 2013 VB15", -- (MBA-MBA)
		"Sol/505482 2013 VQ18", -- (MBA-MBA)
		"Sol/505483 2013 VA20", -- (MBA-MBA)
		"Sol/505484 2013 VL23", -- (MBA-MBA)
		"Sol/505485 2013 WM2", -- (MBA-MBA)
		"Sol/505486 2013 WG3", -- (MBA-MBA)
		"Sol/505487 2013 WV8", -- (MBA-MBA)
		"Sol/505488 2013 WW14", -- (MBA-MBA)
		"Sol/505489 2013 WO17", -- (MBA-MBA)
		"Sol/505490 2013 WD37", -- (MBA-MBA)
		"Sol/505491 2013 WH37", -- (MBA-MBA)
		"Sol/505492 2013 WT48", -- (MBA-MBA)
		"Sol/505493 2013 WA49", -- (MBA-MBA)
		"Sol/505494 2013 WC56", -- (MBA-MBA)
		"Sol/505495 2013 WH63", -- (MBA-MBA)
		"Sol/505496 2013 WM64", -- (MBA-MBA)
		"Sol/505497 2013 WW64", -- (MBA-MBA)
		"Sol/505498 2013 WY65", -- (MBA-MBA)
		"Sol/505499 2013 WS69", -- (MBA-MBA)
		"Sol/505500 2013 WE74", -- (MBA-MBA)
		"Sol/505501 2013 WV74", -- (MBA-MBA)
		"Sol/505502 2013 WW76", -- (MBA-MBA)
		"Sol/505503 2013 WC85", -- (MBA-MBA)
		"Sol/505504 2013 WA87", -- (MBA-MBA)
		"Sol/505505 2013 WW88", -- (MBA-MBA)
		"Sol/505506 2013 WC89", -- (MBA-MBA)
		"Sol/505507 2013 WL98", -- (MBA-MBA)
		"Sol/505508 2013 WX103", -- (MBA-MBA)
		"Sol/505509 2013 WT104", -- (MBA-MBA)
		"Sol/505510 2013 WP105", -- (MBA-MBA)
		"Sol/505511 2013 WS108", -- (MBA-MBA)
		"Sol/505512 2013 WL109", -- (MBA-MBA)
		"Sol/505513 2013 XO1", -- (MBA-MBA)
		"Sol/505514 2013 XE3", -- (MBA-MBA)
		"Sol/505515 2013 XC25", -- (MBA-MBA)
		"Sol/505516 2013 YP1", -- (MBA-MBA)
		"Sol/505517 2013 YC9", -- (MBA-MBA)
		"Sol/505518 2013 YO9", -- (MBA-MBA)
		"Sol/505519 2013 YK11", -- (MBA-MBA)
		"Sol/505520 2013 YH13", -- (MBA-MBA)
		"Sol/505521 2013 YZ16", -- (MBA-MBA)
		"Sol/505522 2013 YK18", -- (MBA-MBA)
		"Sol/505523 2013 YW23", -- (MBA-MBA)
		"Sol/505524 2013 YU24", -- (MBA-MBA)
		"Sol/505525 2013 YW24", -- (MBA-MBA)
		"Sol/505526 2013 YL27", -- (MBA-MBA)
		"Sol/505527 2013 YO27", -- (MBA-MBA)
		"Sol/505528 2013 YJ32", -- (MBA-MBA)
		"Sol/505529 2013 YP39", -- (MBA-MBA)
		"Sol/505530 2013 YU41", -- (MBA-MBA)
		"Sol/505531 2013 YQ42", -- (MBA-MBA)
		"Sol/505532 2013 YE43", -- (MBA-MBA)
		"Sol/505533 2013 YS44", -- (MBA-MBA)
		"Sol/505534 2013 YU51", -- (MBA-MBA)
		"Sol/505535 2013 YQ54", -- (MBA-MBA)
		"Sol/505536 2013 YC57", -- (MBA-MBA)
		"Sol/505537 2013 YZ58", -- (MBA-MBA)
		"Sol/505538 2013 YY76", -- (MBA-MBA)
		"Sol/505539 2013 YL81", -- (MBA-MBA)
		"Sol/505540 2013 YW82", -- (MBA-MBA)
		"Sol/505541 2013 YJ97", -- (MBA-MBA)
		"Sol/505542 2013 YN100", -- (MBA-MBA)
		"Sol/505544 2013 YY115", -- (MBA-MBA)
		"Sol/505545 2013 YH116", -- (MBA-MBA)
		"Sol/505546 2013 YH120", -- (MBA-MBA)
		"Sol/505547 2013 YW126", -- (MBA-MBA)
		"Sol/505548 2013 YF131", -- (MBA-MBA)
		"Sol/505549 2013 YF133", -- (MBA-MBA)
		"Sol/505550 2013 YS139", -- (MBA-MBA)
		"Sol/505551 2013 YD140", -- (MBA-MBA)
		"Sol/505552 2013 YW144", -- (MBA-MBA)
		"Sol/505553 2013 YS149", -- (MBA-MBA)
		"Sol/505554 2014 AW2", -- (MBA-MBA)
		"Sol/505555 2014 AS7", -- (MBA-MBA)
		"Sol/505556 2014 AC8", -- (MBA-MBA)
		"Sol/505557 2014 AC13", -- (MBA-MBA)
		"Sol/505558 2014 AY14", -- (MBA-MBA)
		"Sol/505559 2014 AD36", -- (MBA-MBA)
		"Sol/505560 2014 AV36", -- (MBA-MBA)
		"Sol/505561 2014 AC37", -- (MBA-MBA)
		"Sol/505562 2014 AW40", -- (MBA-MBA)
		"Sol/505563 2014 AX42", -- (MBA-MBA)
		"Sol/505564 2014 AA43", -- (MBA-MBA)
		"Sol/505565 2014 AT45", -- (MBA-MBA)
		"Sol/505566 2014 AX51", -- (MBA-MBA)
		"Sol/505567 2014 BC1", -- (MBA-MBA)
		"Sol/505568 2014 BY4", -- (MBA-MBA)
		"Sol/505569 2014 BS6", -- (MBA-MBA)
		"Sol/505570 2014 BY10", -- (MBA-MBA)
		"Sol/505571 2014 BK15", -- (MBA-MBA)
		"Sol/505572 2014 BQ15", -- (MBA-MBA)
		"Sol/505573 2014 BS16", -- (MBA-MBA)
		"Sol/505574 2014 BL22", -- (MBA-MBA)
		"Sol/505575 2014 BB24", -- (MBA-MBA)
		"Sol/505576 2014 BZ31", -- (MBA-MBA)
		"Sol/505577 2014 BX38", -- (MBA-MBA)
		"Sol/505578 2014 BA39", -- (MBA-MBA)
		"Sol/505579 2014 BM39", -- (MBA-MBA)
		"Sol/505580 2014 BL47", -- (MBA-MBA)
		"Sol/505581 2014 BR47", -- (MBA-MBA)
		"Sol/505582 2014 BN48", -- (MBA-MBA)
		"Sol/505583 2014 BV50", -- (MBA-MBA)
		"Sol/505584 2014 BP53", -- (MBA-MBA)
		"Sol/505585 2014 BC61", -- (MBA-MBA)
		"Sol/505586 2014 BT62", -- (MBA-MBA)
		"Sol/505587 2014 BV63", -- (MBA-MBA)
		"Sol/505588 2014 CX", -- (MBA-MBA)
		"Sol/505589 2014 CZ4", -- (MBA-MBA)
		"Sol/505591 2014 CL5", -- (MBA-MBA)
		"Sol/505592 2014 CE11", -- (MBA-MBA)
		"Sol/505593 2014 CR15", -- (MBA-MBA)
		"Sol/505594 2014 CH22", -- (MBA-MBA)
		"Sol/505595 2014 DS8", -- (MBA-MBA)
		"Sol/505596 2014 DA21", -- (MBA-MBA)
		"Sol/505597 2014 DV27", -- (MBA-MBA)
		"Sol/505598 2014 DP47", -- (MBA-MBA)
		"Sol/505599 2014 DS47", -- (MBA-MBA)
		"Sol/505600 2014 DE48", -- (MBA-MBA)
		"Sol/505601 2014 DC50", -- (MBA-MBA)
		"Sol/505602 2014 DV50", -- (MBA-MBA)
		"Sol/505604 2014 DC92", -- (MBA-MBA)
		"Sol/505605 2014 DV95", -- (MBA-MBA)
		"Sol/505606 2014 DP106", -- (MBA-MBA)
		"Sol/505607 2014 DM113", -- (MBA-MBA)
		"Sol/505611 2014 EK5", -- (MBA-MBA)
		"Sol/505612 2014 EX7", -- (MBA-MBA)
		"Sol/505613 2014 EF21", -- (MBA-MBA)
		"Sol/505614 2014 EA45", -- (MBA-MBA)
		"Sol/505615 2014 EK46", -- (MBA-MBA)
		"Sol/505616 2014 EL46", -- (MBA-MBA)
		"Sol/505617 2014 ER47", -- (MBA-MBA)
		"Sol/505618 2014 FE18", -- (MBA-MBA)
		"Sol/505619 2014 FZ19", -- (MBA-MBA)
		"Sol/505621 2014 FL39", -- (MBA-MBA)
		"Sol/505623 2014 GB39", -- (MBA-MBA)
		"Sol/505626 2014 HE83", -- (MBA-MBA)
		"Sol/505627 2014 HP113", -- (MBA-MBA)
		"Sol/505628 2014 HL143", -- (MBA-MBA)
		"Sol/505629 2014 HW145", -- (MBA-MBA)
		"Sol/505652 2014 RZ25", -- (MBA-MBA)
		"Sol/505656 2014 SG337", -- (MBA-MBA)
		"Sol/505658 2014 SU350", -- (MBA-MBA)
		"Sol/505659 2014 TN32", -- (MBA-MBA)
		"Sol/505660 2014 TN33", -- (MBA-MBA)
		"Sol/505662 2014 TL44", -- (MBA-MBA)
		"Sol/505663 2014 UR5", -- (MBA-MBA)
		"Sol/505664 2014 UU7", -- (MBA-MBA)
		"Sol/505665 2014 UP10", -- (MBA-MBA)
		"Sol/505666 2014 UL32", -- (MBA-MBA)
		"Sol/505668 2014 UY41", -- (MBA-MBA)
		"Sol/505669 2014 UA47", -- (MBA-MBA)
		"Sol/505670 2014 UZ51", -- (MBA-MBA)
		"Sol/505672 2014 UC126", -- (MBA-MBA)
		"Sol/505673 2014 UC135", -- (MBA-MBA)
		"Sol/505674 2014 UK137", -- (MBA-MBA)
		"Sol/505675 2014 UD163", -- (MBA-MBA)
		"Sol/505676 2014 UG200", -- (MBA-MBA)
		"Sol/505677 2014 UV216", -- (MBA-MBA)
		"Sol/505678 2014 VL37", -- (MBA-MBA)
		"Sol/505680 2014 WE123", -- (MBA-MBA)
		"Sol/505681 2014 WT125", -- (MBA-MBA)
		"Sol/505682 2014 WJ138", -- (MBA-MBA)
		"Sol/505683 2014 WL239", -- (MBA-MBA)
		"Sol/505684 2014 WP279", -- (MBA-MBA)
		"Sol/505685 2014 WC299", -- (MBA-MBA)
		"Sol/505686 2014 WF360", -- (MBA-MBA)
		"Sol/505687 2014 WP427", -- (MBA-MBA)
		"Sol/505688 2014 WR428", -- (MBA-MBA)
		"Sol/505689 2014 WH469", -- (MBA-MBA)
		"Sol/505690 2014 WG478", -- (MBA-MBA)
		"Sol/505691 2014 WV479", -- (MBA-MBA)
		"Sol/505692 2014 WK484", -- (MBA-MBA)
		"Sol/505693 2014 WA485", -- (MBA-MBA)
		"Sol/505694 2014 WB492", -- (MBA-MBA)
		"Sol/505695 2014 WS498", -- (MBA-MBA)
		"Sol/505696 2014 YD5", -- (MBA-MBA)
		"Sol/505697 2014 YE5", -- (MBA-MBA)
		"Sol/505698 2014 YO19", -- (MBA-MBA)
		"Sol/505699 2014 YS32", -- (MBA-MBA)
		"Sol/505700 2014 YD41", -- (MBA-MBA)
		"Sol/505701 2014 YF41", -- (MBA-MBA)
		"Sol/505702 2015 AX11", -- (MBA-MBA)
		"Sol/505703 2015 AU28", -- (MBA-MBA)
		"Sol/505704 2015 AK54", -- (MBA-MBA)
		"Sol/505705 2015 AF76", -- (MBA-MBA)
		"Sol/505706 2015 AA89", -- (MBA-MBA)
		"Sol/505707 2015 AU111", -- (MBA-MBA)
		"Sol/505708 2015 AU114", -- (MBA-MBA)
		"Sol/505709 2015 AB120", -- (MBA-MBA)
		"Sol/505710 2015 AJ121", -- (MBA-MBA)
		"Sol/505711 2015 AM129", -- (MBA-MBA)
		"Sol/505712 2015 AO132", -- (MBA-MBA)
		"Sol/505713 2015 AA137", -- (MBA-MBA)
		"Sol/505714 2015 AB149", -- (MBA-MBA)
		"Sol/505715 2015 AA150", -- (MBA-MBA)
		"Sol/505716 2015 AU153", -- (MBA-MBA)
		"Sol/505717 2015 AP168", -- (MBA-MBA)
		"Sol/505718 2015 AC178", -- (MBA-MBA)
		"Sol/505719 2015 AP187", -- (MBA-MBA)
		"Sol/505720 2015 AF232", -- (MBA-MBA)
		"Sol/505721 2015 AP234", -- (MBA-MBA)
		"Sol/505722 2015 AZ237", -- (MBA-MBA)
		"Sol/505723 2015 AO244", -- (MBA-MBA)
		"Sol/505724 2015 AQ244", -- (MBA-MBA)
		"Sol/505725 2015 AQ254", -- (MBA-MBA)
		"Sol/505726 2015 AN256", -- (MBA-MBA)
		"Sol/505727 2015 AY257", -- (MBA-MBA)
		"Sol/505729 2015 BV2", -- (MBA-MBA)
		"Sol/505730 2015 BX2", -- (MBA-MBA)
		"Sol/505731 2015 BZ4", -- (MBA-MBA)
		"Sol/505732 2015 BD5", -- (MBA-MBA)
		"Sol/505733 2015 BX8", -- (MBA-MBA)
		"Sol/505734 2015 BP16", -- (MBA-MBA)
		"Sol/505735 2015 BX19", -- (MBA-MBA)
		"Sol/505736 2015 BB28", -- (MBA-MBA)
		"Sol/505737 2015 BX31", -- (MBA-MBA)
		"Sol/505738 2015 BM33", -- (MBA-MBA)
		"Sol/505739 2015 BQ38", -- (MBA-MBA)
		"Sol/505740 2015 BK40", -- (MBA-MBA)
		"Sol/505741 2015 BU55", -- (MBA-MBA)
		"Sol/505742 2015 BW58", -- (MBA-MBA)
		"Sol/505743 2015 BO60", -- (MBA-MBA)
		"Sol/505744 2015 BX62", -- (MBA-MBA)
		"Sol/505745 2015 BJ71", -- (MBA-MBA)
		"Sol/505746 2015 BD72", -- (MBA-MBA)
		"Sol/505747 2015 BU86", -- (MBA-MBA)
		"Sol/505748 2015 BG88", -- (MBA-MBA)
		"Sol/505749 2015 BD89", -- (MBA-MBA)
		"Sol/505750 2015 BM90", -- (MBA-MBA)
		"Sol/505751 2015 BX98", -- (MBA-MBA)
		"Sol/505752 2015 BH99", -- (MBA-MBA)
		"Sol/505753 2015 BE103", -- (MBA-MBA)
		"Sol/505754 2015 BM104", -- (MBA-MBA)
		"Sol/505755 2015 BB110", -- (MBA-MBA)
		"Sol/505756 2015 BM121", -- (MBA-MBA)
		"Sol/505757 2015 BJ126", -- (MBA-MBA)
		"Sol/505758 2015 BP127", -- (MBA-MBA)
		"Sol/505759 2015 BG128", -- (MBA-MBA)
		"Sol/505760 2015 BH128", -- (MBA-MBA)
		"Sol/505761 2015 BR141", -- (MBA-MBA)
		"Sol/505762 2015 BF167", -- (MBA-MBA)
		"Sol/505763 2015 BH172", -- (MBA-MBA)
		"Sol/505764 2015 BZ186", -- (MBA-MBA)
		"Sol/505765 2015 BV189", -- (MBA-MBA)
		"Sol/505766 2015 BK206", -- (MBA-MBA)
		"Sol/505767 2015 BC227", -- (MBA-MBA)
		"Sol/505768 2015 BL229", -- (MBA-MBA)
		"Sol/505769 2015 BG238", -- (MBA-MBA)
		"Sol/505770 2015 BN252", -- (MBA-MBA)
		"Sol/505771 2015 BH254", -- (MBA-MBA)
		"Sol/505772 2015 BP254", -- (MBA-MBA)
		"Sol/505773 2015 BN260", -- (MBA-MBA)
		"Sol/505774 2015 BL264", -- (MBA-MBA)
		"Sol/505775 2015 BJ266", -- (MBA-MBA)
		"Sol/505776 2015 BF267", -- (MBA-MBA)
		"Sol/505777 2015 BE268", -- (MBA-MBA)
		"Sol/505778 2015 BZ268", -- (MBA-MBA)
		"Sol/505779 2015 BM270", -- (MBA-MBA)
		"Sol/505780 2015 BR271", -- (MBA-MBA)
		"Sol/505781 2015 BW278", -- (MBA-MBA)
		"Sol/505782 2015 BP285", -- (MBA-MBA)
		"Sol/505783 2015 BZ286", -- (MBA-MBA)
		"Sol/505784 2015 BO292", -- (MBA-MBA)
		"Sol/505785 2015 BH294", -- (MBA-MBA)
		"Sol/505786 2015 BB295", -- (MBA-MBA)
		"Sol/505787 2015 BS296", -- (MBA-MBA)
		"Sol/505788 2015 BD297", -- (MBA-MBA)
		"Sol/505789 2015 BG299", -- (MBA-MBA)
		"Sol/505790 2015 BP301", -- (MBA-MBA)
		"Sol/505791 2015 BC302", -- (MBA-MBA)
		"Sol/505792 2015 BJ303", -- (MBA-MBA)
		"Sol/505793 2015 BZ303", -- (MBA-MBA)
		"Sol/505794 2015 BK305", -- (MBA-MBA)
		"Sol/505795 2015 BP305", -- (MBA-MBA)
		"Sol/505796 2015 BX315", -- (MBA-MBA)
		"Sol/505797 2015 BQ331", -- (MBA-MBA)
		"Sol/505798 2015 BH332", -- (MBA-MBA)
		"Sol/505799 2015 BO342", -- (MBA-MBA)
		"Sol/505800 2015 BH353", -- (MBA-MBA)
		"Sol/505801 2015 BT355", -- (MBA-MBA)
		"Sol/505802 2015 BQ357", -- (MBA-MBA)
		"Sol/505803 2015 BG367", -- (MBA-MBA)
		"Sol/505804 2015 BJ378", -- (MBA-MBA)
		"Sol/505805 2015 BT397", -- (MBA-MBA)
		"Sol/505806 2015 BF400", -- (MBA-MBA)
		"Sol/505807 2015 BM402", -- (MBA-MBA)
		"Sol/505808 2015 BP405", -- (MBA-MBA)
		"Sol/505809 2015 BS405", -- (MBA-MBA)
		"Sol/505810 2015 BJ411", -- (MBA-MBA)
		"Sol/505811 2015 BV416", -- (MBA-MBA)
		"Sol/505812 2015 BG425", -- (MBA-MBA)
		"Sol/505813 2015 BT426", -- (MBA-MBA)
		"Sol/505814 2015 BR427", -- (MBA-MBA)
		"Sol/505815 2015 BX429", -- (MBA-MBA)
		"Sol/505816 2015 BP432", -- (MBA-MBA)
		"Sol/505817 2015 BU436", -- (MBA-MBA)
		"Sol/505818 2015 BL442", -- (MBA-MBA)
		"Sol/505819 2015 BL443", -- (MBA-MBA)
		"Sol/505820 2015 BZ447", -- (MBA-MBA)
		"Sol/505821 2015 BQ449", -- (MBA-MBA)
		"Sol/505822 2015 BG451", -- (MBA-MBA)
		"Sol/505823 2015 BK454", -- (MBA-MBA)
		"Sol/505825 2015 BF457", -- (MBA-MBA)
		"Sol/505826 2015 BN463", -- (MBA-MBA)
		"Sol/505827 2015 BE464", -- (MBA-MBA)
		"Sol/505828 2015 BP483", -- (MBA-MBA)
		"Sol/505829 2015 BJ490", -- (MBA-MBA)
		"Sol/505830 2015 BL496", -- (MBA-MBA)
		"Sol/505832 2015 CT2", -- (MBA-MBA)
		"Sol/505833 2015 CD4", -- (MBA-MBA)
		"Sol/505834 2015 CN4", -- (MBA-MBA)
		"Sol/505835 2015 CU4", -- (MBA-MBA)
		"Sol/505836 2015 CO5", -- (MBA-MBA)
		"Sol/505837 2015 CE11", -- (MBA-MBA)
		"Sol/505838 2015 CL15", -- (MBA-MBA)
		"Sol/505839 2015 CA20", -- (MBA-MBA)
		"Sol/505840 2015 CR24", -- (MBA-MBA)
		"Sol/505841 2015 CO25", -- (MBA-MBA)
		"Sol/505842 2015 CQ31", -- (MBA-MBA)
		"Sol/505843 2015 CA33", -- (MBA-MBA)
		"Sol/505844 2015 CS39", -- (MBA-MBA)
		"Sol/505845 2015 CN40", -- (MBA-MBA)
		"Sol/505846 2015 CA42", -- (MBA-MBA)
		"Sol/505847 2015 CR43", -- (MBA-MBA)
		"Sol/505848 2015 CS45", -- (MBA-MBA)
		"Sol/505849 2015 CR46", -- (MBA-MBA)
		"Sol/505850 2015 CS50", -- (MBA-MBA)
		"Sol/505851 2015 CD51", -- (MBA-MBA)
		"Sol/505852 2015 CP51", -- (MBA-MBA)
		"Sol/505853 2015 CM53", -- (MBA-MBA)
		"Sol/505854 2015 CK57", -- (MBA-MBA)
		"Sol/505855 2015 CL59", -- (MBA-MBA)
		"Sol/505856 2015 CH61", -- (MBA-MBA)
		"Sol/505857 2015 DC4", -- (MBA-MBA)
		"Sol/505858 2015 DV8", -- (MBA-MBA)
		"Sol/505859 2015 DQ33", -- (MBA-MBA)
		"Sol/505860 2015 DB34", -- (MBA-MBA)
		"Sol/505861 2015 DE38", -- (MBA-MBA)
		"Sol/505862 2015 DT41", -- (MBA-MBA)
		"Sol/505863 2015 DU64", -- (MBA-MBA)
		"Sol/505864 2015 DJ70", -- (MBA-MBA)
		"Sol/505865 2015 DM78", -- (MBA-MBA)
		"Sol/505866 2015 DH79", -- (MBA-MBA)
		"Sol/505867 2015 DK85", -- (MBA-MBA)
		"Sol/505868 2015 DN92", -- (MBA-MBA)
		"Sol/505869 2015 DL94", -- (MBA-MBA)
		"Sol/505870 2015 DU95", -- (MBA-MBA)
		"Sol/505871 2015 DZ95", -- (MBA-MBA)
		"Sol/505872 2015 DD97", -- (MBA-MBA)
		"Sol/505873 2015 DC99", -- (MBA-MBA)
		"Sol/505874 2015 DU101", -- (MBA-MBA)
		"Sol/505875 2015 DV101", -- (MBA-MBA)
		"Sol/505876 2015 DO102", -- (MBA-MBA)
		"Sol/505877 2015 DT106", -- (MBA-MBA)
		"Sol/505878 2015 DR119", -- (MBA-MBA)
		"Sol/505879 2015 DW119", -- (MBA-MBA)
		"Sol/505880 2015 DR120", -- (MBA-MBA)
		"Sol/505881 2015 DY132", -- (MBA-MBA)
		"Sol/505882 2015 DC133", -- (MBA-MBA)
		"Sol/505883 2015 DR134", -- (MBA-MBA)
		"Sol/505884 2015 DU134", -- (MBA-MBA)
		"Sol/505885 2015 DQ142", -- (MBA-MBA)
		"Sol/505886 2015 DY142", -- (MBA-MBA)
		"Sol/505887 2015 DL145", -- (MBA-MBA)
		"Sol/505888 2015 DH147", -- (MBA-MBA)
		"Sol/505889 2015 DW149", -- (MBA-MBA)
		"Sol/505890 2015 DB152", -- (MBA-MBA)
		"Sol/505891 2015 DE152", -- (MBA-MBA)
		"Sol/505892 2015 DN165", -- (MBA-MBA)
		"Sol/505893 2015 DO165", -- (MBA-MBA)
		"Sol/505894 2015 DZ170", -- (MBA-MBA)
		"Sol/505895 2015 DE172", -- (MBA-MBA)
		"Sol/505896 2015 DO197", -- (MBA-MBA)
		"Sol/505897 2015 DD204", -- (MBA-MBA)
		"Sol/505898 2015 DH213", -- (MBA-MBA)
		"Sol/505899 2015 DK213", -- (MBA-MBA)
		"Sol/505900 2015 DT213", -- (MBA-MBA)
		"Sol/505901 2015 DP219", -- (MBA-MBA)
		"Sol/505902 2015 DW220", -- (MBA-MBA)
		"Sol/505903 2015 DO222", -- (MBA-MBA)
		"Sol/505904 2015 DZ222", -- (MBA-MBA)
		"Sol/505905 2015 DJ223", -- (MBA-MBA)
		"Sol/505907 2015 DC224", -- (MBA-MBA)
		"Sol/505908 2015 EH4", -- (MBA-MBA)
		"Sol/505909 2015 EZ9", -- (MBA-MBA)
		"Sol/505910 2015 EC10", -- (MBA-MBA)
		"Sol/505911 2015 ET11", -- (MBA-MBA)
		"Sol/505912 2015 EJ20", -- (MBA-MBA)
		"Sol/505913 2015 EU22", -- (MBA-MBA)
		"Sol/505914 2015 EE28", -- (MBA-MBA)
		"Sol/505915 2015 EO28", -- (MBA-MBA)
		"Sol/505916 2015 EC34", -- (MBA-MBA)
		"Sol/505917 2015 ET36", -- (MBA-MBA)
		"Sol/505918 2015 EK38", -- (MBA-MBA)
		"Sol/505919 2015 ES46", -- (MBA-MBA)
		"Sol/505920 2015 EH51", -- (MBA-MBA)
		"Sol/505921 2015 EL58", -- (MBA-MBA)
		"Sol/505922 2015 EZ58", -- (MBA-MBA)
		"Sol/505923 2015 EL60", -- (MBA-MBA)
		"Sol/505924 2015 EX61", -- (MBA-MBA)
		"Sol/505925 2015 EP63", -- (MBA-MBA)
		"Sol/505926 2015 EH65", -- (MBA-MBA)
		"Sol/505927 2015 ER72", -- (MBA-MBA)
		"Sol/505929 2015 FF2", -- (MBA-MBA)
		"Sol/505930 2015 FT8", -- (MBA-MBA)
		"Sol/505931 2015 FK19", -- (MBA-MBA)
		"Sol/505932 2015 FB21", -- (MBA-MBA)
		"Sol/505933 2015 FZ21", -- (MBA-MBA)
		"Sol/505934 2015 FN23", -- (MBA-MBA)
		"Sol/505935 2015 FT39", -- (MBA-MBA)
		"Sol/505936 2015 FT47", -- (MBA-MBA)
		"Sol/505937 2015 FT56", -- (MBA-MBA)
		"Sol/505938 2015 FV59", -- (MBA-MBA)
		"Sol/505939 2015 FC61", -- (MBA-MBA)
		"Sol/505940 2015 FW65", -- (MBA-MBA)
		"Sol/505942 2015 FC72", -- (MBA-MBA)
		"Sol/505943 2015 FY75", -- (MBA-MBA)
		"Sol/505944 2015 FH77", -- (MBA-MBA)
		"Sol/505945 2015 FA78", -- (MBA-MBA)
		"Sol/505946 2015 FV111", -- (MBA-MBA)
		"Sol/505947 2015 FG123", -- (MBA-MBA)
		"Sol/505948 2015 FK142", -- (MBA-MBA)
		"Sol/505949 2015 FM148", -- (MBA-MBA)
		"Sol/505950 2015 FY156", -- (MBA-MBA)
		"Sol/505951 2015 FK174", -- (MBA-MBA)
		"Sol/505952 2015 FF175", -- (MBA-MBA)
		"Sol/505953 2015 FL178", -- (MBA-MBA)
		"Sol/505954 2015 FB207", -- (MBA-MBA)
		"Sol/505955 2015 FN213", -- (MBA-MBA)
		"Sol/505956 2015 FW213", -- (MBA-MBA)
		"Sol/505957 2015 FB214", -- (MBA-MBA)
		"Sol/505958 2015 FH235", -- (MBA-MBA)
		"Sol/505959 2015 FB238", -- (MBA-MBA)
		"Sol/505960 2015 FO285", -- (MBA-MBA)
		"Sol/505961 2015 FO286", -- (MBA-MBA)
		"Sol/505962 2015 FA287", -- (MBA-MBA)
		"Sol/505963 2015 FM287", -- (MBA-MBA)
		"Sol/505964 2015 FU289", -- (MBA-MBA)
		"Sol/505965 2015 FF291", -- (MBA-MBA)
		"Sol/505966 2015 FE292", -- (MBA-MBA)
		"Sol/505967 2015 FD299", -- (MBA-MBA)
		"Sol/505968 2015 FA301", -- (MBA-MBA)
		"Sol/505969 2015 FL304", -- (MBA-MBA)
		"Sol/505970 2015 FS311", -- (MBA-MBA)
		"Sol/505971 2015 FK320", -- (MBA-MBA)
		"Sol/505972 2015 FA321", -- (MBA-MBA)
		"Sol/505973 2015 FG326", -- (MBA-MBA)
		"Sol/505974 2015 FM328", -- (MBA-MBA)
		"Sol/505976 2015 FG335", -- (MBA-MBA)
		"Sol/505978 2015 FF368", -- (MBA-MBA)
		"Sol/505979 2015 GK2", -- (MBA-MBA)
		"Sol/505980 2015 GB23", -- (MBA-MBA)
		"Sol/505981 2015 GE24", -- (MBA-MBA)
		"Sol/505982 2015 GX27", -- (MBA-MBA)
		"Sol/505983 2015 GA28", -- (MBA-MBA)
		"Sol/505984 2015 GX28", -- (MBA-MBA)
		"Sol/505985 2015 GJ29", -- (MBA-MBA)
		"Sol/505986 2015 GT30", -- (MBA-MBA)
		"Sol/505987 2015 GM32", -- (MBA-MBA)
		"Sol/505988 2015 GO33", -- (MBA-MBA)
		"Sol/505989 2015 GN34", -- (MBA-MBA)
		"Sol/505990 2015 GO35", -- (MBA-MBA)
		"Sol/505991 2015 GU35", -- (MBA-MBA)
		"Sol/505992 2015 GV37", -- (MBA-MBA)
		"Sol/505993 2015 GZ38", -- (MBA-MBA)
		"Sol/505994 2015 GN41", -- (MBA-MBA)
		"Sol/505995 2015 GY41", -- (MBA-MBA)
		"Sol/505996 2015 GN42", -- (MBA-MBA)
		"Sol/505997 2015 GO43", -- (MBA-MBA)
		"Sol/505998 2015 GR43", -- (MBA-MBA)
		"Sol/505999 2015 GB44", -- (MBA-MBA)
		"Sol/506000 2015 GA48", -- (MBA-MBA)
		"Sol/506001 2015 GL50", -- (MBA-MBA)
		"Sol/506002 2015 HN2", -- (MBA-MBA)
		"Sol/506003 2015 HT3", -- (MBA-MBA)
		"Sol/506004 2015 HU4", -- (MBA-MBA)
		"Sol/506005 2015 HQ12", -- (MBA-MBA)
		"Sol/506006 2015 HP14", -- (MBA-MBA)
		"Sol/506007 2015 HB22", -- (MBA-MBA)
		"Sol/506008 2015 HC24", -- (MBA-MBA)
		"Sol/506009 2015 HT32", -- (MBA-MBA)
		"Sol/506010 2015 HK39", -- (MBA-MBA)
		"Sol/506011 2015 HM51", -- (MBA-MBA)
		"Sol/506012 2015 HG59", -- (MBA-MBA)
		"Sol/506013 2015 HH61", -- (MBA-MBA)
		"Sol/506014 2015 HB63", -- (MBA-MBA)
		"Sol/506015 2015 HO67", -- (MBA-MBA)
		"Sol/506016 2015 HV73", -- (MBA-MBA)
		"Sol/506017 2015 HG80", -- (MBA-MBA)
		"Sol/506018 2015 HE84", -- (MBA-MBA)
		"Sol/506019 2015 HN84", -- (MBA-MBA)
		"Sol/506020 2015 HV89", -- (MBA-MBA)
		"Sol/506022 2015 HV100", -- (MBA-MBA)
		"Sol/506023 2015 HG102", -- (MBA-MBA)
		"Sol/506024 2015 HL103", -- (MBA-MBA)
		"Sol/506025 2015 HE152", -- (MBA-MBA)
		"Sol/506026 2015 HA155", -- (MBA-MBA)
		"Sol/506027 2015 HB156", -- (MBA-MBA)
		"Sol/506029 2015 JY2", -- (MBA-MBA)
		"Sol/506030 2015 JC7", -- (MBA-MBA)
		"Sol/506031 2015 JL8", -- (MBA-MBA)
		"Sol/506032 2015 JT8", -- (MBA-MBA)
		"Sol/506033 2015 KO12", -- (MBA-MBA)
		"Sol/506034 2015 KS19", -- (MBA-MBA)
		"Sol/506035 2015 KA28", -- (MBA-MBA)
		"Sol/506037 2015 KD33", -- (MBA-MBA)
		"Sol/506038 2015 KW62", -- (MBA-MBA)
		"Sol/506039 2015 KV65", -- (MBA-MBA)
		"Sol/506040 2015 KL72", -- (MBA-MBA)
		"Sol/506041 2015 KQ73", -- (MBA-MBA)
		"Sol/506042 2015 KA74", -- (MBA-MBA)
		"Sol/506043 2015 KG76", -- (MBA-MBA)
		"Sol/506044 2015 KL78", -- (MBA-MBA)
		"Sol/506045 2015 KW79", -- (MBA-MBA)
		"Sol/506047 2015 KD86", -- (MBA-MBA)
		"Sol/506049 2015 KC105", -- (MBA-MBA)
		"Sol/506050 2015 KF105", -- (MBA-MBA)
		"Sol/506051 2015 KK105", -- (MBA-MBA)
		"Sol/506052 2015 KW117", -- (MBA-MBA)
		"Sol/506055 2015 KT152", -- (MBA-MBA)
		"Sol/506056 2015 LG6", -- (MBA-MBA)
		"Sol/506057 2015 LC7", -- (MBA-MBA)
		"Sol/506058 2015 LQ8", -- (MBA-MBA)
		"Sol/506059 2015 LG19", -- (MBA-MBA)
		"Sol/506060 2015 LF39", -- (MBA-MBA)
		"Sol/506061 2015 MT7", -- (MBA-MBA)
		"Sol/506062 2015 MR10", -- (MBA-MBA)
		"Sol/506063 2015 MW10", -- (MBA-MBA)
		"Sol/506064 2015 MG20", -- (MBA-MBA)
		"Sol/506065 2015 MU27", -- (MBA-MBA)
		"Sol/506066 2015 MO35", -- (MBA-MBA)
		"Sol/506068 2015 PJ102", -- (MBA-MBA)
		"Sol/506069 2015 PE210", -- (MBA-MBA)
		"Sol/506070 2015 PL303", -- (MBA-MBA)
		"Sol/506071 2015 RD117", -- (MBA-MBA)
		"Sol/506072 2015 TT44", -- (MBA-MBA)
		"Sol/506073 2015 TA177", -- (MBA-MBA)
		"Sol/506075 2015 VU5", -- (MBA-MBA)
		"Sol/506076 2015 VS32", -- (MBA-MBA)
		"Sol/506078 2015 VP63", -- (MBA-MBA)
		"Sol/506079 2015 VH96", -- (MBA-MBA)
		"Sol/506080 2015 VH121", -- (MBA-MBA)
		"Sol/506081 2015 VY148", -- (MBA-MBA)
		"Sol/506084 2015 XE111", -- (MBA-MBA)
		"Sol/506090 2016 AB4", -- (MBA-MBA)
		"Sol/506091 2016 AB8", -- (MBA-MBA)
		"Sol/506093 2016 AL42", -- (MBA-MBA)
		"Sol/506094 2016 AF94", -- (MBA-MBA)
		"Sol/506095 2016 AY99", -- (MBA-MBA)
		"Sol/506097 2016 AR104", -- (MBA-MBA)
		"Sol/506098 2016 AS109", -- (MBA-MBA)
		"Sol/506100 2016 AQ143", -- (MBA-MBA)
		"Sol/506102 2016 AT171", -- (MBA-MBA)
		"Sol/506103 2016 AO172", -- (MBA-MBA)
		"Sol/506104 2016 AF181", -- (MBA-MBA)
		"Sol/506116 2016 BY1", -- (MBA-MBA)
		"Sol/506118 2016 BV31", -- (MBA-MBA)
		"Sol/506126 2016 CV", -- (MBA-MBA)
		"Sol/506127 2016 CN23", -- (MBA-MBA)
		"Sol/506128 2016 CK28", -- (MBA-MBA)
		"Sol/506143 2016 EU4", -- (MBA-MBA)
		"Sol/506145 2016 EL26", -- (MBA-MBA)
		"Sol/506147 2016 EK52", -- (MBA-MBA)
		"Sol/506149 2016 EW65", -- (MBA-MBA)
		"Sol/506150 2016 EL79", -- (MBA-MBA)
		"Sol/506152 2016 ES88", -- (MBA-MBA)
		"Sol/506153 2016 EV110", -- (MBA-MBA)
		"Sol/506154 2016 ED131", -- (MBA-MBA)
		"Sol/506155 2016 EA139", -- (MBA-MBA)
		"Sol/506156 2016 EA144", -- (MBA-MBA)
		"Sol/506157 2016 EH147", -- (MBA-MBA)
		"Sol/506158 2016 EN190", -- (MBA-MBA)
		"Sol/506167 2016 FS11", -- (MBA-MBA)
		"Sol/506168 2016 FC30", -- (MBA-MBA)
		"Sol/506169 2016 FR37", -- (MBA-MBA)
		"Sol/506176 2016 GM6", -- (MBA-MBA)
		"Sol/506177 2016 GK7", -- (MBA-MBA)
		"Sol/506178 2016 GB12", -- (MBA-MBA)
		"Sol/506179 2016 GN20", -- (MBA-MBA)
		"Sol/506180 2016 GU24", -- (MBA-MBA)
		"Sol/506181 2016 GV37", -- (MBA-MBA)
		"Sol/506182 2016 GT57", -- (MBA-MBA)
		"Sol/506183 2016 GE61", -- (MBA-MBA)
		"Sol/506184 2016 GV63", -- (MBA-MBA)
		"Sol/506185 2016 GR82", -- (MBA-MBA)
		"Sol/506186 2016 GJ95", -- (MBA-MBA)
		"Sol/506187 2016 GC99", -- (MBA-MBA)
		"Sol/506188 2016 GZ102", -- (MBA-MBA)
		"Sol/506189 2016 GC106", -- (MBA-MBA)
		"Sol/506191 2016 GN108", -- (MBA-MBA)
		"Sol/506192 2016 GX120", -- (MBA-MBA)
		"Sol/506193 2016 GF126", -- (MBA-MBA)
		"Sol/506194 2016 GG127", -- (MBA-MBA)
		"Sol/506195 2016 GK156", -- (MBA-MBA)
		"Sol/506196 2016 GE165", -- (MBA-MBA)
		"Sol/506197 2016 GG190", -- (MBA-MBA)
		"Sol/506198 2016 GP190", -- (MBA-MBA)
		"Sol/506199 2016 GD193", -- (MBA-MBA)
		"Sol/506200 2016 GT206", -- (MBA-MBA)
		"Sol/506201 2016 GA208", -- (MBA-MBA)
		"Sol/506202 2016 GH210", -- (MBA-MBA)
		"Sol/506203 2016 GR211", -- (MBA-MBA)
		"Sol/506205 2016 GW231", -- (MBA-MBA)
		"Sol/506206 2016 GO246", -- (MBA-MBA)
		"Sol/506210 2016 HT", -- (MBA-MBA)
		"Sol/506212 2016 HE6", -- (MBA-MBA)
		"Sol/506213 2016 JS11", -- (MBA-MBA)
		"Sol/506214 2016 JE13", -- (MBA-MBA)
		"Sol/506215 2016 JC15", -- (MBA-MBA)
		"Sol/506216 2016 JY16", -- (MBA-MBA)
		"Sol/506217 2016 JY24", -- (MBA-MBA)
		"Sol/506218 2016 JN28", -- (MBA-MBA)
		"Sol/506219 2016 JE30", -- (MBA-MBA)
		"Sol/506220 2016 JO30", -- (MBA-MBA)
		"Sol/506221 2016 JK31", -- (MBA-MBA)
		"Sol/506222 2016 JW31", -- (MBA-MBA)
		"Sol/506223 2016 JN33", -- (MBA-MBA)
		"Sol/506224 2016 JS35", -- (MBA-MBA)
		"Sol/506225 2016 JC36", -- (MBA-MBA)
		"Sol/506226 2016 JH36", -- (MBA-MBA)
		"Sol/506227 2016 LR17", -- (MBA-MBA)
		"Sol/506228 2016 LZ18", -- (MBA-MBA)
		"Sol/506229 2016 LK21", -- (MBA-MBA)
		"Sol/506230 2016 LR32", -- (MBA-MBA)
		"Sol/506231 2016 LO49", -- (MBA-MBA)
		"Sol/506233 2016 MX2", -- (MBA-MBA)
		"Sol/506234 2016 NS1", -- (MBA-MBA)
		"Sol/506235 2016 NL2", -- (MBA-MBA)
		"Sol/506237 2016 ND17", -- (MBA-MBA)
		"Sol/506238 2016 NE18", -- (MBA-MBA)
		"Sol/506240 2016 NX25", -- (MBA-MBA)
		"Sol/506241 2016 NJ28", -- (MBA-MBA)
		"Sol/506242 2016 NU31", -- (MBA-MBA)
		"Sol/506243 2016 NQ40", -- (MBA-MBA)
		"Sol/506244 2016 NE45", -- (MBA-MBA)
		"Sol/506245 2016 NK46", -- (MBA-MBA)
		"Sol/506246 2016 NX47", -- (MBA-MBA)
		"Sol/506247 2016 NK48", -- (MBA-MBA)
		"Sol/506248 2016 OJ2", -- (MBA-MBA)
		"Sol/506249 2016 OE5", -- (MBA-MBA)
		"Sol/506250 2016 PR5", -- (MBA-MBA)
		"Sol/506251 2016 PB13", -- (MBA-MBA)
		"Sol/506252 2016 PE24", -- (MBA-MBA)
		"Sol/506253 2016 PB25", -- (MBA-MBA)
		"Sol/506254 2016 PA35", -- (MBA-MBA)
		"Sol/506255 2016 PQ36", -- (MBA-MBA)
		"Sol/506257 2016 PP62", -- (MBA-MBA)
		"Sol/506258 2016 PW65", -- (MBA-MBA)
		"Sol/506259 2016 PY70", -- (MBA-MBA)
		"Sol/506261 2016 QP23", -- (MBA-MBA)
		"Sol/506262 2016 QR24", -- (MBA-MBA)
		"Sol/506263 2016 QU47", -- (MBA-MBA)
		"Sol/506264 2016 QB54", -- (MBA-MBA)
		"Sol/506265 2016 QQ55", -- (MBA-MBA)
		"Sol/506266 2016 QE57", -- (MBA-MBA)
		"Sol/506268 2016 QH65", -- (MBA-MBA)
		"Sol/506270 2016 RF5", -- (MBA-MBA)
		"Sol/506271 2016 RK5", -- (MBA-MBA)
		"Sol/506273 2016 RV10", -- (MBA-MBA)
		"Sol/506274 2016 RQ13", -- (MBA-MBA)
		"Sol/506276 2016 RY26", -- (MBA-MBA)
		"Sol/506277 2016 RO27", -- (MBA-MBA)
		"Sol/506281 2016 TH81", -- (MBA-MBA)
		"Sol/506282 2016 TP81", -- (MBA-MBA)
		"Sol/506283 2016 UR91", -- (MBA-MBA)
		"Sol/506284 2016 UC145", -- (MBA-MBA)
		"Sol/506285 2016 VM5", -- (MBA-MBA)
		"Sol/506286 2017 AP16", -- (MBA-MBA)
		"Sol/506287 2017 BQ18", -- (MBA-MBA)
		"Sol/506288 2017 BP35", -- (MBA-MBA)
		"Sol/506290 2017 DG3", -- (MBA-MBA)
		"Sol/506291 2017 DQ13", -- (MBA-MBA)
		"Sol/506292 2017 DU79", -- (MBA-MBA)
		"Sol/506293 2017 DX102", -- (MBA-MBA)
		"Sol/506294 2017 FT98", -- (MBA-MBA)
		"Sol/506295 2017 HY36", -- (MBA-MBA)
		"Sol/506296 2017 KG11", -- (MBA-MBA)
		"Sol/506299 2017 NR1", -- (MBA-MBA)
		"Sol/506300 2017 NN2", -- (MBA-MBA)
		"Sol/506301 2017 NR2", -- (MBA-MBA)
		"Sol/506302 2017 NG4", -- (MBA-MBA)
		"Sol/506303 2017 NM4", -- (MBA-MBA)
		"Sol/506304 2017 OF", -- (MBA-MBA)
		"Sol/506305 2017 OK", -- (MBA-MBA)
		"Sol/506306 2017 OO", -- (MBA-MBA)
		"Sol/506307 2017 OR", -- (MBA-MBA)
		"Sol/506308 2017 OT", -- (MBA-MBA)
		"Sol/506309 2017 OU", -- (MBA-MBA)
		"Sol/506310 2017 OV", -- (MBA-MBA)
		"Sol/506311 2017 OT1", -- (MBA-MBA)
		"Sol/506312 2017 OW1", -- (MBA-MBA)
		"Sol/506313 2017 OD2", -- (MBA-MBA)
		"Sol/506314 2017 OS2", -- (MBA-MBA)
		"Sol/506315 2017 OP3", -- (MBA-MBA)
		"Sol/506316 2017 OS3", -- (MBA-MBA)
		"Sol/506317 2017 OW7", -- (MBA-MBA)
		"Sol/506318 2017 OE8", -- (MBA-MBA)
		"Sol/506319 2017 OL8", -- (MBA-MBA)
		"Sol/506320 2017 OX8", -- (MBA-MBA)
		"Sol/506321 2017 OA9", -- (MBA-MBA)
		"Sol/506322 2017 OH9", -- (MBA-MBA)
		"Sol/506323 2017 OO9", -- (MBA-MBA)
		"Sol/506324 2017 OU9", -- (MBA-MBA)
		"Sol/506325 2017 OZ9", -- (MBA-MBA)
		"Sol/506326 2017 OX10", -- (MBA-MBA)
		"Sol/506327 2017 OC12", -- (MBA-MBA)
		"Sol/506328 2017 OP12", -- (MBA-MBA)
		"Sol/506329 2017 OS13", -- (MBA-MBA)
		"Sol/506330 2017 OR15", -- (MBA-MBA)
		"Sol/506331 2017 OG20", -- (MBA-MBA)
		"Sol/506332 2017 OM20", -- (MBA-MBA)
		"Sol/506333 2017 OR21", -- (MBA-MBA)
		"Sol/506334 2017 OV25", -- (MBA-MBA)
		"Sol/506335 2017 OC29", -- (MBA-MBA)
		"Sol/506336 2017 OX29", -- (MBA-MBA)
		"Sol/506337 2017 OJ33", -- (MBA-MBA)
		"Sol/506338 2017 OV36", -- (MBA-MBA)
		"Sol/506339 2017 OX38", -- (MBA-MBA)
		"Sol/506340 2017 OW39", -- (MBA-MBA)
		"Sol/506341 2017 OQ48", -- (MBA-MBA)
		"Sol/506342 2017 OS48", -- (MBA-MBA)
		"Sol/506343 2017 OT48", -- (MBA-MBA)
		"Sol/506344 2017 OV48", -- (MBA-MBA)
		"Sol/506345 2017 OW48", -- (MBA-MBA)
		"Sol/506346 2017 OY48", -- (MBA-MBA)
		"Sol/506347 2017 OD49", -- (MBA-MBA)
		"Sol/506349 2017 OF56", -- (MBA-MBA)
		"Sol/506350 2017 OS56", -- (MBA-MBA)
		"Sol/506351 2017 OD64", -- (MBA-MBA)
		"Sol/506352 2017 OG65", -- (MBA-MBA)
		"Sol/506354 2017 PT5", -- (MBA-MBA)
		"Sol/506356 2017 QX", -- (MBA-MBA)
		"Sol/506357 2017 QF4", -- (MBA-MBA)
		"Sol/506358 2017 QK4", -- (MBA-MBA)
		"Sol/506359 2017 QF6", -- (MBA-MBA)
		"Sol/506360 2017 QB10", -- (MBA-MBA)
		"Sol/506362 2017 QT13", -- (MBA-MBA)
		"Sol/506364 2017 QC19", -- (MBA-MBA)
		"Sol/506365 2017 QX19", -- (MBA-MBA)
		"Sol/506366 2017 QX20", -- (MBA-MBA)
		"Sol/506367 2017 QQ22", -- (MBA-MBA)
		"Sol/506368 2017 QS24", -- (MBA-MBA)
		"Sol/506369 2017 QT24", -- (MBA-MBA)
		"Sol/506370 2017 QZ24", -- (MBA-MBA)
		"Sol/506371 2017 QA25", -- (MBA-MBA)
		"Sol/506372 2017 QB25", -- (MBA-MBA)
		"Sol/506373 2017 QT25", -- (MBA-MBA)
		"Sol/506374 2017 QH26", -- (MBA-MBA)
		"Sol/506375 2017 QD27", -- (MBA-MBA)
		"Sol/506376 2017 QY30", -- (MBA-MBA)
		"Sol/506377 2017 QF31", -- (MBA-MBA)
		"Sol/506378 2017 QE33", -- (MBA-MBA)
		"Sol/506379 2017 QE34", -- (MBA-MBA)
		"Sol/506380 2017 QK34", -- (MBA-MBA)
		"Sol/506381 2017 RH", -- (MBA-MBA)
		"Sol/506382 2017 RH3", -- (MBA-MBA)
		"Sol/506383 2017 RV3", -- (MBA-MBA)
		"Sol/506384 2017 RA7", -- (MBA-MBA)
		"Sol/506385 2017 RB7", -- (MBA-MBA)
		"Sol/506386 2017 RW7", -- (MBA-MBA)
		"Sol/506387 2017 RN10", -- (MBA-MBA)
		"Sol/506388 2017 RL12", -- (MBA-MBA)
		"Sol/506389 2017 RP12", -- (MBA-MBA)
		"Sol/506390 2017 RQ12", -- (MBA-MBA)
		"Sol/506391 2017 RS12", -- (MBA-MBA)
		"Sol/506392 2017 RU12", -- (MBA-MBA)
		"Sol/506394 2017 SK", -- (MBA-MBA)
		"Sol/506395 2017 SQ", -- (MBA-MBA)
		"Sol/506396 2017 SV", -- (MBA-MBA)
		"Sol/506397 2017 SH1", -- (MBA-MBA)
		"Sol/506398 2017 SV1", -- (MBA-MBA)
		"Sol/506400 2017 SS3", -- (MBA-MBA)
		"Sol/506401 2017 SP4", -- (MBA-MBA)
		"Sol/506402 2017 SV4", -- (MBA-MBA)
		"Sol/506403 2017 SA5", -- (MBA-MBA)
		"Sol/506404 2017 SM5", -- (MBA-MBA)
		"Sol/506405 2017 SK6", -- (MBA-MBA)
		"Sol/506406 2017 SN6", -- (MBA-MBA)
		"Sol/506407 2017 SQ8", -- (MBA-MBA)
		"Sol/506408 2017 SX9", -- (MBA-MBA)
		"Sol/506410 1131 T-3", -- (MBA-MBA)
		"Sol/506411 1995 TP5", -- (MBA-MBA)
		"Sol/506412 1995 WY39", -- (MBA-MBA)
		"Sol/506413 1996 VZ10", -- (MBA-MBA)
		"Sol/506414 1996 VG26", -- (MBA-MBA)
		"Sol/506415 1997 EH1", -- (MBA-MBA)
		"Sol/506416 1998 QD60", -- (MBA-MBA)
		"Sol/506417 1999 TO76", -- (MBA-MBA)
		"Sol/506419 1999 TC269", -- (MBA-MBA)
		"Sol/506421 1999 VY106", -- (MBA-MBA)
		"Sol/506422 1999 VE122", -- (MBA-MBA)
		"Sol/506423 1999 WK5", -- (MBA-MBA)
		"Sol/506424 1999 XV141", -- (MBA-MBA)
		"Sol/506426 2000 QH34", -- (MBA-MBA)
		"Sol/506429 2000 SS284", -- (MBA-MBA)
		"Sol/506430 2000 SW291", -- (MBA-MBA)
		"Sol/506431 2000 TV44", -- (MBA-MBA)
		"Sol/506432 2000 UN3", -- (MBA-MBA)
		"Sol/506433 2000 UT33", -- (MBA-MBA)
		"Sol/506434 2000 UR59", -- (MBA-MBA)
		"Sol/506435 2000 UR67", -- (MBA-MBA)
		"Sol/506436 2000 UE73", -- (MBA-MBA)
		"Sol/506438 2000 XJ14", -- (MBA-MBA)
		"Sol/506440 2000 YZ119", -- (MBA-MBA)
		"Sol/506444 2001 EE3", -- (MBA-MBA)
		"Sol/506445 2001 QE105", -- (MBA-MBA)
		"Sol/506447 2001 SW209", -- (MBA-MBA)
		"Sol/506449 2001 TV55", -- (MBA-MBA)
		"Sol/506450 2001 TU158", -- (MBA-MBA)
		"Sol/506451 2001 UG133", -- (MBA-MBA)
		"Sol/506452 2001 UH155", -- (MBA-MBA)
		"Sol/506455 2001 XZ53", -- (MBA-MBA)
		"Sol/506456 2001 XA224", -- (MBA-MBA)
		"Sol/506457 2001 YG4", -- (MBA-MBA)
		"Sol/506458 2001 YW155", -- (MBA-MBA)
		"Sol/506460 2002 CR161", -- (MBA-MBA)
		"Sol/506461 2002 FS", -- (MBA-MBA)
		"Sol/506462 2002 GY59", -- (MBA-MBA)
		"Sol/506463 2002 HZ8", -- (MBA-MBA)
		"Sol/506464 2002 JM91", -- (MBA-MBA)
		"Sol/506465 2002 LC35", -- (MBA-MBA)
		"Sol/506466 2002 LG47", -- (MBA-MBA)
		"Sol/506467 2002 NJ68", -- (MBA-MBA)
		"Sol/506468 2002 PA147", -- (MBA-MBA)
		"Sol/506469 2002 QZ117", -- (MBA-MBA)
		"Sol/506470 2002 QP131", -- (MBA-MBA)
		"Sol/506471 2002 RE259", -- (MBA-MBA)
		"Sol/506472 2002 RJ272", -- (MBA-MBA)
		"Sol/506473 2003 AE18", -- (MBA-MBA)
		"Sol/506474 2003 BX93", -- (MBA-MBA)
		"Sol/506475 2003 ER31", -- (MBA-MBA)
		"Sol/506476 2003 FZ123", -- (MBA-MBA)
		"Sol/506477 2003 FK132", -- (MBA-MBA)
		"Sol/506478 2003 HX34", -- (MBA-MBA)
		"Sol/506481 2003 SJ69", -- (MBA-MBA)
		"Sol/506482 2003 SQ130", -- (MBA-MBA)
		"Sol/506483 2003 SX217", -- (MBA-MBA)
		"Sol/506484 2003 SL276", -- (MBA-MBA)
		"Sol/506485 2003 SX338", -- (MBA-MBA)
		"Sol/506486 2003 SV359", -- (MBA-MBA)
		"Sol/506487 2003 SZ411", -- (MBA-MBA)
		"Sol/506488 2003 SU429", -- (MBA-MBA)
		"Sol/506489 2003 SN432", -- (MBA-MBA)
		"Sol/506492 2003 US82", -- (MBA-MBA)
		"Sol/506493 2003 UZ103", -- (MBA-MBA)
		"Sol/506494 2003 UK336", -- (MBA-MBA)
		"Sol/506495 2003 UJ371", -- (MBA-MBA)
		"Sol/506496 2003 UZ377", -- (MBA-MBA)
		"Sol/506497 2003 VP12", -- (MBA-MBA)
		"Sol/506498 2003 WA36", -- (MBA-MBA)
		"Sol/506499 2003 WS181", -- (MBA-MBA)
		"Sol/506500 2003 WZ181", -- (MBA-MBA)
		"Sol/506502 2003 YZ41", -- (MBA-MBA)
		"Sol/506503 2003 YP124", -- (MBA-MBA)
		"Sol/506505 2004 BE120", -- (MBA-MBA)
		"Sol/506507 2004 CB105", -- (MBA-MBA)
		"Sol/506508 2004 EZ76", -- (MBA-MBA)
		"Sol/506509 2004 EN104", -- (MBA-MBA)
		"Sol/506510 2004 FJ90", -- (MBA-MBA)
		"Sol/506511 2004 PX68", -- (MBA-MBA)
		"Sol/506512 2004 PV77", -- (MBA-MBA)
		"Sol/506513 2004 RV133", -- (MBA-MBA)
		"Sol/506514 2004 RQ158", -- (MBA-MBA)
		"Sol/506516 2004 RL208", -- (MBA-MBA)
		"Sol/506517 2004 RC215", -- (MBA-MBA)
		"Sol/506518 2004 RB336", -- (MBA-MBA)
		"Sol/506519 2004 SA5", -- (MBA-MBA)
		"Sol/506520 2004 TW6", -- (MBA-MBA)
		"Sol/506522 2004 TX31", -- (MBA-MBA)
		"Sol/506523 2004 TM57", -- (MBA-MBA)
		"Sol/506524 2004 TK69", -- (MBA-MBA)
		"Sol/506525 2004 TR69", -- (MBA-MBA)
		"Sol/506526 2004 TX88", -- (MBA-MBA)
		"Sol/506527 2004 TQ96", -- (MBA-MBA)
		"Sol/506528 2004 TR97", -- (MBA-MBA)
		"Sol/506529 2004 TG147", -- (MBA-MBA)
		"Sol/506530 2004 TU149", -- (MBA-MBA)
		"Sol/506531 2004 TY161", -- (MBA-MBA)
		"Sol/506532 2004 TB194", -- (MBA-MBA)
		"Sol/506533 2004 TR208", -- (MBA-MBA)
		"Sol/506534 2004 TH233", -- (MBA-MBA)
		"Sol/506535 2004 TJ241", -- (MBA-MBA)
		"Sol/506536 2004 TW242", -- (MBA-MBA)
		"Sol/506537 2004 TX274", -- (MBA-MBA)
		"Sol/506538 2004 VS82", -- (MBA-MBA)
		"Sol/506539 2004 XY13", -- (MBA-MBA)
		"Sol/506540 2004 XT29", -- (MBA-MBA)
		"Sol/506541 2004 XB181", -- (MBA-MBA)
		"Sol/506542 2005 AH2", -- (MBA-MBA)
		"Sol/506544 2005 EN47", -- (MBA-MBA)
		"Sol/506545 2005 EX47", -- (MBA-MBA)
		"Sol/506546 2005 GZ67", -- (MBA-MBA)
		"Sol/506548 2005 NP18", -- (MBA-MBA)
		"Sol/506549 2005 NE37", -- (MBA-MBA)
		"Sol/506551 2005 NZ122", -- (MBA-MBA)
		"Sol/506552 2005 QK127", -- (MBA-MBA)
		"Sol/506553 2005 QV138", -- (MBA-MBA)
		"Sol/506554 2005 QZ189", -- (MBA-MBA)
		"Sol/506555 2005 SP72", -- (MBA-MBA)
		"Sol/506556 2005 SE101", -- (MBA-MBA)
		"Sol/506557 2005 SY109", -- (MBA-MBA)
		"Sol/506558 2005 SP154", -- (MBA-MBA)
		"Sol/506559 2005 TC79", -- (MBA-MBA)
		"Sol/506562 2005 TA136", -- (MBA-MBA)
		"Sol/506563 2005 TY146", -- (MBA-MBA)
		"Sol/506565 2005 UU34", -- (MBA-MBA)
		"Sol/506566 2005 UD47", -- (MBA-MBA)
		"Sol/506567 2005 UC51", -- (MBA-MBA)
		"Sol/506568 2005 UQ91", -- (MBA-MBA)
		"Sol/506569 2005 UW125", -- (MBA-MBA)
		"Sol/506570 2005 UV151", -- (MBA-MBA)
		"Sol/506572 2005 UB174", -- (MBA-MBA)
		"Sol/506573 2005 UC181", -- (MBA-MBA)
		"Sol/506574 2005 UT231", -- (MBA-MBA)
		"Sol/506575 2005 UV259", -- (MBA-MBA)
		"Sol/506577 2005 UH345", -- (MBA-MBA)
		"Sol/506578 2005 UX411", -- (MBA-MBA)
		"Sol/506580 2005 VR8", -- (MBA-MBA)
		"Sol/506581 2005 VQ58", -- (MBA-MBA)
		"Sol/506582 2005 VA127", -- (MBA-MBA)
		"Sol/506583 2005 WX10", -- (MBA-MBA)
		"Sol/506584 2005 WO17", -- (MBA-MBA)
		"Sol/506585 2005 WJ20", -- (MBA-MBA)
		"Sol/506586 2005 WT76", -- (MBA-MBA)
		"Sol/506587 2005 WE88", -- (MBA-MBA)
		"Sol/506588 2005 WU89", -- (MBA-MBA)
		"Sol/506589 2005 WP158", -- (MBA-MBA)
		"Sol/506591 2005 XE15", -- (MBA-MBA)
		"Sol/506592 2005 XK26", -- (MBA-MBA)
		"Sol/506593 2005 XM53", -- (MBA-MBA)
		"Sol/506594 2005 YV32", -- (MBA-MBA)
		"Sol/506595 2005 YF83", -- (MBA-MBA)
		"Sol/506596 2005 YQ154", -- (MBA-MBA)
		"Sol/506597 2005 YY159", -- (MBA-MBA)
		"Sol/506599 2006 AL35", -- (MBA-MBA)
		"Sol/506600 2006 AJ41", -- (MBA-MBA)
		"Sol/506602 2006 BE18", -- (MBA-MBA)
		"Sol/506603 2006 BS19", -- (MBA-MBA)
		"Sol/506604 2006 BP20", -- (MBA-MBA)
		"Sol/506605 2006 BW34", -- (MBA-MBA)
		"Sol/506606 2006 BJ138", -- (MBA-MBA)
		"Sol/506607 2006 BX143", -- (MBA-MBA)
		"Sol/506608 2006 BA185", -- (MBA-MBA)
		"Sol/506609 2006 BS196", -- (MBA-MBA)
		"Sol/506610 2006 CV22", -- (MBA-MBA)
		"Sol/506611 2006 CP26", -- (MBA-MBA)
		"Sol/506612 2006 DU6", -- (MBA-MBA)
		"Sol/506613 2006 DW48", -- (MBA-MBA)
		"Sol/506614 2006 DU68", -- (MBA-MBA)
		"Sol/506615 2006 DX74", -- (MBA-MBA)
		"Sol/506616 2006 DH90", -- (MBA-MBA)
		"Sol/506617 2006 DH118", -- (MBA-MBA)
		"Sol/506618 2006 DC140", -- (MBA-MBA)
		"Sol/506619 2006 EB11", -- (MBA-MBA)
		"Sol/506620 2006 ES51", -- (MBA-MBA)
		"Sol/506623 2006 GA13", -- (MBA-MBA)
		"Sol/506625 2006 GX52", -- (MBA-MBA)
		"Sol/506626 2006 HG74", -- (MBA-MBA)
		"Sol/506627 2006 JR11", -- (MBA-MBA)
		"Sol/506628 2006 JS16", -- (MBA-MBA)
		"Sol/506629 2006 JV20", -- (MBA-MBA)
		"Sol/506630 2006 KO14", -- (MBA-MBA)
		"Sol/506631 2006 KZ54", -- (MBA-MBA)
		"Sol/506632 2006 KT101", -- (MBA-MBA)
		"Sol/506633 2006 PZ4", -- (MBA-MBA)
		"Sol/506634 2006 QT2", -- (MBA-MBA)
		"Sol/506635 2006 QB27", -- (MBA-MBA)
		"Sol/506636 2006 QF180", -- (MBA-MBA)
		"Sol/506637 2006 RD6", -- (MBA-MBA)
		"Sol/506638 2006 RV25", -- (MBA-MBA)
		"Sol/506639 2006 RO42", -- (MBA-MBA)
		"Sol/506640 2006 RW42", -- (MBA-MBA)
		"Sol/506641 2006 RH50", -- (MBA-MBA)
		"Sol/506642 2006 RE54", -- (MBA-MBA)
		"Sol/506644 2006 RN67", -- (MBA-MBA)
		"Sol/506645 2006 RE75", -- (MBA-MBA)
		"Sol/506646 2006 RK78", -- (MBA-MBA)
		"Sol/506647 2006 RT95", -- (MBA-MBA)
		"Sol/506648 2006 RP122", -- (MBA-MBA)
		"Sol/506649 2006 SE37", -- (MBA-MBA)
		"Sol/506650 2006 SZ49", -- (MBA-MBA)
		"Sol/506651 2006 SR50", -- (MBA-MBA)
		"Sol/506652 2006 SO103", -- (MBA-MBA)
		"Sol/506653 2006 SL116", -- (MBA-MBA)
		"Sol/506655 2006 SZ142", -- (MBA-MBA)
		"Sol/506656 2006 SJ148", -- (MBA-MBA)
		"Sol/506657 2006 SX154", -- (MBA-MBA)
		"Sol/506658 2006 SL161", -- (MBA-MBA)
		"Sol/506659 2006 SS200", -- (MBA-MBA)
		"Sol/506660 2006 SF204", -- (MBA-MBA)
		"Sol/506661 2006 SV211", -- (MBA-MBA)
		"Sol/506662 2006 SX225", -- (MBA-MBA)
		"Sol/506663 2006 SL241", -- (MBA-MBA)
		"Sol/506664 2006 SH255", -- (MBA-MBA)
		"Sol/506665 2006 SO265", -- (MBA-MBA)
		"Sol/506666 2006 SU268", -- (MBA-MBA)
		"Sol/506667 2006 SL279", -- (MBA-MBA)
		"Sol/506668 2006 SD285", -- (MBA-MBA)
		"Sol/506669 2006 SG286", -- (MBA-MBA)
		"Sol/506670 2006 SS298", -- (MBA-MBA)
		"Sol/506671 2006 SN324", -- (MBA-MBA)
		"Sol/506672 2006 SL333", -- (MBA-MBA)
		"Sol/506673 2006 SR348", -- (MBA-MBA)
		"Sol/506674 2006 SO350", -- (MBA-MBA)
		"Sol/506675 2006 SA361", -- (MBA-MBA)
		"Sol/506676 2006 SH397", -- (MBA-MBA)
		"Sol/506677 2006 SH399", -- (MBA-MBA)
		"Sol/506678 2006 SH402", -- (MBA-MBA)
		"Sol/506679 2006 SS403", -- (MBA-MBA)
		"Sol/506680 2006 SE407", -- (MBA-MBA)
		"Sol/506681 2006 SE408", -- (MBA-MBA)
		"Sol/506682 2006 SF411", -- (MBA-MBA)
		"Sol/506683 2006 TN17", -- (MBA-MBA)
		"Sol/506684 2006 TZ19", -- (MBA-MBA)
		"Sol/506685 2006 TG28", -- (MBA-MBA)
		"Sol/506686 2006 TJ28", -- (MBA-MBA)
		"Sol/506687 2006 TV29", -- (MBA-MBA)
		"Sol/506688 2006 TW33", -- (MBA-MBA)
		"Sol/506689 2006 TW49", -- (MBA-MBA)
		"Sol/506690 2006 TZ50", -- (MBA-MBA)
		"Sol/506691 2006 TN82", -- (MBA-MBA)
		"Sol/506692 2006 TO88", -- (MBA-MBA)
		"Sol/506693 2006 TU90", -- (MBA-MBA)
		"Sol/506694 2006 TA92", -- (MBA-MBA)
		"Sol/506695 2006 TB93", -- (MBA-MBA)
		"Sol/506696 2006 TV100", -- (MBA-MBA)
		"Sol/506697 2006 UZ", -- (MBA-MBA)
		"Sol/506698 2006 US51", -- (MBA-MBA)
		"Sol/506699 2006 UD58", -- (MBA-MBA)
		"Sol/506700 2006 UM59", -- (MBA-MBA)
		"Sol/506701 2006 UF76", -- (MBA-MBA)
		"Sol/506702 2006 UP76", -- (MBA-MBA)
		"Sol/506703 2006 UD77", -- (MBA-MBA)
		"Sol/506704 2006 UR81", -- (MBA-MBA)
		"Sol/506705 2006 UD86", -- (MBA-MBA)
		"Sol/506706 2006 UA89", -- (MBA-MBA)
		"Sol/506707 2006 UE93", -- (MBA-MBA)
		"Sol/506708 2006 UB97", -- (MBA-MBA)
		"Sol/506709 2006 UU112", -- (MBA-MBA)
		"Sol/506710 2006 UE117", -- (MBA-MBA)
		"Sol/506711 2006 UN154", -- (MBA-MBA)
		"Sol/506712 2006 UC157", -- (MBA-MBA)
		"Sol/506713 2006 UY166", -- (MBA-MBA)
		"Sol/506714 2006 UB190", -- (MBA-MBA)
		"Sol/506715 2006 UE196", -- (MBA-MBA)
		"Sol/506716 2006 UY200", -- (MBA-MBA)
		"Sol/506717 2006 UZ213", -- (MBA-MBA)
		"Sol/506718 2006 UT220", -- (MBA-MBA)
		"Sol/506719 2006 UY220", -- (MBA-MBA)
		"Sol/506720 2006 UF227", -- (MBA-MBA)
		"Sol/506721 2006 UE237", -- (MBA-MBA)
		"Sol/506722 2006 UM247", -- (MBA-MBA)
		"Sol/506723 2006 UQ250", -- (MBA-MBA)
		"Sol/506725 2006 UF260", -- (MBA-MBA)
		"Sol/506726 2006 UQ263", -- (MBA-MBA)
		"Sol/506727 2006 UH268", -- (MBA-MBA)
		"Sol/506728 2006 UR272", -- (MBA-MBA)
		"Sol/506729 2006 UN274", -- (MBA-MBA)
		"Sol/506730 2006 UM287", -- (MBA-MBA)
		"Sol/506731 2006 UX288", -- (MBA-MBA)
		"Sol/506733 2006 VW10", -- (MBA-MBA)
		"Sol/506734 2006 VY18", -- (MBA-MBA)
		"Sol/506735 2006 VA30", -- (MBA-MBA)
		"Sol/506736 2006 VU32", -- (MBA-MBA)
		"Sol/506737 2006 VW38", -- (MBA-MBA)
		"Sol/506738 2006 VY38", -- (MBA-MBA)
		"Sol/506739 2006 VT40", -- (MBA-MBA)
		"Sol/506740 2006 VU53", -- (MBA-MBA)
		"Sol/506741 2006 VG59", -- (MBA-MBA)
		"Sol/506742 2006 VG60", -- (MBA-MBA)
		"Sol/506743 2006 VJ60", -- (MBA-MBA)
		"Sol/506744 2006 VL61", -- (MBA-MBA)
		"Sol/506745 2006 VG62", -- (MBA-MBA)
		"Sol/506746 2006 VC77", -- (MBA-MBA)
		"Sol/506747 2006 VC79", -- (MBA-MBA)
		"Sol/506748 2006 VN79", -- (MBA-MBA)
		"Sol/506749 2006 VV79", -- (MBA-MBA)
		"Sol/506750 2006 VM80", -- (MBA-MBA)
		"Sol/506751 2006 VK85", -- (MBA-MBA)
		"Sol/506752 2006 VU86", -- (MBA-MBA)
		"Sol/506753 2006 VJ104", -- (MBA-MBA)
		"Sol/506754 2006 VP137", -- (MBA-MBA)
		"Sol/506755 2006 VP138", -- (MBA-MBA)
		"Sol/506756 2006 VS140", -- (MBA-MBA)
		"Sol/506757 2006 WB18", -- (MBA-MBA)
		"Sol/506758 2006 WP41", -- (MBA-MBA)
		"Sol/506759 2006 WC49", -- (MBA-MBA)
		"Sol/506760 2006 WN65", -- (MBA-MBA)
		"Sol/506761 2006 WH68", -- (MBA-MBA)
		"Sol/506762 2006 WH94", -- (MBA-MBA)
		"Sol/506763 2006 WH102", -- (MBA-MBA)
		"Sol/506764 2006 WZ105", -- (MBA-MBA)
		"Sol/506765 2006 WK106", -- (MBA-MBA)
		"Sol/506766 2006 WR111", -- (MBA-MBA)
		"Sol/506767 2006 WU150", -- (MBA-MBA)
		"Sol/506768 2006 WG151", -- (MBA-MBA)
		"Sol/506769 2006 WX155", -- (MBA-MBA)
		"Sol/506770 2006 WH171", -- (MBA-MBA)
		"Sol/506771 2006 WZ178", -- (MBA-MBA)
		"Sol/506772 2006 WV200", -- (MBA-MBA)
		"Sol/506773 2006 WV204", -- (MBA-MBA)
		"Sol/506774 2006 WW204", -- (MBA-MBA)
		"Sol/506775 2006 XP22", -- (MBA-MBA)
		"Sol/506776 2006 XO45", -- (MBA-MBA)
		"Sol/506778 2006 XE61", -- (MBA-MBA)
		"Sol/506780 2006 YE28", -- (MBA-MBA)
		"Sol/506781 2007 AF1", -- (MBA-MBA)
		"Sol/506783 2007 AL15", -- (MBA-MBA)
		"Sol/506784 2007 AC16", -- (MBA-MBA)
		"Sol/506785 2007 AR27", -- (MBA-MBA)
		"Sol/506786 2007 BG1", -- (MBA-MBA)
		"Sol/506788 2007 BL16", -- (MBA-MBA)
		"Sol/506789 2007 BY42", -- (MBA-MBA)
		"Sol/506790 2007 BK47", -- (MBA-MBA)
		"Sol/506791 2007 CP19", -- (MBA-MBA)
		"Sol/506792 2007 CU27", -- (MBA-MBA)
		"Sol/506793 2007 CB33", -- (MBA-MBA)
		"Sol/506794 2007 CU43", -- (MBA-MBA)
		"Sol/506796 2007 DX22", -- (MBA-MBA)
		"Sol/506797 2007 DD34", -- (MBA-MBA)
		"Sol/506798 2007 DS34", -- (MBA-MBA)
		"Sol/506799 2007 DN61", -- (MBA-MBA)
		"Sol/506800 2007 EQ28", -- (MBA-MBA)
		"Sol/506801 2007 GT16", -- (MBA-MBA)
		"Sol/506802 2007 GG35", -- (MBA-MBA)
		"Sol/506803 2007 HE34", -- (MBA-MBA)
		"Sol/506804 2007 HH87", -- (MBA-MBA)
		"Sol/506806 2007 LE22", -- (MBA-MBA)
		"Sol/506807 2007 MZ2", -- (MBA-MBA)
		"Sol/506809 2007 PG37", -- (MBA-MBA)
		"Sol/506811 2007 RP40", -- (MBA-MBA)
		"Sol/506812 2007 RJ47", -- (MBA-MBA)
		"Sol/506814 2007 RT59", -- (MBA-MBA)
		"Sol/506815 2007 RA136", -- (MBA-MBA)
		"Sol/506816 2007 RX225", -- (MBA-MBA)
		"Sol/506817 2007 RD288", -- (MBA-MBA)
		"Sol/506818 2007 RS292", -- (MBA-MBA)
		"Sol/506819 2007 RZ294", -- (MBA-MBA)
		"Sol/506820 2007 SD9", -- (MBA-MBA)
		"Sol/506821 2007 SH24", -- (MBA-MBA)
		"Sol/506823 2007 SR24", -- (MBA-MBA)
		"Sol/506824 2007 TX37", -- (MBA-MBA)
		"Sol/506825 2007 TZ38", -- (MBA-MBA)
		"Sol/506826 2007 TQ51", -- (MBA-MBA)
		"Sol/506827 2007 TK56", -- (MBA-MBA)
		"Sol/506828 2007 TE82", -- (MBA-MBA)
		"Sol/506829 2007 TT132", -- (MBA-MBA)
		"Sol/506830 2007 TP137", -- (MBA-MBA)
		"Sol/506831 2007 TT141", -- (MBA-MBA)
		"Sol/506832 2007 TN151", -- (MBA-MBA)
		"Sol/506833 2007 TL189", -- (MBA-MBA)
		"Sol/506834 2007 TN238", -- (MBA-MBA)
		"Sol/506836 2007 TH267", -- (MBA-MBA)
		"Sol/506837 2007 TO268", -- (MBA-MBA)
		"Sol/506838 2007 TA272", -- (MBA-MBA)
		"Sol/506839 2007 TM315", -- (MBA-MBA)
		"Sol/506840 2007 TH316", -- (MBA-MBA)
		"Sol/506841 2007 TS330", -- (MBA-MBA)
		"Sol/506842 2007 TD339", -- (MBA-MBA)
		"Sol/506843 2007 TD385", -- (MBA-MBA)
		"Sol/506844 2007 TF408", -- (MBA-MBA)
		"Sol/506845 2007 TJ430", -- (MBA-MBA)
		"Sol/506846 2007 TC446", -- (MBA-MBA)
		"Sol/506848 2007 UB80", -- (MBA-MBA)
		"Sol/506849 2007 UU90", -- (MBA-MBA)
		"Sol/506850 2007 UF99", -- (MBA-MBA)
		"Sol/506851 2007 UX100", -- (MBA-MBA)
		"Sol/506852 2007 UD119", -- (MBA-MBA)
		"Sol/506853 2007 UT128", -- (MBA-MBA)
		"Sol/506854 2007 VG30", -- (MBA-MBA)
		"Sol/506855 2007 VH49", -- (MBA-MBA)
		"Sol/506856 2007 VR63", -- (MBA-MBA)
		"Sol/506857 2007 VY111", -- (MBA-MBA)
		"Sol/506858 2007 VP136", -- (MBA-MBA)
		"Sol/506860 2007 VP139", -- (MBA-MBA)
		"Sol/506862 2007 VU175", -- (MBA-MBA)
		"Sol/506863 2007 VT201", -- (MBA-MBA)
		"Sol/506864 2007 VV235", -- (MBA-MBA)
		"Sol/506865 2007 VV280", -- (MBA-MBA)
		"Sol/506866 2007 VX331", -- (MBA-MBA)
		"Sol/506867 2007 WF63", -- (MBA-MBA)
		"Sol/506868 2007 XP12", -- (MBA-MBA)
		"Sol/506869 2007 XX51", -- (MBA-MBA)
		"Sol/506870 2007 YK16", -- (MBA-MBA)
		"Sol/506871 2007 YR26", -- (MBA-MBA)
		"Sol/506872 2007 YH35", -- (MBA-MBA)
		"Sol/506873 2007 YG47", -- (MBA-MBA)
		"Sol/506874 2007 YU69", -- (MBA-MBA)
		"Sol/506875 2008 AN9", -- (MBA-MBA)
		"Sol/506876 2008 AB34", -- (MBA-MBA)
		"Sol/506877 2008 AS36", -- (MBA-MBA)
		"Sol/506878 2008 AO37", -- (MBA-MBA)
		"Sol/506879 2008 AM44", -- (MBA-MBA)
		"Sol/506880 2008 AM46", -- (MBA-MBA)
		"Sol/506881 2008 AU69", -- (MBA-MBA)
		"Sol/506882 2008 AV70", -- (MBA-MBA)
		"Sol/506883 2008 AG75", -- (MBA-MBA)
		"Sol/506884 2008 AT75", -- (MBA-MBA)
		"Sol/506885 2008 AM76", -- (MBA-MBA)
		"Sol/506886 2008 AT79", -- (MBA-MBA)
		"Sol/506887 2008 AA116", -- (MBA-MBA)
		"Sol/506888 2008 AH128", -- (MBA-MBA)
		"Sol/506889 2008 AJ128", -- (MBA-MBA)
		"Sol/506890 2008 AK128", -- (MBA-MBA)
		"Sol/506891 2008 AR136", -- (MBA-MBA)
		"Sol/506892 2008 BQ5", -- (MBA-MBA)
		"Sol/506893 2008 BD36", -- (MBA-MBA)
		"Sol/506894 2008 BA53", -- (MBA-MBA)
		"Sol/506895 2008 BQ54", -- (MBA-MBA)
		"Sol/506896 2008 CM22", -- (MBA-MBA)
		"Sol/506897 2008 CY46", -- (MBA-MBA)
		"Sol/506898 2008 CS67", -- (MBA-MBA)
		"Sol/506899 2008 CM102", -- (MBA-MBA)
		"Sol/506900 2008 CX108", -- (MBA-MBA)
		"Sol/506901 2008 CU127", -- (MBA-MBA)
		"Sol/506902 2008 CT142", -- (MBA-MBA)
		"Sol/506903 2008 CS145", -- (MBA-MBA)
		"Sol/506904 2008 CV162", -- (MBA-MBA)
		"Sol/506905 2008 CQ169", -- (MBA-MBA)
		"Sol/506907 2008 CL214", -- (MBA-MBA)
		"Sol/506908 2008 DM2", -- (MBA-MBA)
		"Sol/506909 2008 DW3", -- (MBA-MBA)
		"Sol/506910 2008 DE12", -- (MBA-MBA)
		"Sol/506911 2008 DZ14", -- (MBA-MBA)
		"Sol/506912 2008 DE49", -- (MBA-MBA)
		"Sol/506913 2008 DG74", -- (MBA-MBA)
		"Sol/506914 2008 DN81", -- (MBA-MBA)
		"Sol/506915 2008 DW84", -- (MBA-MBA)
		"Sol/506916 2008 DS86", -- (MBA-MBA)
		"Sol/506918 2008 EE39", -- (MBA-MBA)
		"Sol/506919 2008 EB73", -- (MBA-MBA)
		"Sol/506920 2008 EQ86", -- (MBA-MBA)
		"Sol/506921 2008 ED89", -- (MBA-MBA)
		"Sol/506922 2008 EZ118", -- (MBA-MBA)
		"Sol/506923 2008 EF123", -- (MBA-MBA)
		"Sol/506924 2008 EK131", -- (MBA-MBA)
		"Sol/506925 2008 EF160", -- (MBA-MBA)
		"Sol/506926 2008 FF10", -- (MBA-MBA)
		"Sol/506927 2008 FE18", -- (MBA-MBA)
		"Sol/506928 2008 FZ20", -- (MBA-MBA)
		"Sol/506929 2008 FF22", -- (MBA-MBA)
		"Sol/506930 2008 FY58", -- (MBA-MBA)
		"Sol/506931 2008 FC64", -- (MBA-MBA)
		"Sol/506932 2008 FA89", -- (MBA-MBA)
		"Sol/506933 2008 FZ105", -- (MBA-MBA)
		"Sol/506935 2008 GU8", -- (MBA-MBA)
		"Sol/506937 2008 GG89", -- (MBA-MBA)
		"Sol/506939 2008 GC92", -- (MBA-MBA)
		"Sol/506940 2008 GH100", -- (MBA-MBA)
		"Sol/506942 2008 GF130", -- (MBA-MBA)
		"Sol/506943 2008 HL6", -- (MBA-MBA)
		"Sol/506944 2008 HG26", -- (MBA-MBA)
		"Sol/506946 2008 HS63", -- (MBA-MBA)
		"Sol/506953 2008 KC34", -- (MBA-MBA)
		"Sol/506954 2008 LY10", -- (MBA-MBA)
		"Sol/506955 2008 MO1", -- (MBA-MBA)
		"Sol/506956 2008 NX1", -- (MBA-MBA)
		"Sol/506957 2008 PR19", -- (MBA-MBA)
		"Sol/506958 2008 QR20", -- (MBA-MBA)
		"Sol/506959 2008 QL41", -- (MBA-MBA)
		"Sol/506960 2008 QE46", -- (MBA-MBA)
		"Sol/506961 2008 RM82", -- (MBA-MBA)
		"Sol/506962 2008 RQ87", -- (MBA-MBA)
		"Sol/506963 2008 RB88", -- (MBA-MBA)
		"Sol/506964 2008 RB92", -- (MBA-MBA)
		"Sol/506965 2008 RM92", -- (MBA-MBA)
		"Sol/506967 2008 RT119", -- (MBA-MBA)
		"Sol/506968 2008 RQ129", -- (MBA-MBA)
		"Sol/506969 2008 RC130", -- (MBA-MBA)
		"Sol/506970 2008 RB141", -- (MBA-MBA)
		"Sol/506971 2008 SD31", -- (MBA-MBA)
		"Sol/506972 2008 SP39", -- (MBA-MBA)
		"Sol/506973 2008 SE86", -- (MBA-MBA)
		"Sol/506974 2008 SU94", -- (MBA-MBA)
		"Sol/506975 2008 SP103", -- (MBA-MBA)
		"Sol/506976 2008 SU123", -- (MBA-MBA)
		"Sol/506977 2008 SR127", -- (MBA-MBA)
		"Sol/506978 2008 SG136", -- (MBA-MBA)
		"Sol/506979 2008 SQ154", -- (MBA-MBA)
		"Sol/506980 2008 SE162", -- (MBA-MBA)
		"Sol/506981 2008 SR171", -- (MBA-MBA)
		"Sol/506982 2008 SA184", -- (MBA-MBA)
		"Sol/506983 2008 SK184", -- (MBA-MBA)
		"Sol/506984 2008 SU197", -- (MBA-MBA)
		"Sol/506985 2008 SG200", -- (MBA-MBA)
		"Sol/506986 2008 SE205", -- (MBA-MBA)
		"Sol/506987 2008 SC206", -- (MBA-MBA)
		"Sol/506988 2008 SK218", -- (MBA-MBA)
		"Sol/506989 2008 SM218", -- (MBA-MBA)
		"Sol/506990 2008 SF226", -- (MBA-MBA)
		"Sol/506991 2008 SY234", -- (MBA-MBA)
		"Sol/506992 2008 SZ239", -- (MBA-MBA)
		"Sol/506993 2008 SY264", -- (MBA-MBA)
		"Sol/506994 2008 SQ268", -- (MBA-MBA)
		"Sol/506995 2008 SA289", -- (MBA-MBA)
		"Sol/506996 2008 SJ289", -- (MBA-MBA)
		"Sol/506997 2008 SD297", -- (MBA-MBA)
		"Sol/506998 2008 SQ308", -- (MBA-MBA)
		"Sol/506999 2008 TJ23", -- (MBA-MBA)
		"Sol/507000 2008 TM29", -- (MBA-MBA)
		"Sol/507001 2008 TF46", -- (MBA-MBA)
		"Sol/507002 2008 TA63", -- (MBA-MBA)
		"Sol/507003 2008 TV77", -- (MBA-MBA)
		"Sol/507004 2008 TC82", -- (MBA-MBA)
		"Sol/507005 2008 TR93", -- (MBA-MBA)
		"Sol/507006 2008 TC101", -- (MBA-MBA)
		"Sol/507007 2008 TP101", -- (MBA-MBA)
		"Sol/507008 2008 TT142", -- (MBA-MBA)
		"Sol/507009 2008 TO157", -- (MBA-MBA)
		"Sol/507010 2008 TT162", -- (MBA-MBA)
		"Sol/507011 2008 TH163", -- (MBA-MBA)
		"Sol/507012 2008 TY164", -- (MBA-MBA)
		"Sol/507014 2008 TB168", -- (MBA-MBA)
		"Sol/507015 2008 TW172", -- (MBA-MBA)
		"Sol/507016 2008 TU180", -- (MBA-MBA)
		"Sol/507017 2008 UY13", -- (MBA-MBA)
		"Sol/507018 2008 UL38", -- (MBA-MBA)
		"Sol/507019 2008 UQ51", -- (MBA-MBA)
		"Sol/507020 2008 UU58", -- (MBA-MBA)
		"Sol/507021 2008 UU72", -- (MBA-MBA)
		"Sol/507022 2008 UM73", -- (MBA-MBA)
		"Sol/507023 2008 UD74", -- (MBA-MBA)
		"Sol/507024 2008 UD77", -- (MBA-MBA)
		"Sol/507025 2008 UK85", -- (MBA-MBA)
		"Sol/507026 2008 UO85", -- (MBA-MBA)
		"Sol/507027 2008 UM97", -- (MBA-MBA)
		"Sol/507028 2008 UU101", -- (MBA-MBA)
		"Sol/507029 2008 UL102", -- (MBA-MBA)
		"Sol/507030 2008 UW116", -- (MBA-MBA)
		"Sol/507031 2008 UD128", -- (MBA-MBA)
		"Sol/507032 2008 UW133", -- (MBA-MBA)
		"Sol/507033 2008 UC137", -- (MBA-MBA)
		"Sol/507034 2008 UW137", -- (MBA-MBA)
		"Sol/507035 2008 US149", -- (MBA-MBA)
		"Sol/507036 2008 UR157", -- (MBA-MBA)
		"Sol/507037 2008 UJ163", -- (MBA-MBA)
		"Sol/507038 2008 UR177", -- (MBA-MBA)
		"Sol/507039 2008 US196", -- (MBA-MBA)
		"Sol/507040 2008 UP209", -- (MBA-MBA)
		"Sol/507041 2008 UV224", -- (MBA-MBA)
		"Sol/507042 2008 US226", -- (MBA-MBA)
		"Sol/507043 2008 UR245", -- (MBA-MBA)
		"Sol/507044 2008 UU255", -- (MBA-MBA)
		"Sol/507045 2008 UU256", -- (MBA-MBA)
		"Sol/507046 2008 UA292", -- (MBA-MBA)
		"Sol/507047 2008 UP292", -- (MBA-MBA)
		"Sol/507048 2008 UA300", -- (MBA-MBA)
		"Sol/507049 2008 UK307", -- (MBA-MBA)
		"Sol/507050 2008 UU314", -- (MBA-MBA)
		"Sol/507051 2008 UJ336", -- (MBA-MBA)
		"Sol/507052 2008 UM358", -- (MBA-MBA)
		"Sol/507053 2008 UM359", -- (MBA-MBA)
		"Sol/507054 2008 VV32", -- (MBA-MBA)
		"Sol/507055 2008 VE34", -- (MBA-MBA)
		"Sol/507056 2008 VR41", -- (MBA-MBA)
		"Sol/507057 2008 VN43", -- (MBA-MBA)
		"Sol/507058 2008 VY61", -- (MBA-MBA)
		"Sol/507059 2008 VD70", -- (MBA-MBA)
		"Sol/507060 2008 WC16", -- (MBA-MBA)
		"Sol/507061 2008 WJ17", -- (MBA-MBA)
		"Sol/507062 2008 WY34", -- (MBA-MBA)
		"Sol/507063 2008 WW39", -- (MBA-MBA)
		"Sol/507064 2008 WD78", -- (MBA-MBA)
		"Sol/507065 2008 WN92", -- (MBA-MBA)
		"Sol/507066 2008 WN101", -- (MBA-MBA)
		"Sol/507067 2008 WL107", -- (MBA-MBA)
		"Sol/507068 2008 WB115", -- (MBA-MBA)
		"Sol/507069 2008 WD122", -- (MBA-MBA)
		"Sol/507070 2008 XH18", -- (MBA-MBA)
		"Sol/507071 2008 XC26", -- (MBA-MBA)
		"Sol/507072 2008 XW37", -- (MBA-MBA)
		"Sol/507073 2008 XZ52", -- (MBA-MBA)
		"Sol/507074 2008 YU43", -- (MBA-MBA)
		"Sol/507075 2008 YH101", -- (MBA-MBA)
		"Sol/507076 2008 YO109", -- (MBA-MBA)
		"Sol/507077 2008 YX174", -- (MBA-MBA)
		"Sol/507078 2009 AB15", -- (MBA-MBA)
		"Sol/507079 2009 AQ39", -- (MBA-MBA)
		"Sol/507080 2009 BE13", -- (MBA-MBA)
		"Sol/507081 2009 BY19", -- (MBA-MBA)
		"Sol/507082 2009 BS142", -- (MBA-MBA)
		"Sol/507083 2009 BZ161", -- (MBA-MBA)
		"Sol/507084 2009 BN173", -- (MBA-MBA)
		"Sol/507085 2009 CZ25", -- (MBA-MBA)
		"Sol/507086 2009 DV84", -- (MBA-MBA)
		"Sol/507087 2009 DY104", -- (MBA-MBA)
		"Sol/507088 2009 DA106", -- (MBA-MBA)
		"Sol/507089 2009 DV142", -- (MBA-MBA)
		"Sol/507090 2009 EK2", -- (MBA-MBA)
		"Sol/507091 2009 ES13", -- (MBA-MBA)
		"Sol/507092 2009 FT8", -- (MBA-MBA)
		"Sol/507093 2009 FM10", -- (MBA-MBA)
		"Sol/507094 2009 FP17", -- (MBA-MBA)
		"Sol/507095 2009 FV35", -- (MBA-MBA)
		"Sol/507096 2009 FT57", -- (MBA-MBA)
		"Sol/507097 2009 FW72", -- (MBA-MBA)
		"Sol/507098 2009 FF77", -- (MBA-MBA)
		"Sol/507099 2009 HQ26", -- (MBA-MBA)
		"Sol/507100 2009 HM44", -- (MBA-MBA)
		"Sol/507101 2009 HO60", -- (MBA-MBA)
		"Sol/507102 2009 HN93", -- (MBA-MBA)
		"Sol/507103 2009 HG100", -- (MBA-MBA)
		"Sol/507104 2009 JX5", -- (MBA-MBA)
		"Sol/507105 2009 JU16", -- (MBA-MBA)
		"Sol/507106 2009 KK5", -- (MBA-MBA)
		"Sol/507107 2009 KC8", -- (MBA-MBA)
		"Sol/507108 2009 LG1", -- (MBA-MBA)
		"Sol/507109 2009 OO13", -- (MBA-MBA)
		"Sol/507110 2009 PD4", -- (MBA-MBA)
		"Sol/507111 2009 PE8", -- (MBA-MBA)
		"Sol/507112 2009 SN5", -- (MBA-MBA)
		"Sol/507113 2009 SR41", -- (MBA-MBA)
		"Sol/507114 2009 SY47", -- (MBA-MBA)
		"Sol/507115 2009 SL68", -- (MBA-MBA)
		"Sol/507116 2009 SY110", -- (MBA-MBA)
		"Sol/507117 2009 SP128", -- (MBA-MBA)
		"Sol/507120 2009 SC262", -- (MBA-MBA)
		"Sol/507121 2009 SR307", -- (MBA-MBA)
		"Sol/507123 2009 SQ349", -- (MBA-MBA)
		"Sol/507124 2009 SG370", -- (MBA-MBA)
		"Sol/507125 2009 UQ8", -- (MBA-MBA)
		"Sol/507126 2009 UM15", -- (MBA-MBA)
		"Sol/507127 2009 US26", -- (MBA-MBA)
		"Sol/507129 2009 UT72", -- (MBA-MBA)
		"Sol/507130 2009 UH109", -- (MBA-MBA)
		"Sol/507131 2009 UH153", -- (MBA-MBA)
		"Sol/507132 2009 UG159", -- (MBA-MBA)
		"Sol/507134 2009 VS23", -- (MBA-MBA)
		"Sol/507135 2009 VB67", -- (MBA-MBA)
		"Sol/507136 2009 VW71", -- (MBA-MBA)
		"Sol/507137 2009 VM89", -- (MBA-MBA)
		"Sol/507138 2009 VB97", -- (MBA-MBA)
		"Sol/507139 2009 WS3", -- (MBA-MBA)
		"Sol/507141 2009 WV26", -- (MBA-MBA)
		"Sol/507142 2009 WC73", -- (MBA-MBA)
		"Sol/507143 2009 WX102", -- (MBA-MBA)
		"Sol/507144 2009 WC119", -- (MBA-MBA)
		"Sol/507145 2009 WQ165", -- (MBA-MBA)
		"Sol/507146 2009 WV179", -- (MBA-MBA)
		"Sol/507149 2009 WL242", -- (MBA-MBA)
		"Sol/507150 2009 WB248", -- (MBA-MBA)
		"Sol/507151 2009 WL263", -- (MBA-MBA)
		"Sol/507152 2009 XY1", -- (MBA-MBA)
		"Sol/507153 2009 XX8", -- (MBA-MBA)
		"Sol/507154 2009 XO11", -- (MBA-MBA)
		"Sol/507155 2009 XY17", -- (MBA-MBA)
		"Sol/507157 2009 YD5", -- (MBA-MBA)
		"Sol/507158 2009 YX13", -- (MBA-MBA)
		"Sol/507160 2010 AT32", -- (MBA-MBA)
		"Sol/507162 2010 AF41", -- (MBA-MBA)
		"Sol/507163 2010 AE56", -- (MBA-MBA)
		"Sol/507164 2010 BE33", -- (MBA-MBA)
		"Sol/507165 2010 BO55", -- (MBA-MBA)
		"Sol/507166 2010 CZ2", -- (MBA-MBA)
		"Sol/507167 2010 CN70", -- (MBA-MBA)
		"Sol/507168 2010 CQ170", -- (MBA-MBA)
		"Sol/507169 2010 CR173", -- (MBA-MBA)
		"Sol/507170 2010 CV184", -- (MBA-MBA)
		"Sol/507171 2010 DP80", -- (MBA-MBA)
		"Sol/507172 2010 EM30", -- (MBA-MBA)
		"Sol/507173 2010 EK132", -- (MBA-MBA)
		"Sol/507174 2010 ED173", -- (MBA-MBA)
		"Sol/507175 2010 GB149", -- (MBA-MBA)
		"Sol/507176 2010 GJ161", -- (MBA-MBA)
		"Sol/507177 2010 GF172", -- (MBA-MBA)
		"Sol/507179 2010 JB7", -- (MBA-MBA)
		"Sol/507180 2010 JT77", -- (MBA-MBA)
		"Sol/507181 2010 JK86", -- (MBA-MBA)
		"Sol/507182 2010 JN137", -- (MBA-MBA)
		"Sol/507183 2010 MA2", -- (MBA-MBA)
		"Sol/507184 2010 NC4", -- (MBA-MBA)
		"Sol/507186 2010 PC53", -- (MBA-MBA)
		"Sol/507187 2010 RA48", -- (MBA-MBA)
		"Sol/507188 2010 RM50", -- (MBA-MBA)
		"Sol/507189 2010 RC78", -- (MBA-MBA)
		"Sol/507190 2010 RN112", -- (MBA-MBA)
		"Sol/507191 2010 RG139", -- (MBA-MBA)
		"Sol/507192 2010 RN146", -- (MBA-MBA)
		"Sol/507193 2010 RF154", -- (MBA-MBA)
		"Sol/507194 2010 RT173", -- (MBA-MBA)
		"Sol/507195 2010 SD21", -- (MBA-MBA)
		"Sol/507196 2010 TN17", -- (MBA-MBA)
		"Sol/507197 2010 TZ20", -- (MBA-MBA)
		"Sol/507198 2010 TN21", -- (MBA-MBA)
		"Sol/507199 2010 TO23", -- (MBA-MBA)
		"Sol/507200 2010 TX23", -- (MBA-MBA)
		"Sol/507201 2010 TH90", -- (MBA-MBA)
		"Sol/507202 2010 TB122", -- (MBA-MBA)
		"Sol/507203 2010 TB124", -- (MBA-MBA)
		"Sol/507204 2010 TH130", -- (MBA-MBA)
		"Sol/507205 2010 UE31", -- (MBA-MBA)
		"Sol/507206 2010 UP34", -- (MBA-MBA)
		"Sol/507207 2010 UQ45", -- (MBA-MBA)
		"Sol/507208 2010 UR47", -- (MBA-MBA)
		"Sol/507210 2010 UA50", -- (MBA-MBA)
		"Sol/507211 2010 UL58", -- (MBA-MBA)
		"Sol/507212 2010 VP31", -- (MBA-MBA)
		"Sol/507213 2010 VH32", -- (MBA-MBA)
		"Sol/507214 2010 VC38", -- (MBA-MBA)
		"Sol/507215 2010 VS38", -- (MBA-MBA)
		"Sol/507216 2010 VF81", -- (MBA-MBA)
		"Sol/507217 2010 VJ170", -- (MBA-MBA)
		"Sol/507218 2010 VT180", -- (MBA-MBA)
		"Sol/507219 2010 VS206", -- (MBA-MBA)
		"Sol/507221 2010 WP26", -- (MBA-MBA)
		"Sol/507222 2010 WU26", -- (MBA-MBA)
		"Sol/507223 2010 WJ72", -- (MBA-MBA)
		"Sol/507224 2010 XD5", -- (MBA-MBA)
		"Sol/507225 2010 XP45", -- (MBA-MBA)
		"Sol/507226 2010 XR84", -- (MBA-MBA)
		"Sol/507227 2010 XD86", -- (MBA-MBA)
		"Sol/507228 2010 YF1", -- (MBA-MBA)
		"Sol/507229 2011 AE21", -- (MBA-MBA)
		"Sol/507230 2011 AU33", -- (MBA-MBA)
		"Sol/507231 2011 AP36", -- (MBA-MBA)
		"Sol/507233 2011 AM40", -- (MBA-MBA)
		"Sol/507234 2011 AM42", -- (MBA-MBA)
		"Sol/507235 2011 AZ45", -- (MBA-MBA)
		"Sol/507236 2011 AX51", -- (MBA-MBA)
		"Sol/507237 2011 AB58", -- (MBA-MBA)
		"Sol/507238 2011 AZ68", -- (MBA-MBA)
		"Sol/507239 2011 BA15", -- (MBA-MBA)
		"Sol/507240 2011 BP17", -- (MBA-MBA)
		"Sol/507241 2011 BS26", -- (MBA-MBA)
		"Sol/507242 2011 BA35", -- (MBA-MBA)
		"Sol/507243 2011 BZ47", -- (MBA-MBA)
		"Sol/507244 2011 BD80", -- (MBA-MBA)
		"Sol/507245 2011 BC81", -- (MBA-MBA)
		"Sol/507247 2011 BV88", -- (MBA-MBA)
		"Sol/507248 2011 BP94", -- (MBA-MBA)
		"Sol/507249 2011 BZ100", -- (MBA-MBA)
		"Sol/507251 2011 BP110", -- (MBA-MBA)
		"Sol/507252 2011 BR112", -- (MBA-MBA)
		"Sol/507253 2011 BP118", -- (MBA-MBA)
		"Sol/507254 2011 BL124", -- (MBA-MBA)
		"Sol/507255 2011 BD146", -- (MBA-MBA)
		"Sol/507256 2011 BE164", -- (MBA-MBA)
		"Sol/507257 2011 CQ2", -- (MBA-MBA)
		"Sol/507258 2011 CV36", -- (MBA-MBA)
		"Sol/507259 2011 CS40", -- (MBA-MBA)
		"Sol/507260 2011 CT45", -- (MBA-MBA)
		"Sol/507263 2011 CU58", -- (MBA-MBA)
		"Sol/507264 2011 CE62", -- (MBA-MBA)
		"Sol/507265 2011 CL112", -- (MBA-MBA)
		"Sol/507266 2011 CP114", -- (MBA-MBA)
		"Sol/507269 2011 DK48", -- (MBA-MBA)
		"Sol/507270 2011 EL1", -- (MBA-MBA)
		"Sol/507271 2011 EB14", -- (MBA-MBA)
		"Sol/507272 2011 EK36", -- (MBA-MBA)
		"Sol/507273 2011 ET44", -- (MBA-MBA)
		"Sol/507274 2011 EV47", -- (MBA-MBA)
		"Sol/507275 2011 EJ66", -- (MBA-MBA)
		"Sol/507277 2011 FQ8", -- (MBA-MBA)
		"Sol/507278 2011 FE10", -- (MBA-MBA)
		"Sol/507279 2011 FH14", -- (MBA-MBA)
		"Sol/507281 2011 FE102", -- (MBA-MBA)
		"Sol/507282 2011 FG150", -- (MBA-MBA)
		"Sol/507283 2011 GU40", -- (MBA-MBA)
		"Sol/507284 2011 GO46", -- (MBA-MBA)
		"Sol/507285 2011 HW20", -- (MBA-MBA)
		"Sol/507286 2011 HW31", -- (MBA-MBA)
		"Sol/507288 2011 HX51", -- (MBA-MBA)
		"Sol/507291 2011 HK75", -- (MBA-MBA)
		"Sol/507292 2011 HZ83", -- (MBA-MBA)
		"Sol/507294 2011 JJ9", -- (MBA-MBA)
		"Sol/507295 2011 KJ11", -- (MBA-MBA)
		"Sol/507297 2011 KB31", -- (MBA-MBA)
		"Sol/507298 2011 KV33", -- (MBA-MBA)
		"Sol/507299 2011 KS37", -- (MBA-MBA)
		"Sol/507300 2011 KS40", -- (MBA-MBA)
		"Sol/507301 2011 LY7", -- (MBA-MBA)
		"Sol/507302 2011 LL12", -- (MBA-MBA)
		"Sol/507303 2011 LO12", -- (MBA-MBA)
		"Sol/507305 2011 OO11", -- (MBA-MBA)
		"Sol/507306 2011 OH17", -- (MBA-MBA)
		"Sol/507308 2011 OQ60", -- (MBA-MBA)
		"Sol/507309 2011 PJ11", -- (MBA-MBA)
		"Sol/507310 2011 QF9", -- (MBA-MBA)
		"Sol/507312 2011 QS22", -- (MBA-MBA)
		"Sol/507313 2011 QW28", -- (MBA-MBA)
		"Sol/507314 2011 QH37", -- (MBA-MBA)
		"Sol/507316 2011 QS65", -- (MBA-MBA)
		"Sol/507317 2011 QU67", -- (MBA-MBA)
		"Sol/507318 2011 QY73", -- (MBA-MBA)
		"Sol/507319 2011 QH79", -- (MBA-MBA)
		"Sol/507320 2011 RR15", -- (MBA-MBA)
		"Sol/507321 2011 RM18", -- (MBA-MBA)
		"Sol/507322 2011 RG19", -- (MBA-MBA)
		"Sol/507323 2011 SD14", -- (MBA-MBA)
		"Sol/507324 2011 SD50", -- (MBA-MBA)
		"Sol/507325 2011 SS90", -- (MBA-MBA)
		"Sol/507326 2011 SC105", -- (MBA-MBA)
		"Sol/507327 2011 SB124", -- (MBA-MBA)
		"Sol/507328 2011 SL131", -- (MBA-MBA)
		"Sol/507329 2011 SN198", -- (MBA-MBA)
		"Sol/507330 2011 SO203", -- (MBA-MBA)
		"Sol/507331 2011 SC215", -- (MBA-MBA)
		"Sol/507332 2011 SP235", -- (MBA-MBA)
		"Sol/507333 2011 SB278", -- (MBA-MBA)
		"Sol/507335 2011 UJ13", -- (MBA-MBA)
		"Sol/507336 2011 UO22", -- (MBA-MBA)
		"Sol/507337 2011 UB59", -- (MBA-MBA)
		"Sol/507338 2011 UK62", -- (MBA-MBA)
		"Sol/507339 2011 UR71", -- (MBA-MBA)
		"Sol/507340 2011 UF93", -- (MBA-MBA)
		"Sol/507341 2011 UX111", -- (MBA-MBA)
		"Sol/507342 2011 UQ130", -- (MBA-MBA)
		"Sol/507343 2011 UR148", -- (MBA-MBA)
		"Sol/507344 2011 UC195", -- (MBA-MBA)
		"Sol/507345 2011 UQ259", -- (MBA-MBA)
		"Sol/507347 2011 UG325", -- (MBA-MBA)
		"Sol/507348 2011 UK329", -- (MBA-MBA)
		"Sol/507349 2011 US330", -- (MBA-MBA)
		"Sol/507350 2011 UO337", -- (MBA-MBA)
		"Sol/507351 2011 UU337", -- (MBA-MBA)
		"Sol/507352 2011 UW361", -- (MBA-MBA)
		"Sol/507353 2011 US385", -- (MBA-MBA)
		"Sol/507356 2011 VE23", -- (MBA-MBA)
		"Sol/507357 2011 WA6", -- (MBA-MBA)
		"Sol/507358 2011 WT39", -- (MBA-MBA)
		"Sol/507360 2011 WO84", -- (MBA-MBA)
		"Sol/507363 2011 WM150", -- (MBA-MBA)
		"Sol/507364 2011 WE153", -- (MBA-MBA)
		"Sol/507365 2011 WY157", -- (MBA-MBA)
		"Sol/507367 2011 YW21", -- (MBA-MBA)
		"Sol/507368 2011 YQ42", -- (MBA-MBA)
		"Sol/507369 2011 YM66", -- (MBA-MBA)
		"Sol/507372 2012 BO34", -- (MBA-MBA)
		"Sol/507373 2012 BG99", -- (MBA-MBA)
		"Sol/507374 2012 CA17", -- (MBA-MBA)
		"Sol/507375 2012 CR34", -- (MBA-MBA)
		"Sol/507376 2012 CB58", -- (MBA-MBA)
		"Sol/507377 2012 DY20", -- (MBA-MBA)
		"Sol/507378 2012 DW22", -- (MBA-MBA)
		"Sol/507379 2012 DK71", -- (MBA-MBA)
		"Sol/507380 2012 DA100", -- (MBA-MBA)
		"Sol/507381 2012 EH", -- (MBA-MBA)
		"Sol/507382 2012 EZ18", -- (MBA-MBA)
		"Sol/507383 2012 FV39", -- (MBA-MBA)
		"Sol/507384 2012 FU50", -- (MBA-MBA)
		"Sol/507385 2012 FS59", -- (MBA-MBA)
		"Sol/507386 2012 FZ67", -- (MBA-MBA)
		"Sol/507387 2012 FW82", -- (MBA-MBA)
		"Sol/507388 2012 FB85", -- (MBA-MBA)
		"Sol/507389 2012 GA14", -- (MBA-MBA)
		"Sol/507390 2012 GT26", -- (MBA-MBA)
		"Sol/507391 2012 GP33", -- (MBA-MBA)
		"Sol/507392 2012 GF39", -- (MBA-MBA)
		"Sol/507393 2012 HB35", -- (MBA-MBA)
		"Sol/507394 2012 HA40", -- (MBA-MBA)
		"Sol/507395 2012 HF49", -- (MBA-MBA)
		"Sol/507396 2012 HM56", -- (MBA-MBA)
		"Sol/507397 2012 HN68", -- (MBA-MBA)
		"Sol/507398 2012 HO71", -- (MBA-MBA)
		"Sol/507399 2012 JN7", -- (MBA-MBA)
		"Sol/507400 2012 JT9", -- (MBA-MBA)
		"Sol/507401 2012 JY19", -- (MBA-MBA)
		"Sol/507402 2012 JW36", -- (MBA-MBA)
		"Sol/507403 2012 JT37", -- (MBA-MBA)
		"Sol/507404 2012 KN9", -- (MBA-MBA)
		"Sol/507405 2012 KP15", -- (MBA-MBA)
		"Sol/507406 2012 KL22", -- (MBA-MBA)
		"Sol/507407 2012 KY24", -- (MBA-MBA)
		"Sol/507408 2012 KY51", -- (MBA-MBA)
		"Sol/507409 2012 LM16", -- (MBA-MBA)
		"Sol/507410 2012 LD23", -- (MBA-MBA)
		"Sol/507412 2012 OK", -- (MBA-MBA)
		"Sol/507413 2012 OC4", -- (MBA-MBA)
		"Sol/507415 2012 PY6", -- (MBA-MBA)
		"Sol/507416 2012 PL10", -- (MBA-MBA)
		"Sol/507417 2012 PH17", -- (MBA-MBA)
		"Sol/507418 2012 PR20", -- (MBA-MBA)
		"Sol/507419 2012 PW29", -- (MBA-MBA)
		"Sol/507420 2012 PG30", -- (MBA-MBA)
		"Sol/507421 2012 PS30", -- (MBA-MBA)
		"Sol/507423 2012 QS22", -- (MBA-MBA)
		"Sol/507424 2012 QT28", -- (MBA-MBA)
		"Sol/507425 2012 QQ33", -- (MBA-MBA)
		"Sol/507426 2012 QA36", -- (MBA-MBA)
		"Sol/507427 2012 QD37", -- (MBA-MBA)
		"Sol/507428 2012 QL37", -- (MBA-MBA)
		"Sol/507429 2012 QQ52", -- (MBA-MBA)
		"Sol/507430 2012 RR4", -- (MBA-MBA)
		"Sol/507431 2012 RR7", -- (MBA-MBA)
		"Sol/507432 2012 RY8", -- (MBA-MBA)
		"Sol/507433 2012 RA20", -- (MBA-MBA)
		"Sol/507434 2012 RZ34", -- (MBA-MBA)
		"Sol/507435 2012 RF39", -- (MBA-MBA)
		"Sol/507436 2012 SW1", -- (MBA-MBA)
		"Sol/507437 2012 SY4", -- (MBA-MBA)
		"Sol/507438 2012 SG17", -- (MBA-MBA)
		"Sol/507439 2012 SS17", -- (MBA-MBA)
		"Sol/507440 2012 SY31", -- (MBA-MBA)
		"Sol/507441 2012 SE40", -- (MBA-MBA)
		"Sol/507442 2012 SR40", -- (MBA-MBA)
		"Sol/507443 2012 SL45", -- (MBA-MBA)
		"Sol/507444 2012 ST49", -- (MBA-MBA)
		"Sol/507445 2012 SF68", -- (MBA-MBA)
		"Sol/507446 2012 TR16", -- (MBA-MBA)
		"Sol/507447 2012 TG31", -- (MBA-MBA)
		"Sol/507448 2012 TC38", -- (MBA-MBA)
		"Sol/507449 2012 TU39", -- (MBA-MBA)
		"Sol/507450 2012 TD54", -- (MBA-MBA)
		"Sol/507451 2012 TS66", -- (MBA-MBA)
		"Sol/507452 2012 TH84", -- (MBA-MBA)
		"Sol/507453 2012 TW86", -- (MBA-MBA)
		"Sol/507454 2012 TC131", -- (MBA-MBA)
		"Sol/507455 2012 TJ139", -- (MBA-MBA)
		"Sol/507456 2012 TY141", -- (MBA-MBA)
		"Sol/507457 2012 TD142", -- (MBA-MBA)
		"Sol/507458 2012 TV142", -- (MBA-MBA)
		"Sol/507459 2012 TW146", -- (MBA-MBA)
		"Sol/507460 2012 TO147", -- (MBA-MBA)
		"Sol/507461 2012 TD157", -- (MBA-MBA)
		"Sol/507462 2012 TS161", -- (MBA-MBA)
		"Sol/507463 2012 TY168", -- (MBA-MBA)
		"Sol/507464 2012 TR175", -- (MBA-MBA)
		"Sol/507465 2012 TE176", -- (MBA-MBA)
		"Sol/507466 2012 TN187", -- (MBA-MBA)
		"Sol/507467 2012 TF199", -- (MBA-MBA)
		"Sol/507468 2012 TM208", -- (MBA-MBA)
		"Sol/507470 2012 TL239", -- (MBA-MBA)
		"Sol/507471 2012 TO240", -- (MBA-MBA)
		"Sol/507472 2012 TQ240", -- (MBA-MBA)
		"Sol/507473 2012 TB246", -- (MBA-MBA)
		"Sol/507474 2012 TQ255", -- (MBA-MBA)
		"Sol/507475 2012 TZ258", -- (MBA-MBA)
		"Sol/507476 2012 TS260", -- (MBA-MBA)
		"Sol/507477 2012 TV261", -- (MBA-MBA)
		"Sol/507478 2012 TT262", -- (MBA-MBA)
		"Sol/507479 2012 TP288", -- (MBA-MBA)
		"Sol/507480 2012 TF289", -- (MBA-MBA)
		"Sol/507481 2012 TN293", -- (MBA-MBA)
		"Sol/507482 2012 TP306", -- (MBA-MBA)
		"Sol/507483 2012 TP325", -- (MBA-MBA)
		"Sol/507484 2012 TS325", -- (MBA-MBA)
		"Sol/507485 2012 UE3", -- (MBA-MBA)
		"Sol/507486 2012 UZ10", -- (MBA-MBA)
		"Sol/507487 2012 UC19", -- (MBA-MBA)
		"Sol/507488 2012 UX19", -- (MBA-MBA)
		"Sol/507489 2012 UF28", -- (MBA-MBA)
		"Sol/507490 Possum", -- (MBA-MBA)
		"Sol/507491 2012 UE44", -- (MBA-MBA)
		"Sol/507492 2012 UY59", -- (MBA-MBA)
		"Sol/507493 2012 UG62", -- (MBA-MBA)
		"Sol/507494 2012 UG67", -- (MBA-MBA)
		"Sol/507495 2012 UB71", -- (MBA-MBA)
		"Sol/507497 2012 UJ90", -- (MBA-MBA)
		"Sol/507498 2012 UM91", -- (MBA-MBA)
		"Sol/507499 2012 UP91", -- (MBA-MBA)
		"Sol/507500 2012 UB141", -- (MBA-MBA)
		"Sol/507501 2012 UG145", -- (MBA-MBA)
		"Sol/507502 2012 UR155", -- (MBA-MBA)
		"Sol/507504 2012 UD163", -- (MBA-MBA)
		"Sol/507505 2012 UL165", -- (MBA-MBA)
		"Sol/507506 2012 UA179", -- (MBA-MBA)
		"Sol/507507 2012 VN12", -- (MBA-MBA)
		"Sol/507508 2012 VY12", -- (MBA-MBA)
		"Sol/507509 2012 VP13", -- (MBA-MBA)
		"Sol/507510 2012 VS20", -- (MBA-MBA)
		"Sol/507511 2012 VX22", -- (MBA-MBA)
		"Sol/507512 2012 VA27", -- (MBA-MBA)
		"Sol/507513 2012 VD31", -- (MBA-MBA)
		"Sol/507514 2012 VE36", -- (MBA-MBA)
		"Sol/507515 2012 VG41", -- (MBA-MBA)
		"Sol/507516 2012 VT50", -- (MBA-MBA)
		"Sol/507517 2012 VM52", -- (MBA-MBA)
		"Sol/507518 2012 VG61", -- (MBA-MBA)
		"Sol/507520 2012 VF73", -- (MBA-MBA)
		"Sol/507521 2012 VD76", -- (MBA-MBA)
		"Sol/507522 2012 VS78", -- (MBA-MBA)
		"Sol/507524 2012 VT90", -- (MBA-MBA)
		"Sol/507525 2012 VV91", -- (MBA-MBA)
		"Sol/507526 2012 VA94", -- (MBA-MBA)
		"Sol/507527 2012 VK108", -- (MBA-MBA)
		"Sol/507528 2012 VM114", -- (MBA-MBA)
		"Sol/507529 2012 WW", -- (MBA-MBA)
		"Sol/507530 2012 WZ7", -- (MBA-MBA)
		"Sol/507531 2012 WM10", -- (MBA-MBA)
		"Sol/507532 2012 WS12", -- (MBA-MBA)
		"Sol/507533 2012 WY26", -- (MBA-MBA)
		"Sol/507535 2012 WB30", -- (MBA-MBA)
		"Sol/507536 2012 XU33", -- (MBA-MBA)
		"Sol/507537 2012 XW39", -- (MBA-MBA)
		"Sol/507538 2012 XK41", -- (MBA-MBA)
		"Sol/507541 2012 XP57", -- (MBA-MBA)
		"Sol/507542 2012 XM70", -- (MBA-MBA)
		"Sol/507543 2012 XK80", -- (MBA-MBA)
		"Sol/507544 2012 XS91", -- (MBA-MBA)
		"Sol/507545 2012 XJ99", -- (MBA-MBA)
		"Sol/507546 2012 XZ100", -- (MBA-MBA)
		"Sol/507547 2012 XD108", -- (MBA-MBA)
		"Sol/507548 2012 XY115", -- (MBA-MBA)
		"Sol/507550 2012 XB131", -- (MBA-MBA)
		"Sol/507551 2012 XK148", -- (MBA-MBA)
		"Sol/507552 2012 XV150", -- (MBA-MBA)
		"Sol/507554 2012 YY1", -- (MBA-MBA)
		"Sol/507555 2012 YR5", -- (MBA-MBA)
		"Sol/507557 2013 AF20", -- (MBA-MBA)
		"Sol/507558 2013 AW22", -- (MBA-MBA)
		"Sol/507560 2013 AH37", -- (MBA-MBA)
		"Sol/507564 2013 AZ61", -- (MBA-MBA)
		"Sol/507568 2013 AB77", -- (MBA-MBA)
		"Sol/507569 2013 AC99", -- (MBA-MBA)
		"Sol/507570 2013 AP99", -- (MBA-MBA)
		"Sol/507571 2013 AL100", -- (MBA-MBA)
		"Sol/507572 2013 AC108", -- (MBA-MBA)
		"Sol/507573 2013 AT109", -- (MBA-MBA)
		"Sol/507574 2013 AN117", -- (MBA-MBA)
		"Sol/507575 2013 AM126", -- (MBA-MBA)
		"Sol/507576 2013 AK127", -- (MBA-MBA)
		"Sol/507578 2013 AP155", -- (MBA-MBA)
		"Sol/507580 2013 AB158", -- (MBA-MBA)
		"Sol/507581 2013 AJ158", -- (MBA-MBA)
		"Sol/507582 2013 AY171", -- (MBA-MBA)
		"Sol/507583 2013 AY173", -- (MBA-MBA)
		"Sol/507584 2013 AS175", -- (MBA-MBA)
		"Sol/507585 2013 BP8", -- (MBA-MBA)
		"Sol/507586 2013 BM9", -- (MBA-MBA)
		"Sol/507591 2013 BY39", -- (MBA-MBA)
		"Sol/507593 2013 BT48", -- (MBA-MBA)
		"Sol/507594 2013 BD65", -- (MBA-MBA)
		"Sol/507598 2013 BU78", -- (MBA-MBA)
		"Sol/507599 2013 CY5", -- (MBA-MBA)
		"Sol/507600 2013 CJ13", -- (MBA-MBA)
		"Sol/507601 2013 CH16", -- (MBA-MBA)
		"Sol/507605 2013 CE35", -- (MBA-MBA)
		"Sol/507606 2013 CS55", -- (MBA-MBA)
		"Sol/507607 2013 CQ56", -- (MBA-MBA)
		"Sol/507608 2013 CV78", -- (MBA-MBA)
		"Sol/507609 2013 CL81", -- (MBA-MBA)
		"Sol/507611 2013 CA118", -- (MBA-MBA)
		"Sol/507613 2013 CQ153", -- (MBA-MBA)
		"Sol/507614 2013 CC183", -- (MBA-MBA)
		"Sol/507615 2013 CV190", -- (MBA-MBA)
		"Sol/507616 2013 CZ205", -- (MBA-MBA)
		"Sol/507620 2013 FP1", -- (MBA-MBA)
		"Sol/507622 2013 FK15", -- (MBA-MBA)
		"Sol/507623 2013 GE17", -- (MBA-MBA)
		"Sol/507625 2013 GS29", -- (MBA-MBA)
		"Sol/507627 2013 GJ97", -- (MBA-MBA)
		"Sol/507628 2013 GG113", -- (MBA-MBA)
		"Sol/507629 2013 GM115", -- (MBA-MBA)
		"Sol/507630 2013 HY84", -- (MBA-MBA)
		"Sol/507631 2013 HK101", -- (MBA-MBA)
		"Sol/507633 2013 JZ7", -- (MBA-MBA)
		"Sol/507634 2013 JR41", -- (MBA-MBA)
		"Sol/507636 2013 KZ4", -- (MBA-MBA)
		"Sol/507637 2013 KG7", -- (MBA-MBA)
		"Sol/507638 2013 KD13", -- (MBA-MBA)
		"Sol/507641 2013 NP2", -- (MBA-MBA)
		"Sol/507642 2013 NE7", -- (MBA-MBA)
		"Sol/507643 2013 NF12", -- (MBA-MBA)
		"Sol/507644 2013 NN12", -- (MBA-MBA)
		"Sol/507645 2013 NH17", -- (MBA-MBA)
		"Sol/507646 2013 OY", -- (MBA-MBA)
		"Sol/507647 2013 OV11", -- (MBA-MBA)
		"Sol/507648 2013 PQ4", -- (MBA-MBA)
		"Sol/507649 2013 PY5", -- (MBA-MBA)
		"Sol/507650 2013 PB18", -- (MBA-MBA)
		"Sol/507651 2013 PH27", -- (MBA-MBA)
		"Sol/507652 2013 PA37", -- (MBA-MBA)
		"Sol/507653 2013 PK42", -- (MBA-MBA)
		"Sol/507654 2013 PW44", -- (MBA-MBA)
		"Sol/507655 2013 PG61", -- (MBA-MBA)
		"Sol/507656 2013 PN71", -- (MBA-MBA)
		"Sol/507657 2013 QV9", -- (MBA-MBA)
		"Sol/507658 2013 QX16", -- (MBA-MBA)
		"Sol/507659 2013 QZ35", -- (MBA-MBA)
		"Sol/507660 2013 QH83", -- (MBA-MBA)
		"Sol/507661 2013 QF92", -- (MBA-MBA)
		"Sol/507662 2013 RZ12", -- (MBA-MBA)
		"Sol/507663 2013 RM18", -- (MBA-MBA)
		"Sol/507664 2013 RM22", -- (MBA-MBA)
		"Sol/507665 2013 RA27", -- (MBA-MBA)
		"Sol/507666 2013 RF41", -- (MBA-MBA)
		"Sol/507667 2013 RZ41", -- (MBA-MBA)
		"Sol/507668 2013 RD68", -- (MBA-MBA)
		"Sol/507669 2013 RF91", -- (MBA-MBA)
		"Sol/507670 2013 RW91", -- (MBA-MBA)
		"Sol/507671 2013 RC93", -- (MBA-MBA)
		"Sol/507672 2013 RK99", -- (MBA-MBA)
		"Sol/507673 2013 RR100", -- (MBA-MBA)
		"Sol/507674 2013 RZ100", -- (MBA-MBA)
		"Sol/507675 2013 SY22", -- (MBA-MBA)
		"Sol/507676 2013 SL23", -- (MBA-MBA)
		"Sol/507677 2013 SG26", -- (MBA-MBA)
		"Sol/507678 2013 SX35", -- (MBA-MBA)
		"Sol/507679 2013 SW43", -- (MBA-MBA)
		"Sol/507680 2013 SK51", -- (MBA-MBA)
		"Sol/507681 2013 SE53", -- (MBA-MBA)
		"Sol/507682 2013 SF54", -- (MBA-MBA)
		"Sol/507683 2013 SA62", -- (MBA-MBA)
		"Sol/507684 2013 SD62", -- (MBA-MBA)
		"Sol/507685 2013 SS79", -- (MBA-MBA)
		"Sol/507686 2013 SL80", -- (MBA-MBA)
		"Sol/507687 2013 SK84", -- (MBA-MBA)
		"Sol/507688 2013 SQ84", -- (MBA-MBA)
		"Sol/507689 2013 SG100", -- (MBA-MBA)
		"Sol/507690 2013 TM9", -- (MBA-MBA)
		"Sol/507691 2013 TV10", -- (MBA-MBA)
		"Sol/507692 2013 TC12", -- (MBA-MBA)
		"Sol/507693 2013 TE13", -- (MBA-MBA)
		"Sol/507694 2013 TZ18", -- (MBA-MBA)
		"Sol/507695 2013 TM28", -- (MBA-MBA)
		"Sol/507696 2013 TO44", -- (MBA-MBA)
		"Sol/507697 2013 TU46", -- (MBA-MBA)
		"Sol/507698 2013 TE50", -- (MBA-MBA)
		"Sol/507699 2013 TD67", -- (MBA-MBA)
		"Sol/507700 2013 TJ72", -- (MBA-MBA)
		"Sol/507701 2013 TH80", -- (MBA-MBA)
		"Sol/507702 2013 TY82", -- (MBA-MBA)
		"Sol/507703 2013 TB91", -- (MBA-MBA)
		"Sol/507704 2013 TB94", -- (MBA-MBA)
		"Sol/507705 2013 TD94", -- (MBA-MBA)
		"Sol/507706 2013 TH108", -- (MBA-MBA)
		"Sol/507707 2013 TK108", -- (MBA-MBA)
		"Sol/507708 2013 TP128", -- (MBA-MBA)
		"Sol/507709 2013 TV128", -- (MBA-MBA)
		"Sol/507710 2013 TU136", -- (MBA-MBA)
		"Sol/507711 2013 TR139", -- (MBA-MBA)
		"Sol/507712 2013 TX140", -- (MBA-MBA)
		"Sol/507713 2013 TU161", -- (MBA-MBA)
		"Sol/507714 2013 UN", -- (MBA-MBA)
		"Sol/507715 2013 UE8", -- (MBA-MBA)
		"Sol/507717 2013 UL11", -- (MBA-MBA)
		"Sol/507718 2013 US16", -- (MBA-MBA)
		"Sol/507719 2013 UT16", -- (MBA-MBA)
		"Sol/507720 2013 UV16", -- (MBA-MBA)
		"Sol/507721 2013 VK4", -- (MBA-MBA)
		"Sol/507722 2013 VE14", -- (MBA-MBA)
		"Sol/507723 2013 VX17", -- (MBA-MBA)
		"Sol/507724 2013 VU24", -- (MBA-MBA)
		"Sol/507725 2013 VD25", -- (MBA-MBA)
		"Sol/507726 2013 WX12", -- (MBA-MBA)
		"Sol/507727 2013 WF22", -- (MBA-MBA)
		"Sol/507728 2013 WZ47", -- (MBA-MBA)
		"Sol/507729 2013 WL53", -- (MBA-MBA)
		"Sol/507730 2013 WA58", -- (MBA-MBA)
		"Sol/507731 2013 WG61", -- (MBA-MBA)
		"Sol/507732 2013 WC66", -- (MBA-MBA)
		"Sol/507733 2013 WH69", -- (MBA-MBA)
		"Sol/507734 2013 WB70", -- (MBA-MBA)
		"Sol/507735 2013 WM97", -- (MBA-MBA)
		"Sol/507736 2013 WO110", -- (MBA-MBA)
		"Sol/507737 2013 WQ110", -- (MBA-MBA)
		"Sol/507738 2013 XP", -- (MBA-MBA)
		"Sol/507739 2013 XR10", -- (MBA-MBA)
		"Sol/507740 2013 XO11", -- (MBA-MBA)
		"Sol/507741 2013 XN13", -- (MBA-MBA)
		"Sol/507742 2013 XD15", -- (MBA-MBA)
		"Sol/507743 2013 XU17", -- (MBA-MBA)
		"Sol/507744 2013 XL24", -- (MBA-MBA)
		"Sol/507745 2013 YW9", -- (MBA-MBA)
		"Sol/507746 2013 YP11", -- (MBA-MBA)
		"Sol/507747 2013 YG13", -- (MBA-MBA)
		"Sol/507748 2013 YB15", -- (MBA-MBA)
		"Sol/507749 2013 YF17", -- (MBA-MBA)
		"Sol/507750 2013 YT17", -- (MBA-MBA)
		"Sol/507752 2013 YY26", -- (MBA-MBA)
		"Sol/507753 2013 YH30", -- (MBA-MBA)
		"Sol/507754 2013 YS31", -- (MBA-MBA)
		"Sol/507755 2013 YN42", -- (MBA-MBA)
		"Sol/507756 2013 YG53", -- (MBA-MBA)
		"Sol/507757 2013 YC55", -- (MBA-MBA)
		"Sol/507758 2013 YG66", -- (MBA-MBA)
		"Sol/507759 2013 YK69", -- (MBA-MBA)
		"Sol/507760 2013 YY71", -- (MBA-MBA)
		"Sol/507761 2013 YX74", -- (MBA-MBA)
		"Sol/507762 2013 YK88", -- (MBA-MBA)
		"Sol/507763 2013 YN89", -- (MBA-MBA)
		"Sol/507764 2013 YD93", -- (MBA-MBA)
		"Sol/507765 2013 YR101", -- (MBA-MBA)
		"Sol/507766 2013 YK102", -- (MBA-MBA)
		"Sol/507767 2013 YG103", -- (MBA-MBA)
		"Sol/507768 2013 YW105", -- (MBA-MBA)
		"Sol/507769 2013 YJ106", -- (MBA-MBA)
		"Sol/507770 2013 YT107", -- (MBA-MBA)
		"Sol/507771 2013 YK109", -- (MBA-MBA)
		"Sol/507772 2013 YH113", -- (MBA-MBA)
		"Sol/507773 2013 YR116", -- (MBA-MBA)
		"Sol/507774 2013 YC123", -- (MBA-MBA)
		"Sol/507775 2013 YN130", -- (MBA-MBA)
		"Sol/507776 2013 YQ132", -- (MBA-MBA)
		"Sol/507777 2013 YX151", -- (MBA-MBA)
		"Sol/507778 2013 YY151", -- (MBA-MBA)
		"Sol/507779 2013 YZ151", -- (MBA-MBA)
		"Sol/507780 2014 AE8", -- (MBA-MBA)
		"Sol/507781 2014 AF12", -- (MBA-MBA)
		"Sol/507782 2014 AF14", -- (MBA-MBA)
		"Sol/507783 2014 AK38", -- (MBA-MBA)
		"Sol/507784 2014 AJ44", -- (MBA-MBA)
		"Sol/507785 2014 AR51", -- (MBA-MBA)
		"Sol/507786 2014 AF56", -- (MBA-MBA)
		"Sol/507787 2014 AT56", -- (MBA-MBA)
		"Sol/507788 2014 AU56", -- (MBA-MBA)
		"Sol/507789 2014 BF4", -- (MBA-MBA)
		"Sol/507790 2014 BD6", -- (MBA-MBA)
		"Sol/507791 2014 BP7", -- (MBA-MBA)
		"Sol/507792 2014 BX9", -- (MBA-MBA)
		"Sol/507793 2014 BO13", -- (MBA-MBA)
		"Sol/507794 2014 BJ15", -- (MBA-MBA)
		"Sol/507795 2014 BG19", -- (MBA-MBA)
		"Sol/507796 2014 BZ21", -- (MBA-MBA)
		"Sol/507797 2014 BH29", -- (MBA-MBA)
		"Sol/507798 2014 BP37", -- (MBA-MBA)
		"Sol/507800 2014 BR60", -- (MBA-MBA)
		"Sol/507801 2014 BZ63", -- (MBA-MBA)
		"Sol/507802 2014 BL65", -- (MBA-MBA)
		"Sol/507803 2014 BR65", -- (MBA-MBA)
		"Sol/507804 2014 CS22", -- (MBA-MBA)
		"Sol/507805 2014 CY22", -- (MBA-MBA)
		"Sol/507806 2014 DF4", -- (MBA-MBA)
		"Sol/507807 2014 DF5", -- (MBA-MBA)
		"Sol/507808 2014 DH9", -- (MBA-MBA)
		"Sol/507809 2014 DB14", -- (MBA-MBA)
		"Sol/507810 2014 DJ21", -- (MBA-MBA)
		"Sol/507811 2014 DG30", -- (MBA-MBA)
		"Sol/507812 2014 DY35", -- (MBA-MBA)
		"Sol/507813 2014 DB38", -- (MBA-MBA)
		"Sol/507814 2014 DY40", -- (MBA-MBA)
		"Sol/507815 2014 DM54", -- (MBA-MBA)
		"Sol/507816 2014 DK59", -- (MBA-MBA)
		"Sol/507817 2014 DF73", -- (MBA-MBA)
		"Sol/507818 2014 DQ78", -- (MBA-MBA)
		"Sol/507819 2014 DJ103", -- (MBA-MBA)
		"Sol/507821 2014 DJ121", -- (MBA-MBA)
		"Sol/507822 2014 DF123", -- (MBA-MBA)
		"Sol/507823 2014 DD126", -- (MBA-MBA)
		"Sol/507824 2014 DP134", -- (MBA-MBA)
		"Sol/507825 2014 DO142", -- (MBA-MBA)
		"Sol/507826 2014 DT145", -- (MBA-MBA)
		"Sol/507827 2014 DV145", -- (MBA-MBA)
		"Sol/507828 2014 DE146", -- (MBA-MBA)
		"Sol/507829 2014 EC3", -- (MBA-MBA)
		"Sol/507830 2014 EP10", -- (MBA-MBA)
		"Sol/507831 2014 EM31", -- (MBA-MBA)
		"Sol/507832 2014 EQ31", -- (MBA-MBA)
		"Sol/507833 2014 EB32", -- (MBA-MBA)
		"Sol/507835 2014 EG42", -- (MBA-MBA)
		"Sol/507836 2014 ET45", -- (MBA-MBA)
		"Sol/507837 2014 FT3", -- (MBA-MBA)
		"Sol/507838 2014 FE14", -- (MBA-MBA)
		"Sol/507839 2014 FM14", -- (MBA-MBA)
		"Sol/507840 2014 FT14", -- (MBA-MBA)
		"Sol/507841 2014 FA22", -- (MBA-MBA)
		"Sol/507842 2014 FT23", -- (MBA-MBA)
		"Sol/507843 2014 FA27", -- (MBA-MBA)
		"Sol/507844 2014 FQ53", -- (MBA-MBA)
		"Sol/507845 2014 FM73", -- (MBA-MBA)
		"Sol/507846 2014 FN73", -- (MBA-MBA)
		"Sol/507848 2014 GV6", -- (MBA-MBA)
		"Sol/507849 2014 GX6", -- (MBA-MBA)
		"Sol/507850 2014 GY15", -- (MBA-MBA)
		"Sol/507851 2014 GX35", -- (MBA-MBA)
		"Sol/507852 2014 GD44", -- (MBA-MBA)
		"Sol/507853 2014 GB46", -- (MBA-MBA)
		"Sol/507854 2014 HL10", -- (MBA-MBA)
		"Sol/507855 2014 HE11", -- (MBA-MBA)
		"Sol/507856 2014 HQ137", -- (MBA-MBA)
		"Sol/507859 2014 HP150", -- (MBA-MBA)
		"Sol/507860 2014 HX150", -- (MBA-MBA)
		"Sol/507861 2014 HM154", -- (MBA-MBA)
		"Sol/507862 2014 HN168", -- (MBA-MBA)
		"Sol/507864 2014 HS183", -- (MBA-MBA)
		"Sol/507865 2014 HU184", -- (MBA-MBA)
		"Sol/507866 2014 JF9", -- (MBA-MBA)
		"Sol/507868 2014 JA38", -- (MBA-MBA)
		"Sol/507869 2014 JP53", -- (MBA-MBA)
		"Sol/507872 2014 KF7", -- (MBA-MBA)
		"Sol/507873 2014 KU19", -- (MBA-MBA)
		"Sol/507874 2014 KN25", -- (MBA-MBA)
		"Sol/507876 2014 KK43", -- (MBA-MBA)
		"Sol/507877 2014 MG26", -- (MBA-MBA)
		"Sol/507880 2014 MX41", -- (MBA-MBA)
		"Sol/507884 2014 OJ244", -- (MBA-MBA)
		"Sol/507890 2014 QB409", -- (MBA-MBA)
		"Sol/507901 2014 UZ11", -- (MBA-MBA)
		"Sol/507902 2014 UX50", -- (MBA-MBA)
		"Sol/507903 2014 UE119", -- (MBA-MBA)
		"Sol/507904 2014 UB148", -- (MBA-MBA)
		"Sol/507905 2014 US227", -- (MBA-MBA)
		"Sol/507907 2014 VX22", -- (MBA-MBA)
		"Sol/507908 2014 VS30", -- (MBA-MBA)
		"Sol/507911 2014 WO119", -- (MBA-MBA)
		"Sol/507912 2014 WQ135", -- (MBA-MBA)
		"Sol/507913 2014 WX141", -- (MBA-MBA)
		"Sol/507914 2014 WW209", -- (MBA-MBA)
		"Sol/507915 2014 WB429", -- (MBA-MBA)
		"Sol/507916 2014 WH429", -- (MBA-MBA)
		"Sol/507917 2014 WM480", -- (MBA-MBA)
		"Sol/507918 2014 WD495", -- (MBA-MBA)
		"Sol/507921 2014 WH516", -- (MBA-MBA)
		"Sol/507923 2014 XX37", -- (MBA-MBA)
		"Sol/507924 2014 XH38", -- (MBA-MBA)
		"Sol/507925 2014 YK5", -- (MBA-MBA)
		"Sol/507926 2014 YY33", -- (MBA-MBA)
		"Sol/507927 2014 YC54", -- (MBA-MBA)
		"Sol/507928 2014 YD54", -- (MBA-MBA)
		"Sol/507929 2015 AK14", -- (MBA-MBA)
		"Sol/507930 2015 AF15", -- (MBA-MBA)
		"Sol/507931 2015 AM39", -- (MBA-MBA)
		"Sol/507932 2015 AS41", -- (MBA-MBA)
		"Sol/507933 2015 AQ108", -- (MBA-MBA)
		"Sol/507934 2015 AM123", -- (MBA-MBA)
		"Sol/507935 2015 AL125", -- (MBA-MBA)
		"Sol/507936 2015 AZ156", -- (MBA-MBA)
		"Sol/507937 2015 AJ159", -- (MBA-MBA)
		"Sol/507938 2015 AR178", -- (MBA-MBA)
		"Sol/507939 2015 AQ192", -- (MBA-MBA)
		"Sol/507940 2015 AS196", -- (MBA-MBA)
		"Sol/507941 2015 AA210", -- (MBA-MBA)
		"Sol/507942 2015 AY223", -- (MBA-MBA)
		"Sol/507943 2015 AM224", -- (MBA-MBA)
		"Sol/507944 2015 AF233", -- (MBA-MBA)
		"Sol/507945 2015 AM239", -- (MBA-MBA)
		"Sol/507946 2015 AE245", -- (MBA-MBA)
		"Sol/507947 2015 AV253", -- (MBA-MBA)
		"Sol/507948 2015 AF263", -- (MBA-MBA)
		"Sol/507949 2015 AT264", -- (MBA-MBA)
		"Sol/507950 2015 BE3", -- (MBA-MBA)
		"Sol/507951 2015 BO6", -- (MBA-MBA)
		"Sol/507952 2015 BE15", -- (MBA-MBA)
		"Sol/507953 2015 BT17", -- (MBA-MBA)
		"Sol/507954 2015 BQ19", -- (MBA-MBA)
		"Sol/507955 2015 BZ19", -- (MBA-MBA)
		"Sol/507956 2015 BY25", -- (MBA-MBA)
		"Sol/507957 2015 BB26", -- (MBA-MBA)
		"Sol/507958 2015 BY32", -- (MBA-MBA)
		"Sol/507959 2015 BE33", -- (MBA-MBA)
		"Sol/507960 2015 BZ37", -- (MBA-MBA)
		"Sol/507961 2015 BV59", -- (MBA-MBA)
		"Sol/507962 2015 BJ62", -- (MBA-MBA)
		"Sol/507963 2015 BA64", -- (MBA-MBA)
		"Sol/507964 2015 BU64", -- (MBA-MBA)
		"Sol/507965 2015 BJ65", -- (MBA-MBA)
		"Sol/507966 2015 BO65", -- (MBA-MBA)
		"Sol/507967 2015 BR69", -- (MBA-MBA)
		"Sol/507968 2015 BM71", -- (MBA-MBA)
		"Sol/507969 2015 BX71", -- (MBA-MBA)
		"Sol/507970 2015 BA75", -- (MBA-MBA)
		"Sol/507971 2015 BS76", -- (MBA-MBA)
		"Sol/507972 2015 BZ76", -- (MBA-MBA)
		"Sol/507973 2015 BD79", -- (MBA-MBA)
		"Sol/507974 2015 BU90", -- (MBA-MBA)
		"Sol/507975 2015 BY90", -- (MBA-MBA)
		"Sol/507976 2015 BU95", -- (MBA-MBA)
		"Sol/507977 2015 BH98", -- (MBA-MBA)
		"Sol/507978 2015 BP100", -- (MBA-MBA)
		"Sol/507979 2015 BA104", -- (MBA-MBA)
		"Sol/507980 2015 BC107", -- (MBA-MBA)
		"Sol/507981 2015 BM114", -- (MBA-MBA)
		"Sol/507982 2015 BS119", -- (MBA-MBA)
		"Sol/507983 2015 BN120", -- (MBA-MBA)
		"Sol/507984 2015 BG130", -- (MBA-MBA)
		"Sol/507985 2015 BM140", -- (MBA-MBA)
		"Sol/507986 2015 BC149", -- (MBA-MBA)
		"Sol/507987 2015 BA157", -- (MBA-MBA)
		"Sol/507988 2015 BF161", -- (MBA-MBA)
		"Sol/507989 2015 BK169", -- (MBA-MBA)
		"Sol/507990 2015 BJ170", -- (MBA-MBA)
		"Sol/507991 2015 BS171", -- (MBA-MBA)
		"Sol/507992 2015 BG189", -- (MBA-MBA)
		"Sol/507993 2015 BA192", -- (MBA-MBA)
		"Sol/507994 2015 BS195", -- (MBA-MBA)
		"Sol/507995 2015 BQ202", -- (MBA-MBA)
		"Sol/507996 2015 BM211", -- (MBA-MBA)
		"Sol/507997 2015 BF241", -- (MBA-MBA)
		"Sol/507998 2015 BC247", -- (MBA-MBA)
		"Sol/507999 2015 BX251", -- (MBA-MBA)
		"Sol/508000 2015 BL252", -- (MBA-MBA)
		"Sol/508001 2015 BL254", -- (MBA-MBA)
		"Sol/508002 2015 BM258", -- (MBA-MBA)
		"Sol/508003 2015 BC259", -- (MBA-MBA)
		"Sol/508004 2015 BP260", -- (MBA-MBA)
		"Sol/508005 2015 BK276", -- (MBA-MBA)
		"Sol/508006 2015 BQ297", -- (MBA-MBA)
		"Sol/508007 2015 BU299", -- (MBA-MBA)
		"Sol/508008 2015 BE301", -- (MBA-MBA)
		"Sol/508009 2015 BX303", -- (MBA-MBA)
		"Sol/508010 2015 BM304", -- (MBA-MBA)
		"Sol/508011 2015 BB313", -- (MBA-MBA)
		"Sol/508012 2015 BS313", -- (MBA-MBA)
		"Sol/508013 2015 BC316", -- (MBA-MBA)
		"Sol/508014 2015 BB317", -- (MBA-MBA)
		"Sol/508015 2015 BC339", -- (MBA-MBA)
		"Sol/508016 2015 BH352", -- (MBA-MBA)
		"Sol/508017 2015 BY354", -- (MBA-MBA)
		"Sol/508018 2015 BF355", -- (MBA-MBA)
		"Sol/508019 2015 BP356", -- (MBA-MBA)
		"Sol/508020 2015 BL389", -- (MBA-MBA)
		"Sol/508021 2015 BA394", -- (MBA-MBA)
		"Sol/508022 2015 BG401", -- (MBA-MBA)
		"Sol/508023 2015 BD407", -- (MBA-MBA)
		"Sol/508024 2015 BX421", -- (MBA-MBA)
		"Sol/508025 2015 BJ427", -- (MBA-MBA)
		"Sol/508026 2015 BO429", -- (MBA-MBA)
		"Sol/508027 2015 BQ429", -- (MBA-MBA)
		"Sol/508028 2015 BD435", -- (MBA-MBA)
		"Sol/508029 2015 BQ435", -- (MBA-MBA)
		"Sol/508030 2015 BR437", -- (MBA-MBA)
		"Sol/508031 2015 BF438", -- (MBA-MBA)
		"Sol/508032 2015 BM455", -- (MBA-MBA)
		"Sol/508033 2015 BE458", -- (MBA-MBA)
		"Sol/508034 2015 BC461", -- (MBA-MBA)
		"Sol/508035 2015 BQ471", -- (MBA-MBA)
		"Sol/508036 2015 BV481", -- (MBA-MBA)
		"Sol/508037 2015 BO484", -- (MBA-MBA)
		"Sol/508038 2015 BG497", -- (MBA-MBA)
		"Sol/508039 2015 BN500", -- (MBA-MBA)
		"Sol/508040 2015 BG532", -- (MBA-MBA)
		"Sol/508041 2015 BL532", -- (MBA-MBA)
		"Sol/508042 2015 BK533", -- (MBA-MBA)
		"Sol/508044 2015 BY533", -- (MBA-MBA)
		"Sol/508045 2015 BT534", -- (MBA-MBA)
		"Sol/508046 2015 BG535", -- (MBA-MBA)
		"Sol/508047 2015 BT535", -- (MBA-MBA)
		"Sol/508048 2015 BA536", -- (MBA-MBA)
		"Sol/508049 2015 BD536", -- (MBA-MBA)
		"Sol/508050 2015 BG536", -- (MBA-MBA)
		"Sol/508051 2015 BK536", -- (MBA-MBA)
		"Sol/508052 2015 BL536", -- (MBA-MBA)
		"Sol/508053 2015 BT536", -- (MBA-MBA)
		"Sol/508054 2015 BW536", -- (MBA-MBA)
		"Sol/508055 2015 BC537", -- (MBA-MBA)
		"Sol/508056 2015 BF537", -- (MBA-MBA)
		"Sol/508057 2015 BH537", -- (MBA-MBA)
		"Sol/508058 2015 BK537", -- (MBA-MBA)
		"Sol/508059 2015 BO537", -- (MBA-MBA)
		"Sol/508060 2015 BP537", -- (MBA-MBA)
		"Sol/508061 2015 CL1", -- (MBA-MBA)
		"Sol/508062 2015 CS1", -- (MBA-MBA)
		"Sol/508063 2015 CC5", -- (MBA-MBA)
		"Sol/508064 2015 CA9", -- (MBA-MBA)
		"Sol/508065 2015 CZ11", -- (MBA-MBA)
		"Sol/508066 2015 CJ31", -- (MBA-MBA)
		"Sol/508067 2015 CK31", -- (MBA-MBA)
		"Sol/508068 2015 CT31", -- (MBA-MBA)
		"Sol/508069 2015 CX39", -- (MBA-MBA)
		"Sol/508070 2015 CZ43", -- (MBA-MBA)
		"Sol/508071 2015 CB44", -- (MBA-MBA)
		"Sol/508072 2015 CV54", -- (MBA-MBA)
		"Sol/508073 2015 DO19", -- (MBA-MBA)
		"Sol/508074 2015 DA40", -- (MBA-MBA)
		"Sol/508075 2015 DV41", -- (MBA-MBA)
		"Sol/508076 2015 DM46", -- (MBA-MBA)
		"Sol/508077 2015 DB48", -- (MBA-MBA)
		"Sol/508078 2015 DF52", -- (MBA-MBA)
		"Sol/508079 2015 DS52", -- (MBA-MBA)
		"Sol/508080 2015 DT52", -- (MBA-MBA)
		"Sol/508081 2015 DA56", -- (MBA-MBA)
		"Sol/508082 2015 DB64", -- (MBA-MBA)
		"Sol/508083 2015 DC64", -- (MBA-MBA)
		"Sol/508084 2015 DT86", -- (MBA-MBA)
		"Sol/508085 2015 DU91", -- (MBA-MBA)
		"Sol/508086 2015 DY96", -- (MBA-MBA)
		"Sol/508087 2015 DT99", -- (MBA-MBA)
		"Sol/508088 2015 DF102", -- (MBA-MBA)
		"Sol/508089 2015 DF114", -- (MBA-MBA)
		"Sol/508090 2015 DP116", -- (MBA-MBA)
		"Sol/508091 2015 DY116", -- (MBA-MBA)
		"Sol/508092 2015 DX117", -- (MBA-MBA)
		"Sol/508093 2015 DA118", -- (MBA-MBA)
		"Sol/508094 2015 DL124", -- (MBA-MBA)
		"Sol/508095 2015 DX127", -- (MBA-MBA)
		"Sol/508096 2015 DU131", -- (MBA-MBA)
		"Sol/508097 2015 DN133", -- (MBA-MBA)
		"Sol/508098 2015 DL142", -- (MBA-MBA)
		"Sol/508099 2015 DD146", -- (MBA-MBA)
		"Sol/508100 2015 DY151", -- (MBA-MBA)
		"Sol/508101 2015 DN153", -- (MBA-MBA)
		"Sol/508102 2015 DO156", -- (MBA-MBA)
		"Sol/508103 2015 DC157", -- (MBA-MBA)
		"Sol/508104 2015 DM164", -- (MBA-MBA)
		"Sol/508105 2015 DS166", -- (MBA-MBA)
		"Sol/508106 2015 DR167", -- (MBA-MBA)
		"Sol/508107 2015 DD175", -- (MBA-MBA)
		"Sol/508108 2015 DP175", -- (MBA-MBA)
		"Sol/508109 2015 DD179", -- (MBA-MBA)
		"Sol/508110 2015 DL179", -- (MBA-MBA)
		"Sol/508112 2015 DU205", -- (MBA-MBA)
		"Sol/508113 2015 DM208", -- (MBA-MBA)
		"Sol/508114 2015 DJ210", -- (MBA-MBA)
		"Sol/508115 2015 DC211", -- (MBA-MBA)
		"Sol/508116 2015 DM212", -- (MBA-MBA)
		"Sol/508117 2015 DS218", -- (MBA-MBA)
		"Sol/508118 2015 DC222", -- (MBA-MBA)
		"Sol/508119 2015 DX228", -- (MBA-MBA)
		"Sol/508120 2015 DA229", -- (MBA-MBA)
		"Sol/508121 2015 DL229", -- (MBA-MBA)
		"Sol/508122 2015 DN229", -- (MBA-MBA)
		"Sol/508123 2015 DR229", -- (MBA-MBA)
		"Sol/508124 2015 DS229", -- (MBA-MBA)
		"Sol/508125 2015 DY229", -- (MBA-MBA)
		"Sol/508126 2015 EC22", -- (MBA-MBA)
		"Sol/508127 2015 EH28", -- (MBA-MBA)
		"Sol/508128 2015 EU36", -- (MBA-MBA)
		"Sol/508129 2015 ER40", -- (MBA-MBA)
		"Sol/508130 2015 EW63", -- (MBA-MBA)
		"Sol/508131 2015 EU68", -- (MBA-MBA)
		"Sol/508132 2015 FD7", -- (MBA-MBA)
		"Sol/508133 2015 FH20", -- (MBA-MBA)
		"Sol/508134 2015 FV21", -- (MBA-MBA)
		"Sol/508135 2015 FN32", -- (MBA-MBA)
		"Sol/508136 2015 FW37", -- (MBA-MBA)
		"Sol/508137 2015 FN43", -- (MBA-MBA)
		"Sol/508138 2015 FL45", -- (MBA-MBA)
		"Sol/508139 2015 FV64", -- (MBA-MBA)
		"Sol/508140 2015 FT74", -- (MBA-MBA)
		"Sol/508141 2015 FX74", -- (MBA-MBA)
		"Sol/508142 2015 FF75", -- (MBA-MBA)
		"Sol/508143 2015 FN75", -- (MBA-MBA)
		"Sol/508144 2015 FR75", -- (MBA-MBA)
		"Sol/508145 2015 FO76", -- (MBA-MBA)
		"Sol/508146 2015 FT76", -- (MBA-MBA)
		"Sol/508147 2015 FM94", -- (MBA-MBA)
		"Sol/508148 2015 FC111", -- (MBA-MBA)
		"Sol/508149 2015 FR140", -- (MBA-MBA)
		"Sol/508150 2015 FH151", -- (MBA-MBA)
		"Sol/508151 2015 FG153", -- (MBA-MBA)
		"Sol/508152 2015 FM157", -- (MBA-MBA)
		"Sol/508153 2015 FN158", -- (MBA-MBA)
		"Sol/508154 2015 FO158", -- (MBA-MBA)
		"Sol/508155 2015 FW158", -- (MBA-MBA)
		"Sol/508156 2015 FG161", -- (MBA-MBA)
		"Sol/508157 2015 FZ164", -- (MBA-MBA)
		"Sol/508158 2015 FS166", -- (MBA-MBA)
		"Sol/508159 2015 FE167", -- (MBA-MBA)
		"Sol/508160 2015 FY167", -- (MBA-MBA)
		"Sol/508161 2015 FS168", -- (MBA-MBA)
		"Sol/508162 2015 FY171", -- (MBA-MBA)
		"Sol/508163 2015 FM183", -- (MBA-MBA)
		"Sol/508164 2015 FG198", -- (MBA-MBA)
		"Sol/508165 2015 FT203", -- (MBA-MBA)
		"Sol/508166 2015 FR205", -- (MBA-MBA)
		"Sol/508167 2015 FW211", -- (MBA-MBA)
		"Sol/508168 2015 FY211", -- (MBA-MBA)
		"Sol/508169 2015 FZ211", -- (MBA-MBA)
		"Sol/508170 2015 FF212", -- (MBA-MBA)
		"Sol/508171 2015 FJ217", -- (MBA-MBA)
		"Sol/508172 2015 FW222", -- (MBA-MBA)
		"Sol/508173 2015 FJ225", -- (MBA-MBA)
		"Sol/508174 2015 FV274", -- (MBA-MBA)
		"Sol/508175 2015 FB279", -- (MBA-MBA)
		"Sol/508176 2015 FN285", -- (MBA-MBA)
		"Sol/508177 2015 FA286", -- (MBA-MBA)
		"Sol/508178 2015 FL287", -- (MBA-MBA)
		"Sol/508179 2015 FX292", -- (MBA-MBA)
		"Sol/508180 2015 FA294", -- (MBA-MBA)
		"Sol/508181 2015 FF296", -- (MBA-MBA)
		"Sol/508182 2015 FZ298", -- (MBA-MBA)
		"Sol/508183 2015 FN302", -- (MBA-MBA)
		"Sol/508184 2015 FO310", -- (MBA-MBA)
		"Sol/508185 2015 FT317", -- (MBA-MBA)
		"Sol/508186 2015 FG318", -- (MBA-MBA)
		"Sol/508187 2015 FC319", -- (MBA-MBA)
		"Sol/508188 2015 FH321", -- (MBA-MBA)
		"Sol/508189 2015 FN321", -- (MBA-MBA)
		"Sol/508190 2015 FV329", -- (MBA-MBA)
		"Sol/508191 2015 FR330", -- (MBA-MBA)
		"Sol/508192 2015 FW330", -- (MBA-MBA)
		"Sol/508193 2015 FN344", -- (MBA-MBA)
		"Sol/508194 2015 FR348", -- (MBA-MBA)
		"Sol/508195 2015 FU352", -- (MBA-MBA)
		"Sol/508196 2015 FN355", -- (MBA-MBA)
		"Sol/508197 2015 FS365", -- (MBA-MBA)
		"Sol/508198 2015 FB377", -- (MBA-MBA)
		"Sol/508199 2015 FM381", -- (MBA-MBA)
		"Sol/508200 2015 FX394", -- (MBA-MBA)
		"Sol/508201 2015 FA396", -- (MBA-MBA)
		"Sol/508202 2015 FJ396", -- (MBA-MBA)
		"Sol/508203 2015 FP396", -- (MBA-MBA)
		"Sol/508204 2015 FR396", -- (MBA-MBA)
		"Sol/508205 2015 FS396", -- (MBA-MBA)
		"Sol/508206 2015 FU396", -- (MBA-MBA)
		"Sol/508207 2015 FV396", -- (MBA-MBA)
		"Sol/508208 2015 FX396", -- (MBA-MBA)
		"Sol/508209 2015 FF397", -- (MBA-MBA)
		"Sol/508210 2015 GV16", -- (MBA-MBA)
		"Sol/508211 2015 GU20", -- (MBA-MBA)
		"Sol/508212 2015 GA21", -- (MBA-MBA)
		"Sol/508213 2015 GF22", -- (MBA-MBA)
		"Sol/508214 2015 GS22", -- (MBA-MBA)
		"Sol/508215 2015 GY23", -- (MBA-MBA)
		"Sol/508216 2015 GN24", -- (MBA-MBA)
		"Sol/508217 2015 GO29", -- (MBA-MBA)
		"Sol/508218 2015 GN31", -- (MBA-MBA)
		"Sol/508219 2015 GY31", -- (MBA-MBA)
		"Sol/508220 2015 GW34", -- (MBA-MBA)
		"Sol/508221 2015 GJ37", -- (MBA-MBA)
		"Sol/508222 2015 GB40", -- (MBA-MBA)
		"Sol/508223 2015 GD42", -- (MBA-MBA)
		"Sol/508224 2015 GR42", -- (MBA-MBA)
		"Sol/508225 2015 GR45", -- (MBA-MBA)
		"Sol/508226 2015 GL51", -- (MBA-MBA)
		"Sol/508227 2015 GN51", -- (MBA-MBA)
		"Sol/508228 2015 HP", -- (MBA-MBA)
		"Sol/508229 2015 HM4", -- (MBA-MBA)
		"Sol/508230 2015 HT4", -- (MBA-MBA)
		"Sol/508231 2015 HN6", -- (MBA-MBA)
		"Sol/508232 2015 HT12", -- (MBA-MBA)
		"Sol/508233 2015 HC13", -- (MBA-MBA)
		"Sol/508235 2015 HY25", -- (MBA-MBA)
		"Sol/508236 2015 HP27", -- (MBA-MBA)
		"Sol/508237 2015 HF28", -- (MBA-MBA)
		"Sol/508238 2015 HD33", -- (MBA-MBA)
		"Sol/508239 2015 HF33", -- (MBA-MBA)
		"Sol/508240 2015 HK34", -- (MBA-MBA)
		"Sol/508241 2015 HG36", -- (MBA-MBA)
		"Sol/508243 2015 HK37", -- (MBA-MBA)
		"Sol/508244 2015 HT38", -- (MBA-MBA)
		"Sol/508245 2015 HW39", -- (MBA-MBA)
		"Sol/508246 2015 HY45", -- (MBA-MBA)
		"Sol/508247 2015 HG56", -- (MBA-MBA)
		"Sol/508248 2015 HM60", -- (MBA-MBA)
		"Sol/508249 2015 HO64", -- (MBA-MBA)
		"Sol/508250 2015 HN65", -- (MBA-MBA)
		"Sol/508251 2015 HA72", -- (MBA-MBA)
		"Sol/508252 2015 HT74", -- (MBA-MBA)
		"Sol/508253 2015 HV76", -- (MBA-MBA)
		"Sol/508254 2015 HF77", -- (MBA-MBA)
		"Sol/508256 2015 HR84", -- (MBA-MBA)
		"Sol/508257 2015 HZ84", -- (MBA-MBA)
		"Sol/508258 2015 HG87", -- (MBA-MBA)
		"Sol/508259 2015 HH90", -- (MBA-MBA)
		"Sol/508260 2015 HM100", -- (MBA-MBA)
		"Sol/508261 2015 HP114", -- (MBA-MBA)
		"Sol/508262 2015 HF133", -- (MBA-MBA)
		"Sol/508263 2015 HK134", -- (MBA-MBA)
		"Sol/508264 2015 HP141", -- (MBA-MBA)
		"Sol/508265 2015 HQ157", -- (MBA-MBA)
		"Sol/508266 2015 HO164", -- (MBA-MBA)
		"Sol/508267 2015 HS166", -- (MBA-MBA)
		"Sol/508268 2015 HD169", -- (MBA-MBA)
		"Sol/508269 2015 HF169", -- (MBA-MBA)
		"Sol/508270 2015 HY171", -- (MBA-MBA)
		"Sol/508271 2015 HW172", -- (MBA-MBA)
		"Sol/508272 2015 HY172", -- (MBA-MBA)
		"Sol/508273 2015 HC174", -- (MBA-MBA)
		"Sol/508274 2015 HD174", -- (MBA-MBA)
		"Sol/508275 2015 HM179", -- (MBA-MBA)
		"Sol/508276 2015 HH181", -- (MBA-MBA)
		"Sol/508277 2015 HZ184", -- (MBA-MBA)
		"Sol/508278 2015 HM185", -- (MBA-MBA)
		"Sol/508279 2015 HP185", -- (MBA-MBA)
		"Sol/508280 2015 HQ185", -- (MBA-MBA)
		"Sol/508281 2015 HR185", -- (MBA-MBA)
		"Sol/508282 2015 HT185", -- (MBA-MBA)
		"Sol/508283 2015 HU185", -- (MBA-MBA)
		"Sol/508284 2015 JU12", -- (MBA-MBA)
		"Sol/508286 2015 KF4", -- (MBA-MBA)
		"Sol/508287 2015 KY6", -- (MBA-MBA)
		"Sol/508288 2015 KP12", -- (MBA-MBA)
		"Sol/508289 2015 KC15", -- (MBA-MBA)
		"Sol/508290 2015 KU16", -- (MBA-MBA)
		"Sol/508291 2015 KY16", -- (MBA-MBA)
		"Sol/508292 2015 KA17", -- (MBA-MBA)
		"Sol/508293 2015 KT23", -- (MBA-MBA)
		"Sol/508294 2015 KW24", -- (MBA-MBA)
		"Sol/508295 2015 KM31", -- (MBA-MBA)
		"Sol/508296 2015 KB34", -- (MBA-MBA)
		"Sol/508297 2015 KE34", -- (MBA-MBA)
		"Sol/508298 2015 KF35", -- (MBA-MBA)
		"Sol/508299 2015 KN37", -- (MBA-MBA)
		"Sol/508300 2015 KQ37", -- (MBA-MBA)
		"Sol/508301 2015 KA40", -- (MBA-MBA)
		"Sol/508303 2015 KD53", -- (MBA-MBA)
		"Sol/508304 2015 KT53", -- (MBA-MBA)
		"Sol/508305 2015 KF62", -- (MBA-MBA)
		"Sol/508306 2015 KK83", -- (MBA-MBA)
		"Sol/508307 2015 KD87", -- (MBA-MBA)
		"Sol/508308 2015 KC94", -- (MBA-MBA)
		"Sol/508309 2015 KO94", -- (MBA-MBA)
		"Sol/508311 2015 KD118", -- (MBA-MBA)
		"Sol/508312 2015 KA123", -- (MBA-MBA)
		"Sol/508313 2015 KZ133", -- (MBA-MBA)
		"Sol/508314 2015 KG137", -- (MBA-MBA)
		"Sol/508315 2015 KK138", -- (MBA-MBA)
		"Sol/508316 2015 KN139", -- (MBA-MBA)
		"Sol/508317 2015 KM140", -- (MBA-MBA)
		"Sol/508318 2015 KW150", -- (MBA-MBA)
		"Sol/508319 2015 KE165", -- (MBA-MBA)
		"Sol/508320 2015 LL1", -- (MBA-MBA)
		"Sol/508321 2015 LT7", -- (MBA-MBA)
		"Sol/508322 2015 LT22", -- (MBA-MBA)
		"Sol/508323 2015 LR24", -- (MBA-MBA)
		"Sol/508324 2015 LF34", -- (MBA-MBA)
		"Sol/508325 2015 LW41", -- (MBA-MBA)
		"Sol/508327 2015 MG7", -- (MBA-MBA)
		"Sol/508328 2015 MX7", -- (MBA-MBA)
		"Sol/508329 2015 MP13", -- (MBA-MBA)
		"Sol/508330 2015 MY23", -- (MBA-MBA)
		"Sol/508331 2015 MV33", -- (MBA-MBA)
		"Sol/508332 2015 MA44", -- (MBA-MBA)
		"Sol/508333 2015 ML52", -- (MBA-MBA)
		"Sol/508334 2015 MK104", -- (MBA-MBA)
		"Sol/508335 2015 NC13", -- (MBA-MBA)
		"Sol/508336 2015 PK41", -- (MBA-MBA)
		"Sol/508339 2015 UQ65", -- (MBA-MBA)
		"Sol/508340 2015 VA41", -- (MBA-MBA)
		"Sol/508342 2016 AQ23", -- (MBA-MBA)
		"Sol/508348 2016 CB123", -- (MBA-MBA)
		"Sol/508351 2016 CD279", -- (MBA-MBA)
		"Sol/508352 2016 EV19", -- (MBA-MBA)
		"Sol/508353 2016 ET37", -- (MBA-MBA)
		"Sol/508355 2016 EF66", -- (MBA-MBA)
		"Sol/508359 2016 EH127", -- (MBA-MBA)
		"Sol/508360 2016 EV133", -- (MBA-MBA)
		"Sol/508361 2016 EQ149", -- (MBA-MBA)
		"Sol/508362 2016 EP150", -- (MBA-MBA)
		"Sol/508363 2016 EU170", -- (MBA-MBA)
		"Sol/508364 2016 EV192", -- (MBA-MBA)
		"Sol/508365 2016 EL193", -- (MBA-MBA)
		"Sol/508366 2016 EL200", -- (MBA-MBA)
		"Sol/508367 2016 EO200", -- (MBA-MBA)
		"Sol/508369 2016 ET214", -- (MBA-MBA)
		"Sol/508370 2016 ES215", -- (MBA-MBA)
		"Sol/508371 2016 EY215", -- (MBA-MBA)
		"Sol/508372 2016 EZ215", -- (MBA-MBA)
		"Sol/508373 2016 EB216", -- (MBA-MBA)
		"Sol/508374 2016 EG217", -- (MBA-MBA)
		"Sol/508375 2016 ER217", -- (MBA-MBA)
		"Sol/508377 2016 FQ2", -- (MBA-MBA)
		"Sol/508378 2016 FK7", -- (MBA-MBA)
		"Sol/508379 2016 FV37", -- (MBA-MBA)
		"Sol/508380 2016 FR46", -- (MBA-MBA)
		"Sol/508381 2016 FO53", -- (MBA-MBA)
		"Sol/508383 2016 FH62", -- (MBA-MBA)
		"Sol/508384 2016 FR62", -- (MBA-MBA)
		"Sol/508385 2016 FA63", -- (MBA-MBA)
		"Sol/508386 2016 FE63", -- (MBA-MBA)
		"Sol/508387 2016 FK63", -- (MBA-MBA)
		"Sol/508388 2016 GK1", -- (MBA-MBA)
		"Sol/508389 2016 GM3", -- (MBA-MBA)
		"Sol/508390 2016 GD29", -- (MBA-MBA)
		"Sol/508391 2016 GC86", -- (MBA-MBA)
		"Sol/508392 2016 GQ98", -- (MBA-MBA)
		"Sol/508393 2016 GA126", -- (MBA-MBA)
		"Sol/508394 2016 GO133", -- (MBA-MBA)
		"Sol/508395 2016 GJ170", -- (MBA-MBA)
		"Sol/508396 2016 GO174", -- (MBA-MBA)
		"Sol/508397 2016 GL187", -- (MBA-MBA)
		"Sol/508398 2016 GX189", -- (MBA-MBA)
		"Sol/508399 2016 GO190", -- (MBA-MBA)
		"Sol/508400 2016 GA211", -- (MBA-MBA)
		"Sol/508401 2016 GY225", -- (MBA-MBA)
		"Sol/508402 2016 GX237", -- (MBA-MBA)
		"Sol/508403 2016 GN241", -- (MBA-MBA)
		"Sol/508404 2016 GF248", -- (MBA-MBA)
		"Sol/508406 2016 GM256", -- (MBA-MBA)
		"Sol/508407 2016 GL257", -- (MBA-MBA)
		"Sol/508408 2016 GM257", -- (MBA-MBA)
		"Sol/508409 2016 HQ10", -- (MBA-MBA)
		"Sol/508410 2016 HJ24", -- (MBA-MBA)
		"Sol/508412 2016 JR4", -- (MBA-MBA)
		"Sol/508413 2016 JD8", -- (MBA-MBA)
		"Sol/508414 2016 JW9", -- (MBA-MBA)
		"Sol/508415 2016 JU11", -- (MBA-MBA)
		"Sol/508416 2016 JG14", -- (MBA-MBA)
		"Sol/508417 2016 JB15", -- (MBA-MBA)
		"Sol/508418 2016 JT23", -- (MBA-MBA)
		"Sol/508419 2016 JA26", -- (MBA-MBA)
		"Sol/508420 2016 JL27", -- (MBA-MBA)
		"Sol/508421 2016 JY29", -- (MBA-MBA)
		"Sol/508422 2016 JM30", -- (MBA-MBA)
		"Sol/508423 2016 JJ31", -- (MBA-MBA)
		"Sol/508424 2016 JF32", -- (MBA-MBA)
		"Sol/508425 2016 JJ32", -- (MBA-MBA)
		"Sol/508426 2016 JR32", -- (MBA-MBA)
		"Sol/508427 2016 JU35", -- (MBA-MBA)
		"Sol/508430 2016 JJ40", -- (MBA-MBA)
		"Sol/508431 2016 JL40", -- (MBA-MBA)
		"Sol/508432 2016 KV1", -- (MBA-MBA)
		"Sol/508433 2016 KU2", -- (MBA-MBA)
		"Sol/508434 2016 KZ2", -- (MBA-MBA)
		"Sol/508436 2016 KA5", -- (MBA-MBA)
		"Sol/508437 2016 LZ", -- (MBA-MBA)
		"Sol/508438 2016 LY2", -- (MBA-MBA)
		"Sol/508439 2016 LF6", -- (MBA-MBA)
		"Sol/508440 2016 LH7", -- (MBA-MBA)
		"Sol/508441 2016 LF21", -- (MBA-MBA)
		"Sol/508442 2016 LM27", -- (MBA-MBA)
		"Sol/508443 2016 LE29", -- (MBA-MBA)
		"Sol/508445 2016 LT33", -- (MBA-MBA)
		"Sol/508446 2016 LW34", -- (MBA-MBA)
		"Sol/508447 2016 LZ51", -- (MBA-MBA)
		"Sol/508448 2016 LS53", -- (MBA-MBA)
		"Sol/508449 2016 LX53", -- (MBA-MBA)
		"Sol/508450 2016 LC54", -- (MBA-MBA)
		"Sol/508451 2016 LG56", -- (MBA-MBA)
		"Sol/508452 2016 MX1", -- (MBA-MBA)
		"Sol/508454 2016 NH2", -- (MBA-MBA)
		"Sol/508455 2016 NY12", -- (MBA-MBA)
		"Sol/508456 2016 NA17", -- (MBA-MBA)
		"Sol/508457 2016 NB17", -- (MBA-MBA)
		"Sol/508458 2016 NN17", -- (MBA-MBA)
		"Sol/508459 2016 NO21", -- (MBA-MBA)
		"Sol/508460 2016 NK23", -- (MBA-MBA)
		"Sol/508461 2016 NV23", -- (MBA-MBA)
		"Sol/508462 2016 NU37", -- (MBA-MBA)
		"Sol/508463 2016 NL46", -- (MBA-MBA)
		"Sol/508464 2016 NM52", -- (MBA-MBA)
		"Sol/508465 2016 NG63", -- (MBA-MBA)
		"Sol/508466 2016 NB65", -- (MBA-MBA)
		"Sol/508467 2016 ND65", -- (MBA-MBA)
		"Sol/508468 2016 NF65", -- (MBA-MBA)
		"Sol/508469 2016 NQ65", -- (MBA-MBA)
		"Sol/508470 2016 NU65", -- (MBA-MBA)
		"Sol/508471 2016 NA66", -- (MBA-MBA)
		"Sol/508472 2016 NB66", -- (MBA-MBA)
		"Sol/508473 2016 NF66", -- (MBA-MBA)
		"Sol/508474 2016 OR1", -- (MBA-MBA)
		"Sol/508475 2016 OX1", -- (MBA-MBA)
		"Sol/508476 2016 PG2", -- (MBA-MBA)
		"Sol/508477 2016 PV9", -- (MBA-MBA)
		"Sol/508478 2016 PC12", -- (MBA-MBA)
		"Sol/508479 2016 PZ13", -- (MBA-MBA)
		"Sol/508480 2016 PF37", -- (MBA-MBA)
		"Sol/508481 2016 PE41", -- (MBA-MBA)
		"Sol/508482 2016 PT57", -- (MBA-MBA)
		"Sol/508483 2016 PW61", -- (MBA-MBA)
		"Sol/508484 2016 PD66", -- (MBA-MBA)
		"Sol/508485 2016 PR67", -- (MBA-MBA)
		"Sol/508486 2016 PZ67", -- (MBA-MBA)
		"Sol/508487 2016 PN70", -- (MBA-MBA)
		"Sol/508488 2016 PM71", -- (MBA-MBA)
		"Sol/508489 2016 PC72", -- (MBA-MBA)
		"Sol/508490 2016 PO72", -- (MBA-MBA)
		"Sol/508492 2016 PA89", -- (MBA-MBA)
		"Sol/508493 2016 PH89", -- (MBA-MBA)
		"Sol/508494 2016 PN89", -- (MBA-MBA)
		"Sol/508495 2016 PA90", -- (MBA-MBA)
		"Sol/508497 2016 QY", -- (MBA-MBA)
		"Sol/508498 2016 QU2", -- (MBA-MBA)
		"Sol/508499 2016 QS4", -- (MBA-MBA)
		"Sol/508500 2016 QB5", -- (MBA-MBA)
		"Sol/508501 2016 QP15", -- (MBA-MBA)
		"Sol/508502 2016 QA16", -- (MBA-MBA)
		"Sol/508503 2016 QF19", -- (MBA-MBA)
		"Sol/508504 2016 QH19", -- (MBA-MBA)
		"Sol/508505 2016 QY20", -- (MBA-MBA)
		"Sol/508506 2016 QT24", -- (MBA-MBA)
		"Sol/508507 2016 QO28", -- (MBA-MBA)
		"Sol/508508 2016 QJ30", -- (MBA-MBA)
		"Sol/508509 2016 QE35", -- (MBA-MBA)
		"Sol/508510 2016 QC37", -- (MBA-MBA)
		"Sol/508512 2016 QO52", -- (MBA-MBA)
		"Sol/508513 2016 QX55", -- (MBA-MBA)
		"Sol/508514 2016 QN56", -- (MBA-MBA)
		"Sol/508515 2016 QK60", -- (MBA-MBA)
		"Sol/508516 2016 QY62", -- (MBA-MBA)
		"Sol/508517 2016 QW63", -- (MBA-MBA)
		"Sol/508518 2016 QS71", -- (MBA-MBA)
		"Sol/508519 2016 QG79", -- (MBA-MBA)
		"Sol/508520 2016 QZ81", -- (MBA-MBA)
		"Sol/508521 2016 QK82", -- (MBA-MBA)
		"Sol/508522 2016 QB85", -- (MBA-MBA)
		"Sol/508523 2016 QF85", -- (MBA-MBA)
		"Sol/508524 2016 QU87", -- (MBA-MBA)
		"Sol/508525 2016 RN3", -- (MBA-MBA)
		"Sol/508527 2016 RD11", -- (MBA-MBA)
		"Sol/508528 2016 RQ11", -- (MBA-MBA)
		"Sol/508529 2016 RR22", -- (MBA-MBA)
		"Sol/508530 2016 RR23", -- (MBA-MBA)
		"Sol/508531 2016 RG33", -- (MBA-MBA)
		"Sol/508532 2016 RH34", -- (MBA-MBA)
		"Sol/508533 2016 RD40", -- (MBA-MBA)
		"Sol/508534 2016 RD45", -- (MBA-MBA)
		"Sol/508535 2016 RF45", -- (MBA-MBA)
		"Sol/508536 2016 SM", -- (MBA-MBA)
		"Sol/508537 2016 SY5", -- (MBA-MBA)
		"Sol/508538 2016 SP12", -- (MBA-MBA)
		"Sol/508539 2016 ST32", -- (MBA-MBA)
		"Sol/508540 2016 SJ46", -- (MBA-MBA)
		"Sol/508541 2016 TM4", -- (MBA-MBA)
		"Sol/508543 2016 TD9", -- (MBA-MBA)
		"Sol/508544 2016 TH12", -- (MBA-MBA)
		"Sol/508545 2016 TR20", -- (MBA-MBA)
		"Sol/508546 2016 TJ83", -- (MBA-MBA)
		"Sol/508547 2016 TK90", -- (MBA-MBA)
		"Sol/508548 2016 UV15", -- (MBA-MBA)
		"Sol/508549 2016 UQ24", -- (MBA-MBA)
		"Sol/508550 2016 UZ30", -- (MBA-MBA)
		"Sol/508551 2016 UG35", -- (MBA-MBA)
		"Sol/508552 2016 US44", -- (MBA-MBA)
		"Sol/508554 2016 UP47", -- (MBA-MBA)
		"Sol/508555 2016 UV56", -- (MBA-MBA)
		"Sol/508556 2016 UU57", -- (MBA-MBA)
		"Sol/508557 2016 UV62", -- (MBA-MBA)
		"Sol/508558 2016 UO87", -- (MBA-MBA)
		"Sol/508559 2016 UA130", -- (MBA-MBA)
		"Sol/508560 2016 UT142", -- (MBA-MBA)
		"Sol/508561 2016 UR145", -- (MBA-MBA)
		"Sol/508562 2016 VU", -- (MBA-MBA)
		"Sol/508563 2016 VE11", -- (MBA-MBA)
		"Sol/508564 2016 WP28", -- (MBA-MBA)
		"Sol/508565 2016 WM36", -- (MBA-MBA)
		"Sol/508566 2016 WD40", -- (MBA-MBA)
		"Sol/508567 2016 XH6", -- (MBA-MBA)
		"Sol/508568 2016 XR7", -- (MBA-MBA)
		"Sol/508569 2017 FP106", -- (MBA-MBA)
		"Sol/508570 2017 FN121", -- (MBA-MBA)
		"Sol/508571 2017 NB2", -- (MBA-MBA)
		"Sol/508572 2017 NE4", -- (MBA-MBA)
		"Sol/508573 2017 NL4", -- (MBA-MBA)
		"Sol/508575 2017 OF2", -- (MBA-MBA)
		"Sol/508576 2017 OO3", -- (MBA-MBA)
		"Sol/508577 2017 OT3", -- (MBA-MBA)
		"Sol/508578 2017 OW5", -- (MBA-MBA)
		"Sol/508579 2017 OP7", -- (MBA-MBA)
		"Sol/508580 2017 OY7", -- (MBA-MBA)
		"Sol/508581 2017 OY11", -- (MBA-MBA)
		"Sol/508582 2017 OT17", -- (MBA-MBA)
		"Sol/508583 2017 OK30", -- (MBA-MBA)
		"Sol/508584 2017 OO36", -- (MBA-MBA)
		"Sol/508585 2017 OA39", -- (MBA-MBA)
		"Sol/508586 2017 OF43", -- (MBA-MBA)
		"Sol/508587 2017 OX46", -- (MBA-MBA)
		"Sol/508588 2017 OT49", -- (MBA-MBA)
		"Sol/508589 2017 OD53", -- (MBA-MBA)
		"Sol/508590 2017 OW56", -- (MBA-MBA)
		"Sol/508591 2017 OF60", -- (MBA-MBA)
		"Sol/508592 2017 OQ60", -- (MBA-MBA)
		"Sol/508593 2017 OU60", -- (MBA-MBA)
		"Sol/508595 2017 OQ61", -- (MBA-MBA)
		"Sol/508596 2017 QS3", -- (MBA-MBA)
		"Sol/508597 2017 QZ3", -- (MBA-MBA)
		"Sol/508598 2017 QO11", -- (MBA-MBA)
		"Sol/508599 2017 QQ20", -- (MBA-MBA)
		"Sol/508600 2017 RU3", -- (MBA-MBA)
		"Sol/508601 2017 RQ5", -- (MBA-MBA)
		"Sol/508602 2017 RY7", -- (MBA-MBA)
		"Sol/508603 2017 RW16", -- (MBA-MBA)
		"Sol/508604 2017 ST8", -- (MBA-MBA)
		"Sol/508605 2017 SZ9", -- (MBA-MBA)
		"Sol/508606 2017 SH13", -- (MBA-MBA)
		"Sol/508608 2017 SG22", -- (MBA-MBA)
		"Sol/508609 2017 SM22", -- (MBA-MBA)
		"Sol/508610 2017 SG23", -- (MBA-MBA)
		"Sol/508611 2017 SP26", -- (MBA-MBA)
		"Sol/508612 2017 SP33", -- (MBA-MBA)
		"Sol/508613 2017 SW34", -- (MBA-MBA)
		"Sol/508614 2017 SN35", -- (MBA-MBA)
		"Sol/508615 2017 SE36", -- (MBA-MBA)
		"Sol/508616 2017 SR37", -- (MBA-MBA)
		"Sol/508617 2017 SP38", -- (MBA-MBA)
		"Sol/508618 2017 SQ38", -- (MBA-MBA)
		"Sol/508619 2017 SA39", -- (MBA-MBA)
		"Sol/508620 2017 SG39", -- (MBA-MBA)
		"Sol/508621 2017 SD40", -- (MBA-MBA)
		"Sol/508623 2017 SR40", -- (MBA-MBA)
		"Sol/508624 2017 SU40", -- (MBA-MBA)
		"Sol/508625 2017 SA41", -- (MBA-MBA)
		"Sol/508626 2017 SH41", -- (MBA-MBA)
		"Sol/508627 2017 SN41", -- (MBA-MBA)
		"Sol/508628 2017 SD42", -- (MBA-MBA)
		"Sol/508629 2017 SR42", -- (MBA-MBA)
		"Sol/508630 2017 SV42", -- (MBA-MBA)
		"Sol/508632 2017 TC2", -- (MBA-MBA)
		"Sol/508633 2017 TL3", -- (MBA-MBA)
		"Sol/508634 2017 TN7", -- (MBA-MBA)
		"Sol/508635 2017 TF8", -- (MBA-MBA)
		"Sol/508636 2017 TO8", -- (MBA-MBA)
		"Sol/508637 2017 TE9", -- (MBA-MBA)
		"Sol/508638 2017 TH9", -- (MBA-MBA)
		"Sol/508639 2017 TM9", -- (MBA-MBA)
		"Sol/508640 2017 TR9", -- (MBA-MBA)
		"Sol/508641 2017 TA10", -- (MBA-MBA)
		"Sol/508642 2017 TH10", -- (MBA-MBA)
		"Sol/508643 2017 TT10", -- (MBA-MBA)
		"Sol/508644 2017 TZ10", -- (MBA-MBA)
		"Sol/508645 2017 TF11", -- (MBA-MBA)
		"Sol/508646 2017 TJ11", -- (MBA-MBA)
		"Sol/508647 2017 TL11", -- (MBA-MBA)
		"Sol/508648 2017 TT11", -- (MBA-MBA)
		"Sol/508649 2017 TV11", -- (MBA-MBA)
		"Sol/508650 2017 TD12", -- (MBA-MBA)
		"Sol/508651 2017 TF12", -- (MBA-MBA)
		"Sol/508653 2017 TO12", -- (MBA-MBA)
		"Sol/508654 2017 TY12", -- (MBA-MBA)
		"Sol/508655 2017 TL13", -- (MBA-MBA)
		"Sol/508656 2017 UK", -- (MBA-MBA)
		"Sol/508658 2017 UC2", -- (MBA-MBA)
		"Sol/508660 2017 UV2", -- (MBA-MBA)
		"Sol/508662 2017 UM8", -- (MBA-MBA)
		"Sol/508663 2017 UQ9", -- (MBA-MBA)
		"Sol/508664 2017 US9", -- (MBA-MBA)
		"Sol/508665 2017 UZ9", -- (MBA-MBA)
		"Sol/508666 2017 UJ10", -- (MBA-MBA)
		"Sol/508667 2017 UL10", -- (MBA-MBA)
		"Sol/508668 2017 US10", -- (MBA-MBA)
		"Sol/508669 2017 UV10", -- (MBA-MBA)
		"Sol/508670 2017 UM11", -- (MBA-MBA)
		"Sol/508671 2017 US11", -- (MBA-MBA)
		"Sol/508672 2017 UW11", -- (MBA-MBA)
		"Sol/508673 2017 UE12", -- (MBA-MBA)
		"Sol/508674 2017 UH12", -- (MBA-MBA)
		"Sol/508675 2017 UU12", -- (MBA-MBA)
		"Sol/508676 2017 UB13", -- (MBA-MBA)
		"Sol/508677 2017 UE13", -- (MBA-MBA)
		"Sol/508678 2017 UG13", -- (MBA-MBA)
		"Sol/508679 2017 UN13", -- (MBA-MBA)
		"Sol/508680 2017 UC14", -- (MBA-MBA)
		"Sol/508681 2017 US15", -- (MBA-MBA)
		"Sol/508683 2017 UT16", -- (MBA-MBA)
		"Sol/508684 2017 UU16", -- (MBA-MBA)
		"Sol/508685 2017 UZ16", -- (MBA-MBA)
		"Sol/508686 2017 UD17", -- (MBA-MBA)
		"Sol/508687 2017 UJ17", -- (MBA-MBA)
		"Sol/508688 2017 UL17", -- (MBA-MBA)
		"Sol/508689 2017 UP17", -- (MBA-MBA)
		"Sol/508690 2017 UT17", -- (MBA-MBA)
		"Sol/508691 2017 UC18", -- (MBA-MBA)
		"Sol/508692 2017 UE18", -- (MBA-MBA)
		"Sol/508693 2017 UK18", -- (MBA-MBA)
		"Sol/508694 2017 UG19", -- (MBA-MBA)
		"Sol/508695 2017 UK19", -- (MBA-MBA)
		"Sol/508696 2017 UL19", -- (MBA-MBA)
		"Sol/508697 2017 UQ19", -- (MBA-MBA)
		"Sol/508698 2017 US19", -- (MBA-MBA)
		"Sol/508699 2017 UY19", -- (MBA-MBA)
		"Sol/508700 2017 UA20", -- (MBA-MBA)
		"Sol/508701 2017 UP20", -- (MBA-MBA)
		"Sol/508702 2017 UR20", -- (MBA-MBA)
		"Sol/508703 2017 UW20", -- (MBA-MBA)
		"Sol/508704 2017 UY20", -- (MBA-MBA)
		"Sol/508705 2017 UB22", -- (MBA-MBA)
		"Sol/508706 2017 UH22", -- (MBA-MBA)
		"Sol/508707 2017 UN22", -- (MBA-MBA)
		"Sol/508708 2017 UR22", -- (MBA-MBA)
		"Sol/508709 2017 UY22", -- (MBA-MBA)
		"Sol/508710 2017 UC23", -- (MBA-MBA)
		"Sol/508711 2017 UD23", -- (MBA-MBA)
		"Sol/508712 2017 UP23", -- (MBA-MBA)
		"Sol/508713 2017 UB24", -- (MBA-MBA)
		"Sol/508714 2017 UT24", -- (MBA-MBA)
		"Sol/508715 2017 UQ25", -- (MBA-MBA)
		"Sol/508716 2017 UU25", -- (MBA-MBA)
		"Sol/508717 2017 UK26", -- (MBA-MBA)
		"Sol/508718 2017 UQ26", -- (MBA-MBA)
		"Sol/508719 2017 UR26", -- (MBA-MBA)
		"Sol/508720 2017 UY26", -- (MBA-MBA)
		"Sol/508721 2017 UA27", -- (MBA-MBA)
		"Sol/508723 2017 UL27", -- (MBA-MBA)
		"Sol/508724 2017 US27", -- (MBA-MBA)
		"Sol/508725 2017 UV27", -- (MBA-MBA)
		"Sol/508726 2017 UA28", -- (MBA-MBA)
		"Sol/508727 2017 UF28", -- (MBA-MBA)
		"Sol/508728 2017 UG28", -- (MBA-MBA)
		"Sol/508729 2017 UH28", -- (MBA-MBA)
		"Sol/508730 2017 UO28", -- (MBA-MBA)
		"Sol/508731 2017 UQ28", -- (MBA-MBA)
		"Sol/508732 2017 UR28", -- (MBA-MBA)
		"Sol/508733 2017 UB29", -- (MBA-MBA)
		"Sol/508734 2017 UD29", -- (MBA-MBA)
		"Sol/508735 2017 UE29", -- (MBA-MBA)
		"Sol/508736 2017 UQ29", -- (MBA-MBA)
		"Sol/508737 2017 UD30", -- (MBA-MBA)
		"Sol/508738 2017 UJ30", -- (MBA-MBA)
		"Sol/508739 2017 UV30", -- (MBA-MBA)
		"Sol/508740 2017 UA32", -- (MBA-MBA)
		"Sol/508741 2017 UB32", -- (MBA-MBA)
		"Sol/508742 2017 UF33", -- (MBA-MBA)
		"Sol/508743 2017 UP33", -- (MBA-MBA)
		"Sol/508744 2017 UH34", -- (MBA-MBA)
		"Sol/508745 2017 UJ34", -- (MBA-MBA)
		"Sol/508746 2017 UP34", -- (MBA-MBA)
		"Sol/508747 2017 UV34", -- (MBA-MBA)
		"Sol/508748 2017 UX35", -- (MBA-MBA)
		"Sol/508749 2017 UA36", -- (MBA-MBA)
		"Sol/508750 2017 UL36", -- (MBA-MBA)
		"Sol/508751 2017 UM36", -- (MBA-MBA)
		"Sol/508752 2017 UO36", -- (MBA-MBA)
		"Sol/508754 2017 UT36", -- (MBA-MBA)
		"Sol/508755 2017 UD37", -- (MBA-MBA)
		"Sol/508756 2017 UP37", -- (MBA-MBA)
		"Sol/508758 2017 UP38", -- (MBA-MBA)
		"Sol/508759 2017 UR38", -- (MBA-MBA)
		"Sol/508760 2017 UY38", -- (MBA-MBA)
		"Sol/508761 2017 UQ40", -- (MBA-MBA)
		"Sol/508762 2017 UW40", -- (MBA-MBA)
		"Sol/508763 2017 UO41", -- (MBA-MBA)
		"Sol/508764 2017 UQ42", -- (MBA-MBA)
		"Sol/508766 1991 VX10", -- (MBA-MBA)
		"Sol/508768 1995 UB73", -- (MBA-MBA)
		"Sol/508769 1995 VU17", -- (MBA-MBA)
		"Sol/508771 1997 JA10", -- (MBA-MBA)
		"Sol/508773 1998 WQ39", -- (MBA-MBA)
		"Sol/508775 1999 RW105", -- (MBA-MBA)
		"Sol/508777 1999 TZ156", -- (MBA-MBA)
		"Sol/508778 1999 VQ19", -- (MBA-MBA)
		"Sol/508780 1999 VU152", -- (MBA-MBA)
		"Sol/508781 1999 VZ152", -- (MBA-MBA)
		"Sol/508782 1999 VN211", -- (MBA-MBA)
		"Sol/508783 1999 XE49", -- (MBA-MBA)
		"Sol/508785 2000 AY226", -- (MBA-MBA)
		"Sol/508787 2000 BJ50", -- (MBA-MBA)
		"Sol/508790 2000 EA23", -- (MBA-MBA)
		"Sol/508793 2000 FM71", -- (MBA-MBA)
		"Sol/508794 2000 HG17", -- (MBA-MBA)
		"Sol/508795 2000 HM20", -- (MBA-MBA)
		"Sol/508797 2000 PV5", -- (MBA-MBA)
		"Sol/508799 2000 QM193", -- (MBA-MBA)
		"Sol/508800 2000 SL34", -- (MBA-MBA)
		"Sol/508801 2000 SD72", -- (MBA-MBA)
		"Sol/508802 2000 SZ93", -- (MBA-MBA)
		"Sol/508803 2000 SO125", -- (MBA-MBA)
		"Sol/508804 2000 TW17", -- (MBA-MBA)
		"Sol/508806 2000 TK50", -- (MBA-MBA)
		"Sol/508807 2000 UE17", -- (MBA-MBA)
		"Sol/508809 2000 UV24", -- (MBA-MBA)
		"Sol/508811 2000 WA54", -- (MBA-MBA)
		"Sol/508812 2000 WX66", -- (MBA-MBA)
		"Sol/508813 2000 WZ109", -- (MBA-MBA)
		"Sol/508814 2000 WF186", -- (MBA-MBA)
		"Sol/508816 2000 XT23", -- (MBA-MBA)
		"Sol/508817 2001 CY10", -- (MBA-MBA)
		"Sol/508819 2001 FD1", -- (MBA-MBA)
		"Sol/508820 2001 FB62", -- (MBA-MBA)
		"Sol/508822 2001 RQ97", -- (MBA-MBA)
		"Sol/508824 2001 RW155", -- (MBA-MBA)
		"Sol/508826 2001 SK172", -- (MBA-MBA)
		"Sol/508827 2001 ST197", -- (MBA-MBA)
		"Sol/508828 2001 SH212", -- (MBA-MBA)
		"Sol/508830 2001 TL124", -- (MBA-MBA)
		"Sol/508831 2001 UE", -- (MBA-MBA)
		"Sol/508832 2001 UO90", -- (MBA-MBA)
		"Sol/508833 2001 UM141", -- (MBA-MBA)
		"Sol/508836 2001 XA124", -- (MBA-MBA)
		"Sol/508837 2001 XQ161", -- (MBA-MBA)
		"Sol/508838 2002 AB50", -- (MBA-MBA)
		"Sol/508839 2002 AR98", -- (MBA-MBA)
		"Sol/508840 2002 AN113", -- (MBA-MBA)
		"Sol/508841 2002 BO18", -- (MBA-MBA)
		"Sol/508844 2002 CS74", -- (MBA-MBA)
		"Sol/508845 2002 CG129", -- (MBA-MBA)
		"Sol/508846 2002 CG150", -- (MBA-MBA)
		"Sol/508847 2002 CU213", -- (MBA-MBA)
		"Sol/508848 2002 CG237", -- (MBA-MBA)
		"Sol/508849 2002 CY264", -- (MBA-MBA)
		"Sol/508850 2002 CB267", -- (MBA-MBA)
		"Sol/508851 2002 CR308", -- (MBA-MBA)
		"Sol/508853 2002 GB71", -- (MBA-MBA)
		"Sol/508855 2002 JS125", -- (MBA-MBA)
		"Sol/508856 2002 LW56", -- (MBA-MBA)
		"Sol/508857 2002 LK63", -- (MBA-MBA)
		"Sol/508859 2002 QU", -- (MBA-MBA)
		"Sol/508862 2002 RY75", -- (MBA-MBA)
		"Sol/508863 2002 RZ274", -- (MBA-MBA)
		"Sol/508864 2002 SS34", -- (MBA-MBA)
		"Sol/508865 2002 TT303", -- (MBA-MBA)
		"Sol/508866 2002 UZ53", -- (MBA-MBA)
		"Sol/508867 2002 VY70", -- (MBA-MBA)
		"Sol/508868 2002 VV87", -- (MBA-MBA)
		"Sol/508872 2003 CO25", -- (MBA-MBA)
		"Sol/508873 2003 FW29", -- (MBA-MBA)
		"Sol/508874 2003 FO79", -- (MBA-MBA)
		"Sol/508875 2003 GA2", -- (MBA-MBA)
		"Sol/508876 2003 HY36", -- (MBA-MBA)
		"Sol/508877 2003 KB12", -- (MBA-MBA)
		"Sol/508879 2003 SL16", -- (MBA-MBA)
		"Sol/508880 2003 SL70", -- (MBA-MBA)
		"Sol/508882 2003 SJ209", -- (MBA-MBA)
		"Sol/508883 2003 SA245", -- (MBA-MBA)
		"Sol/508884 2003 SK260", -- (MBA-MBA)
		"Sol/508886 2003 SS279", -- (MBA-MBA)
		"Sol/508887 2003 SX305", -- (MBA-MBA)
		"Sol/508888 2003 SR324", -- (MBA-MBA)
		"Sol/508889 2003 SZ331", -- (MBA-MBA)
		"Sol/508890 2003 SL420", -- (MBA-MBA)
		"Sol/508891 2003 SR428", -- (MBA-MBA)
		"Sol/508892 2003 TY35", -- (MBA-MBA)
		"Sol/508893 2003 UL", -- (MBA-MBA)
		"Sol/508894 2003 UR58", -- (MBA-MBA)
		"Sol/508895 2003 UB107", -- (MBA-MBA)
		"Sol/508896 2003 UZ172", -- (MBA-MBA)
		"Sol/508897 2003 UC231", -- (MBA-MBA)
		"Sol/508898 2003 UN278", -- (MBA-MBA)
		"Sol/508899 2003 UD316", -- (MBA-MBA)
		"Sol/508900 2003 UX317", -- (MBA-MBA)
		"Sol/508901 2003 WH10", -- (MBA-MBA)
		"Sol/508903 2003 WX41", -- (MBA-MBA)
		"Sol/508904 2003 WR58", -- (MBA-MBA)
		"Sol/508906 2003 WM108", -- (MBA-MBA)
		"Sol/508909 2003 YG32", -- (MBA-MBA)
		"Sol/508910 2003 YJ53", -- (MBA-MBA)
		"Sol/508911 2003 YB137", -- (MBA-MBA)
		"Sol/508913 2004 BG8", -- (MBA-MBA)
		"Sol/508914 2004 BT16", -- (MBA-MBA)
		"Sol/508915 2004 BL39", -- (MBA-MBA)
		"Sol/508917 2004 BS71", -- (MBA-MBA)
		"Sol/508920 2004 CN108", -- (MBA-MBA)
		"Sol/508921 2004 EX43", -- (MBA-MBA)
		"Sol/508924 2004 FV23", -- (MBA-MBA)
		"Sol/508925 2004 FY43", -- (MBA-MBA)
		"Sol/508926 2004 FR80", -- (MBA-MBA)
		"Sol/508927 2004 FT95", -- (MBA-MBA)
		"Sol/508928 2004 FL130", -- (MBA-MBA)
		"Sol/508929 2004 GP2", -- (MBA-MBA)
		"Sol/508930 2004 GW9", -- (MBA-MBA)
		"Sol/508931 2004 HP63", -- (MBA-MBA)
		"Sol/508934 2004 RN35", -- (MBA-MBA)
		"Sol/508935 2004 RK53", -- (MBA-MBA)
		"Sol/508936 2004 RH63", -- (MBA-MBA)
		"Sol/508937 2004 RW98", -- (MBA-MBA)
		"Sol/508938 2004 RG102", -- (MBA-MBA)
		"Sol/508939 2004 RX148", -- (MBA-MBA)
		"Sol/508941 2004 RV212", -- (MBA-MBA)
		"Sol/508942 2004 RU324", -- (MBA-MBA)
		"Sol/508943 2004 RK329", -- (MBA-MBA)
		"Sol/508945 2004 RJ345", -- (MBA-MBA)
		"Sol/508946 2004 RD356", -- (MBA-MBA)
		"Sol/508947 2004 SF9", -- (MBA-MBA)
		"Sol/508948 2004 SF17", -- (MBA-MBA)
		"Sol/508949 2004 SU34", -- (MBA-MBA)
		"Sol/508950 2004 SK53", -- (MBA-MBA)
		"Sol/508952 2004 TU38", -- (MBA-MBA)
		"Sol/508953 2004 TD44", -- (MBA-MBA)
		"Sol/508954 2004 TO50", -- (MBA-MBA)
		"Sol/508955 2004 TH104", -- (MBA-MBA)
		"Sol/508956 2004 TD125", -- (MBA-MBA)
		"Sol/508957 2004 TN142", -- (MBA-MBA)
		"Sol/508958 2004 TO149", -- (MBA-MBA)
		"Sol/508959 2004 TF187", -- (MBA-MBA)
		"Sol/508960 2004 TZ201", -- (MBA-MBA)
		"Sol/508961 2004 TV220", -- (MBA-MBA)
		"Sol/508962 2004 TW274", -- (MBA-MBA)
		"Sol/508963 2004 TD315", -- (MBA-MBA)
		"Sol/508964 2004 TW317", -- (MBA-MBA)
		"Sol/508965 2004 TJ333", -- (MBA-MBA)
		"Sol/508966 2004 UZ1", -- (MBA-MBA)
		"Sol/508969 2004 VH69", -- (MBA-MBA)
		"Sol/508970 2004 VX87", -- (MBA-MBA)
		"Sol/508971 2004 VH105", -- (MBA-MBA)
		"Sol/508972 2004 WA7", -- (MBA-MBA)
		"Sol/508973 2004 XD10", -- (MBA-MBA)
		"Sol/508974 2004 XC61", -- (MBA-MBA)
		"Sol/508975 2004 XQ111", -- (MBA-MBA)
		"Sol/508981 2005 AV58", -- (MBA-MBA)
		"Sol/508983 2005 CU15", -- (MBA-MBA)
		"Sol/508984 2005 EF69", -- (MBA-MBA)
		"Sol/508986 2005 EP97", -- (MBA-MBA)
		"Sol/508988 2005 ET135", -- (MBA-MBA)
		"Sol/508989 2005 EQ201", -- (MBA-MBA)
		"Sol/508991 2005 EZ237", -- (MBA-MBA)
		"Sol/508992 2005 EU245", -- (MBA-MBA)
		"Sol/508995 2005 EP271", -- (MBA-MBA)
		"Sol/508996 2005 EP284", -- (MBA-MBA)
		"Sol/508998 2005 GO7", -- (MBA-MBA)
		"Sol/508999 2005 GW19", -- (MBA-MBA)
		"Sol/509000 2005 GZ40", -- (MBA-MBA)
		"Sol/509003 2005 GW148", -- (MBA-MBA)
		"Sol/509004 2005 GR229", -- (MBA-MBA)
		"Sol/509006 2005 JU28", -- (MBA-MBA)
		"Sol/509007 2005 JV28", -- (MBA-MBA)
		"Sol/509008 2005 JM50", -- (MBA-MBA)
		"Sol/509009 2005 JF62", -- (MBA-MBA)
		"Sol/509010 2005 LD2", -- (MBA-MBA)
		"Sol/509011 2005 LU39", -- (MBA-MBA)
		"Sol/509012 2005 LE53", -- (MBA-MBA)
		"Sol/509013 2005 MX14", -- (MBA-MBA)
		"Sol/509014 2005 MO22", -- (MBA-MBA)
		"Sol/509015 2005 MH28", -- (MBA-MBA)
		"Sol/509016 2005 ME38", -- (MBA-MBA)
		"Sol/509019 2005 NZ7", -- (MBA-MBA)
		"Sol/509020 2005 NU18", -- (MBA-MBA)
		"Sol/509021 2005 NE42", -- (MBA-MBA)
		"Sol/509022 2005 NX76", -- (MBA-MBA)
		"Sol/509023 2005 NC88", -- (MBA-MBA)
		"Sol/509026 2005 QJ17", -- (MBA-MBA)
		"Sol/509027 2005 QF18", -- (MBA-MBA)
		"Sol/509028 2005 QJ20", -- (MBA-MBA)
		"Sol/509029 2005 QL34", -- (MBA-MBA)
		"Sol/509030 2005 QG42", -- (MBA-MBA)
		"Sol/509031 2005 QY59", -- (MBA-MBA)
		"Sol/509032 2005 QW81", -- (MBA-MBA)
		"Sol/509033 2005 QK180", -- (MBA-MBA)
		"Sol/509034 2005 RZ42", -- (MBA-MBA)
		"Sol/509035 2005 SS19", -- (MBA-MBA)
		"Sol/509036 2005 SO35", -- (MBA-MBA)
		"Sol/509037 2005 SF53", -- (MBA-MBA)
		"Sol/509038 2005 ST72", -- (MBA-MBA)
		"Sol/509039 2005 SE87", -- (MBA-MBA)
		"Sol/509040 2005 SK120", -- (MBA-MBA)
		"Sol/509041 2005 SO127", -- (MBA-MBA)
		"Sol/509042 2005 SQ138", -- (MBA-MBA)
		"Sol/509043 2005 SF144", -- (MBA-MBA)
		"Sol/509044 2005 SD151", -- (MBA-MBA)
		"Sol/509045 2005 SQ177", -- (MBA-MBA)
		"Sol/509046 2005 SP181", -- (MBA-MBA)
		"Sol/509047 2005 ST186", -- (MBA-MBA)
		"Sol/509048 2005 SG197", -- (MBA-MBA)
		"Sol/509049 2005 SQ237", -- (MBA-MBA)
		"Sol/509050 2005 SY242", -- (MBA-MBA)
		"Sol/509051 2005 SH245", -- (MBA-MBA)
		"Sol/509052 2005 SS266", -- (MBA-MBA)
		"Sol/509054 2005 SY289", -- (MBA-MBA)
		"Sol/509055 2005 SE290", -- (MBA-MBA)
		"Sol/509056 2005 TA15", -- (MBA-MBA)
		"Sol/509057 2005 TE31", -- (MBA-MBA)
		"Sol/509058 2005 TH46", -- (MBA-MBA)
		"Sol/509059 2005 TW70", -- (MBA-MBA)
		"Sol/509060 2005 TO86", -- (MBA-MBA)
		"Sol/509061 2005 TW91", -- (MBA-MBA)
		"Sol/509062 2005 TX96", -- (MBA-MBA)
		"Sol/509063 2005 TU102", -- (MBA-MBA)
		"Sol/509064 2005 TC114", -- (MBA-MBA)
		"Sol/509065 2005 TR114", -- (MBA-MBA)
		"Sol/509066 2005 TQ116", -- (MBA-MBA)
		"Sol/509067 2005 TG125", -- (MBA-MBA)
		"Sol/509068 2005 TN131", -- (MBA-MBA)
		"Sol/509069 2005 TN139", -- (MBA-MBA)
		"Sol/509070 2005 TD153", -- (MBA-MBA)
		"Sol/509071 2005 TU182", -- (MBA-MBA)
		"Sol/509072 2005 TJ196", -- (MBA-MBA)
		"Sol/509074 2005 UR11", -- (MBA-MBA)
		"Sol/509075 2005 UC15", -- (MBA-MBA)
		"Sol/509076 2005 UP19", -- (MBA-MBA)
		"Sol/509077 2005 UN21", -- (MBA-MBA)
		"Sol/509078 2005 US37", -- (MBA-MBA)
		"Sol/509079 2005 US44", -- (MBA-MBA)
		"Sol/509080 2005 UU62", -- (MBA-MBA)
		"Sol/509082 2005 UY99", -- (MBA-MBA)
		"Sol/509083 2005 UZ132", -- (MBA-MBA)
		"Sol/509084 2005 UF151", -- (MBA-MBA)
		"Sol/509085 2005 UB161", -- (MBA-MBA)
		"Sol/509086 2005 UM161", -- (MBA-MBA)
		"Sol/509088 2005 UY197", -- (MBA-MBA)
		"Sol/509089 2005 UP198", -- (MBA-MBA)
		"Sol/509090 2005 UW239", -- (MBA-MBA)
		"Sol/509091 2005 UA258", -- (MBA-MBA)
		"Sol/509092 2005 UB326", -- (MBA-MBA)
		"Sol/509093 2005 UY351", -- (MBA-MBA)
		"Sol/509095 2005 UU406", -- (MBA-MBA)
		"Sol/509096 2005 US419", -- (MBA-MBA)
		"Sol/509097 2005 UN422", -- (MBA-MBA)
		"Sol/509098 2005 UE443", -- (MBA-MBA)
		"Sol/509099 2005 UF463", -- (MBA-MBA)
		"Sol/509100 2005 UR476", -- (MBA-MBA)
		"Sol/509101 2005 UZ520", -- (MBA-MBA)
		"Sol/509103 2005 VE97", -- (MBA-MBA)
		"Sol/509105 2005 VZ111", -- (MBA-MBA)
		"Sol/509106 2005 VP126", -- (MBA-MBA)
		"Sol/509107 2005 VY130", -- (MBA-MBA)
		"Sol/509108 2005 VO137", -- (MBA-MBA)
		"Sol/509109 2005 WZ20", -- (MBA-MBA)
		"Sol/509110 2005 WD27", -- (MBA-MBA)
		"Sol/509111 2005 WZ36", -- (MBA-MBA)
		"Sol/509112 2005 WN44", -- (MBA-MBA)
		"Sol/509113 2005 WT67", -- (MBA-MBA)
		"Sol/509114 2005 WT68", -- (MBA-MBA)
		"Sol/509115 2005 WW84", -- (MBA-MBA)
		"Sol/509116 2005 WY91", -- (MBA-MBA)
		"Sol/509117 2005 WQ99", -- (MBA-MBA)
		"Sol/509118 2005 WT126", -- (MBA-MBA)
		"Sol/509119 2005 WX177", -- (MBA-MBA)
		"Sol/509120 2005 WU210", -- (MBA-MBA)
		"Sol/509121 2005 XE4", -- (MBA-MBA)
		"Sol/509122 2005 XS90", -- (MBA-MBA)
		"Sol/509123 2005 YH71", -- (MBA-MBA)
		"Sol/509124 2005 YM110", -- (MBA-MBA)
		"Sol/509125 2005 YM159", -- (MBA-MBA)
		"Sol/509127 2005 YQ168", -- (MBA-MBA)
		"Sol/509128 2005 YB221", -- (MBA-MBA)
		"Sol/509130 2005 YM264", -- (MBA-MBA)
		"Sol/509131 2005 YB269", -- (MBA-MBA)
		"Sol/509132 2005 YF279", -- (MBA-MBA)
		"Sol/509133 2006 AK15", -- (MBA-MBA)
		"Sol/509134 2006 AN22", -- (MBA-MBA)
		"Sol/509136 2006 AH47", -- (MBA-MBA)
		"Sol/509137 2006 AQ73", -- (MBA-MBA)
		"Sol/509138 2006 AU75", -- (MBA-MBA)
		"Sol/509139 2006 AR76", -- (MBA-MBA)
		"Sol/509141 2006 BF35", -- (MBA-MBA)
		"Sol/509142 2006 BH71", -- (MBA-MBA)
		"Sol/509143 2006 BY101", -- (MBA-MBA)
		"Sol/509145 2006 BY107", -- (MBA-MBA)
		"Sol/509146 2006 BD110", -- (MBA-MBA)
		"Sol/509147 2006 BF116", -- (MBA-MBA)
		"Sol/509148 2006 BR117", -- (MBA-MBA)
		"Sol/509149 2006 BT126", -- (MBA-MBA)
		"Sol/509150 2006 BB208", -- (MBA-MBA)
		"Sol/509151 2006 BX247", -- (MBA-MBA)
		"Sol/509152 2006 BZ251", -- (MBA-MBA)
		"Sol/509153 2006 BJ274", -- (MBA-MBA)
		"Sol/509154 2006 CK18", -- (MBA-MBA)
		"Sol/509155 2006 CU46", -- (MBA-MBA)
		"Sol/509156 2006 DA14", -- (MBA-MBA)
		"Sol/509157 2006 DG39", -- (MBA-MBA)
		"Sol/509158 2006 DA43", -- (MBA-MBA)
		"Sol/509159 2006 DO53", -- (MBA-MBA)
		"Sol/509160 2006 DO93", -- (MBA-MBA)
		"Sol/509161 2006 DP99", -- (MBA-MBA)
		"Sol/509162 2006 DS99", -- (MBA-MBA)
		"Sol/509163 2006 DC119", -- (MBA-MBA)
		"Sol/509164 2006 DK155", -- (MBA-MBA)
		"Sol/509165 2006 EV6", -- (MBA-MBA)
		"Sol/509166 2006 EQ39", -- (MBA-MBA)
		"Sol/509167 2006 EB56", -- (MBA-MBA)
		"Sol/509168 2006 FJ18", -- (MBA-MBA)
		"Sol/509169 2006 FU23", -- (MBA-MBA)
		"Sol/509170 2006 GV3", -- (MBA-MBA)
		"Sol/509171 2006 GH55", -- (MBA-MBA)
		"Sol/509172 2006 HF28", -- (MBA-MBA)
		"Sol/509173 2006 HH45", -- (MBA-MBA)
		"Sol/509174 2006 HA70", -- (MBA-MBA)
		"Sol/509175 2006 HF71", -- (MBA-MBA)
		"Sol/509176 2006 HA72", -- (MBA-MBA)
		"Sol/509177 2006 HA78", -- (MBA-MBA)
		"Sol/509178 2006 HQ83", -- (MBA-MBA)
		"Sol/509179 2006 HL152", -- (MBA-MBA)
		"Sol/509180 2006 HK153", -- (MBA-MBA)
		"Sol/509181 2006 JN47", -- (MBA-MBA)
		"Sol/509182 2006 JS52", -- (MBA-MBA)
		"Sol/509183 2006 JV53", -- (MBA-MBA)
		"Sol/509184 2006 KD26", -- (MBA-MBA)
		"Sol/509185 2006 KO46", -- (MBA-MBA)
		"Sol/509186 2006 KO49", -- (MBA-MBA)
		"Sol/509187 2006 KL54", -- (MBA-MBA)
		"Sol/509188 2006 KS58", -- (MBA-MBA)
		"Sol/509189 2006 KQ70", -- (MBA-MBA)
		"Sol/509190 2006 KT112", -- (MBA-MBA)
		"Sol/509194 2006 QQ108", -- (MBA-MBA)
		"Sol/509196 2006 RK23", -- (MBA-MBA)
		"Sol/509197 2006 RA37", -- (MBA-MBA)
		"Sol/509198 2006 RM48", -- (MBA-MBA)
		"Sol/509199 2006 RD71", -- (MBA-MBA)
		"Sol/509200 2006 RQ88", -- (MBA-MBA)
		"Sol/509201 2006 RA99", -- (MBA-MBA)
		"Sol/509202 2006 RN101", -- (MBA-MBA)
		"Sol/509203 2006 RM104", -- (MBA-MBA)
		"Sol/509204 2006 SF13", -- (MBA-MBA)
		"Sol/509205 2006 SY20", -- (MBA-MBA)
		"Sol/509206 2006 SR32", -- (MBA-MBA)
		"Sol/509207 2006 SY47", -- (MBA-MBA)
		"Sol/509208 2006 SC50", -- (MBA-MBA)
		"Sol/509209 2006 SH80", -- (MBA-MBA)
		"Sol/509210 2006 ST126", -- (MBA-MBA)
		"Sol/509211 2006 SZ140", -- (MBA-MBA)
		"Sol/509212 2006 SA141", -- (MBA-MBA)
		"Sol/509213 2006 SK160", -- (MBA-MBA)
		"Sol/509214 2006 SK186", -- (MBA-MBA)
		"Sol/509215 2006 SK202", -- (MBA-MBA)
		"Sol/509216 2006 SR224", -- (MBA-MBA)
		"Sol/509217 2006 SY231", -- (MBA-MBA)
		"Sol/509218 2006 SW241", -- (MBA-MBA)
		"Sol/509219 2006 SZ250", -- (MBA-MBA)
		"Sol/509220 2006 SY262", -- (MBA-MBA)
		"Sol/509221 2006 SM272", -- (MBA-MBA)
		"Sol/509222 2006 SW296", -- (MBA-MBA)
		"Sol/509223 2006 SC315", -- (MBA-MBA)
		"Sol/509224 2006 SV329", -- (MBA-MBA)
		"Sol/509226 2006 SF344", -- (MBA-MBA)
		"Sol/509227 2006 SK374", -- (MBA-MBA)
		"Sol/509228 2006 ST398", -- (MBA-MBA)
		"Sol/509229 2006 SR404", -- (MBA-MBA)
		"Sol/509230 2006 SB406", -- (MBA-MBA)
		"Sol/509231 2006 ST412", -- (MBA-MBA)
		"Sol/509232 2006 TS29", -- (MBA-MBA)
		"Sol/509233 2006 TK38", -- (MBA-MBA)
		"Sol/509234 2006 TW41", -- (MBA-MBA)
		"Sol/509235 2006 TG44", -- (MBA-MBA)
		"Sol/509236 2006 TB45", -- (MBA-MBA)
		"Sol/509238 2006 TV58", -- (MBA-MBA)
		"Sol/509239 2006 TX78", -- (MBA-MBA)
		"Sol/509241 2006 TX81", -- (MBA-MBA)
		"Sol/509242 2006 TR100", -- (MBA-MBA)
		"Sol/509243 2006 TV104", -- (MBA-MBA)
		"Sol/509244 2006 TU105", -- (MBA-MBA)
		"Sol/509245 2006 TJ126", -- (MBA-MBA)
		"Sol/509246 2006 TX126", -- (MBA-MBA)
		"Sol/509247 2006 US5", -- (MBA-MBA)
		"Sol/509248 2006 US8", -- (MBA-MBA)
		"Sol/509249 2006 UX14", -- (MBA-MBA)
		"Sol/509250 2006 UJ30", -- (MBA-MBA)
		"Sol/509251 2006 UC33", -- (MBA-MBA)
		"Sol/509252 2006 UT34", -- (MBA-MBA)
		"Sol/509253 2006 UF40", -- (MBA-MBA)
		"Sol/509254 2006 UZ54", -- (MBA-MBA)
		"Sol/509255 2006 UW61", -- (MBA-MBA)
		"Sol/509257 2006 UE82", -- (MBA-MBA)
		"Sol/509258 2006 UP88", -- (MBA-MBA)
		"Sol/509259 2006 UC104", -- (MBA-MBA)
		"Sol/509260 2006 UF122", -- (MBA-MBA)
		"Sol/509261 2006 UZ140", -- (MBA-MBA)
		"Sol/509262 2006 UM142", -- (MBA-MBA)
		"Sol/509263 2006 UP156", -- (MBA-MBA)
		"Sol/509264 2006 UM159", -- (MBA-MBA)
		"Sol/509265 2006 US176", -- (MBA-MBA)
		"Sol/509266 2006 UO179", -- (MBA-MBA)
		"Sol/509267 2006 UD195", -- (MBA-MBA)
		"Sol/509268 2006 UE211", -- (MBA-MBA)
		"Sol/509269 2006 UL212", -- (MBA-MBA)
		"Sol/509271 2006 UD230", -- (MBA-MBA)
		"Sol/509272 2006 UD239", -- (MBA-MBA)
		"Sol/509273 2006 UX243", -- (MBA-MBA)
		"Sol/509274 2006 UW252", -- (MBA-MBA)
		"Sol/509275 2006 US253", -- (MBA-MBA)
		"Sol/509276 2006 UK268", -- (MBA-MBA)
		"Sol/509277 2006 UE289", -- (MBA-MBA)
		"Sol/509278 2006 UL340", -- (MBA-MBA)
		"Sol/509279 2006 VP1", -- (MBA-MBA)
		"Sol/509281 2006 VK10", -- (MBA-MBA)
		"Sol/509283 2006 VN18", -- (MBA-MBA)
		"Sol/509285 2006 VE32", -- (MBA-MBA)
		"Sol/509286 2006 VD33", -- (MBA-MBA)
		"Sol/509287 2006 VE48", -- (MBA-MBA)
		"Sol/509288 2006 VA50", -- (MBA-MBA)
		"Sol/509289 2006 VO54", -- (MBA-MBA)
		"Sol/509290 2006 VV58", -- (MBA-MBA)
		"Sol/509291 2006 VK59", -- (MBA-MBA)
		"Sol/509293 2006 VJ68", -- (MBA-MBA)
		"Sol/509294 2006 VU68", -- (MBA-MBA)
		"Sol/509295 2006 VL98", -- (MBA-MBA)
		"Sol/509296 2006 VQ105", -- (MBA-MBA)
		"Sol/509298 2006 VQ116", -- (MBA-MBA)
		"Sol/509299 2006 VX117", -- (MBA-MBA)
		"Sol/509300 2006 VB119", -- (MBA-MBA)
		"Sol/509301 2006 VH127", -- (MBA-MBA)
		"Sol/509302 2006 VQ138", -- (MBA-MBA)
		"Sol/509303 2006 VR143", -- (MBA-MBA)
		"Sol/509304 2006 VY148", -- (MBA-MBA)
		"Sol/509305 2006 VE153", -- (MBA-MBA)
		"Sol/509306 2006 VK155", -- (MBA-MBA)
		"Sol/509307 2006 VX167", -- (MBA-MBA)
		"Sol/509308 2006 VU173", -- (MBA-MBA)
		"Sol/509309 2006 WJ1", -- (MBA-MBA)
		"Sol/509310 2006 WD7", -- (MBA-MBA)
		"Sol/509311 2006 WK14", -- (MBA-MBA)
		"Sol/509312 2006 WP18", -- (MBA-MBA)
		"Sol/509313 2006 WP22", -- (MBA-MBA)
		"Sol/509314 2006 WG29", -- (MBA-MBA)
		"Sol/509315 2006 WO34", -- (MBA-MBA)
		"Sol/509316 2006 WL44", -- (MBA-MBA)
		"Sol/509317 2006 WO58", -- (MBA-MBA)
		"Sol/509318 2006 WZ76", -- (MBA-MBA)
		"Sol/509319 2006 WG97", -- (MBA-MBA)
		"Sol/509320 2006 WM97", -- (MBA-MBA)
		"Sol/509321 2006 WV104", -- (MBA-MBA)
		"Sol/509322 2006 WM106", -- (MBA-MBA)
		"Sol/509323 2006 WA112", -- (MBA-MBA)
		"Sol/509324 2006 WL133", -- (MBA-MBA)
		"Sol/509325 2006 WR137", -- (MBA-MBA)
		"Sol/509326 2006 WL138", -- (MBA-MBA)
		"Sol/509327 2006 WO162", -- (MBA-MBA)
		"Sol/509328 2006 WX167", -- (MBA-MBA)
		"Sol/509329 2006 WP180", -- (MBA-MBA)
		"Sol/509331 2006 WC192", -- (MBA-MBA)
		"Sol/509332 2006 WJ199", -- (MBA-MBA)
		"Sol/509333 2006 XV", -- (MBA-MBA)
		"Sol/509334 2006 XJ12", -- (MBA-MBA)
		"Sol/509335 2006 XR19", -- (MBA-MBA)
		"Sol/509336 2006 XE29", -- (MBA-MBA)
		"Sol/509337 2006 XC36", -- (MBA-MBA)
		"Sol/509338 2006 XV41", -- (MBA-MBA)
		"Sol/509339 2006 XU71", -- (MBA-MBA)
		"Sol/509340 2006 YO12", -- (MBA-MBA)
		"Sol/509341 2006 YT16", -- (MBA-MBA)
		"Sol/509342 2006 YS18", -- (MBA-MBA)
		"Sol/509343 2006 YC22", -- (MBA-MBA)
		"Sol/509344 2006 YB30", -- (MBA-MBA)
		"Sol/509345 2006 YF32", -- (MBA-MBA)
		"Sol/509346 2006 YM32", -- (MBA-MBA)
		"Sol/509347 2006 YE35", -- (MBA-MBA)
		"Sol/509348 2006 YH45", -- (MBA-MBA)
		"Sol/509349 2006 YK45", -- (MBA-MBA)
		"Sol/509350 2006 YG51", -- (MBA-MBA)
		"Sol/509351 2006 YV54", -- (MBA-MBA)
		"Sol/509354 2007 AU5", -- (MBA-MBA)
		"Sol/509355 2007 AY6", -- (MBA-MBA)
		"Sol/509356 2007 AR10", -- (MBA-MBA)
		"Sol/509357 2007 AZ19", -- (MBA-MBA)
		"Sol/509358 2007 AO23", -- (MBA-MBA)
		"Sol/509359 2007 AR29", -- (MBA-MBA)
		"Sol/509360 2007 AZ30", -- (MBA-MBA)
		"Sol/509361 2007 AR31", -- (MBA-MBA)
		"Sol/509362 2007 BZ4", -- (MBA-MBA)
		"Sol/509363 2007 BJ7", -- (MBA-MBA)
		"Sol/509364 2007 BS11", -- (MBA-MBA)
		"Sol/509365 2007 BO12", -- (MBA-MBA)
		"Sol/509366 2007 BV18", -- (MBA-MBA)
		"Sol/509368 2007 BY22", -- (MBA-MBA)
		"Sol/509369 2007 BD37", -- (MBA-MBA)
		"Sol/509370 2007 BM42", -- (MBA-MBA)
		"Sol/509371 2007 BX45", -- (MBA-MBA)
		"Sol/509372 2007 BB67", -- (MBA-MBA)
		"Sol/509373 2007 BE69", -- (MBA-MBA)
		"Sol/509374 2007 BX69", -- (MBA-MBA)
		"Sol/509375 2007 BN71", -- (MBA-MBA)
		"Sol/509377 2007 BW75", -- (MBA-MBA)
		"Sol/509378 2007 BC78", -- (MBA-MBA)
		"Sol/509379 2007 BF79", -- (MBA-MBA)
		"Sol/509380 2007 BR85", -- (MBA-MBA)
		"Sol/509381 2007 BY99", -- (MBA-MBA)
		"Sol/509382 2007 CO1", -- (MBA-MBA)
		"Sol/509383 2007 CH9", -- (MBA-MBA)
		"Sol/509384 2007 CL9", -- (MBA-MBA)
		"Sol/509385 2007 CM11", -- (MBA-MBA)
		"Sol/509386 2007 CP16", -- (MBA-MBA)
		"Sol/509389 2007 CR35", -- (MBA-MBA)
		"Sol/509390 2007 CT38", -- (MBA-MBA)
		"Sol/509391 2007 CH39", -- (MBA-MBA)
		"Sol/509392 2007 CA43", -- (MBA-MBA)
		"Sol/509393 2007 CP53", -- (MBA-MBA)
		"Sol/509394 2007 CV65", -- (MBA-MBA)
		"Sol/509395 2007 DH16", -- (MBA-MBA)
		"Sol/509396 2007 DH17", -- (MBA-MBA)
		"Sol/509397 2007 DX17", -- (MBA-MBA)
		"Sol/509398 2007 DX20", -- (MBA-MBA)
		"Sol/509399 2007 DW25", -- (MBA-MBA)
		"Sol/509400 2007 DG34", -- (MBA-MBA)
		"Sol/509401 2007 DX38", -- (MBA-MBA)
		"Sol/509402 2007 DB51", -- (MBA-MBA)
		"Sol/509403 2007 DN55", -- (MBA-MBA)
		"Sol/509404 2007 DB59", -- (MBA-MBA)
		"Sol/509405 2007 DG74", -- (MBA-MBA)
		"Sol/509406 2007 DG79", -- (MBA-MBA)
		"Sol/509407 2007 DL81", -- (MBA-MBA)
		"Sol/509408 2007 DU82", -- (MBA-MBA)
		"Sol/509410 2007 DS104", -- (MBA-MBA)
		"Sol/509412 2007 DC116", -- (MBA-MBA)
		"Sol/509413 2007 EO2", -- (MBA-MBA)
		"Sol/509414 2007 EF13", -- (MBA-MBA)
		"Sol/509415 2007 EE28", -- (MBA-MBA)
		"Sol/509416 2007 ED31", -- (MBA-MBA)
		"Sol/509417 2007 EG35", -- (MBA-MBA)
		"Sol/509418 2007 EN44", -- (MBA-MBA)
		"Sol/509419 2007 EY46", -- (MBA-MBA)
		"Sol/509420 2007 EQ47", -- (MBA-MBA)
		"Sol/509421 2007 ES48", -- (MBA-MBA)
		"Sol/509423 2007 ED51", -- (MBA-MBA)
		"Sol/509425 2007 EQ67", -- (MBA-MBA)
		"Sol/509426 2007 EB70", -- (MBA-MBA)
		"Sol/509427 2007 EP91", -- (MBA-MBA)
		"Sol/509428 2007 ES93", -- (MBA-MBA)
		"Sol/509429 2007 EE99", -- (MBA-MBA)
		"Sol/509430 2007 EB104", -- (MBA-MBA)
		"Sol/509431 2007 EQ112", -- (MBA-MBA)
		"Sol/509432 2007 ET127", -- (MBA-MBA)
		"Sol/509433 2007 EV150", -- (MBA-MBA)
		"Sol/509435 2007 EB152", -- (MBA-MBA)
		"Sol/509437 2007 EG167", -- (MBA-MBA)
		"Sol/509438 2007 ER193", -- (MBA-MBA)
		"Sol/509439 2007 EO196", -- (MBA-MBA)
		"Sol/509440 2007 EC198", -- (MBA-MBA)
		"Sol/509441 2007 EQ219", -- (MBA-MBA)
		"Sol/509442 2007 EW225", -- (MBA-MBA)
		"Sol/509443 2007 FO24", -- (MBA-MBA)
		"Sol/509444 2007 GJ17", -- (MBA-MBA)
		"Sol/509445 2007 GJ48", -- (MBA-MBA)
		"Sol/509446 2007 GC54", -- (MBA-MBA)
		"Sol/509447 2007 GE74", -- (MBA-MBA)
		"Sol/509448 2007 GH76", -- (MBA-MBA)
		"Sol/509449 2007 HE6", -- (MBA-MBA)
		"Sol/509450 2007 HB14", -- (MBA-MBA)
		"Sol/509451 2007 HT31", -- (MBA-MBA)
		"Sol/509452 2007 HF42", -- (MBA-MBA)
		"Sol/509453 2007 HD73", -- (MBA-MBA)
		"Sol/509454 2007 HF87", -- (MBA-MBA)
		"Sol/509455 2007 JC7", -- (MBA-MBA)
		"Sol/509457 2007 LE5", -- (MBA-MBA)
		"Sol/509458 2007 LG23", -- (MBA-MBA)
		"Sol/509460 2007 RD43", -- (MBA-MBA)
		"Sol/509461 2007 RB103", -- (MBA-MBA)
		"Sol/509462 2007 RS108", -- (MBA-MBA)
		"Sol/509463 2007 RP113", -- (MBA-MBA)
		"Sol/509464 2007 RE128", -- (MBA-MBA)
		"Sol/509465 2007 RX149", -- (MBA-MBA)
		"Sol/509466 2007 RC165", -- (MBA-MBA)
		"Sol/509467 2007 RS167", -- (MBA-MBA)
		"Sol/509468 2007 RS176", -- (MBA-MBA)
		"Sol/509469 2007 RJ182", -- (MBA-MBA)
		"Sol/509470 2007 RE253", -- (MBA-MBA)
		"Sol/509471 2007 RC264", -- (MBA-MBA)
		"Sol/509473 2007 RM286", -- (MBA-MBA)
		"Sol/509474 2007 RS295", -- (MBA-MBA)
		"Sol/509475 2007 RT320", -- (MBA-MBA)
		"Sol/509476 2007 SY6", -- (MBA-MBA)
		"Sol/509477 2007 SN7", -- (MBA-MBA)
		"Sol/509478 2007 SM22", -- (MBA-MBA)
		"Sol/509479 2007 TJ66", -- (MBA-MBA)
		"Sol/509480 2007 TQ82", -- (MBA-MBA)
		"Sol/509481 2007 TA87", -- (MBA-MBA)
		"Sol/509482 2007 TB133", -- (MBA-MBA)
		"Sol/509483 2007 TE145", -- (MBA-MBA)
		"Sol/509484 2007 TN146", -- (MBA-MBA)
		"Sol/509485 2007 TW196", -- (MBA-MBA)
		"Sol/509486 2007 TS246", -- (MBA-MBA)
		"Sol/509487 2007 TV246", -- (MBA-MBA)
		"Sol/509488 2007 TD256", -- (MBA-MBA)
		"Sol/509489 2007 TP267", -- (MBA-MBA)
		"Sol/509490 2007 TU326", -- (MBA-MBA)
		"Sol/509491 2007 TR333", -- (MBA-MBA)
		"Sol/509492 2007 TX367", -- (MBA-MBA)
		"Sol/509493 2007 TJ389", -- (MBA-MBA)
		"Sol/509494 2007 TA397", -- (MBA-MBA)
		"Sol/509495 2007 TV422", -- (MBA-MBA)
		"Sol/509496 2007 TH426", -- (MBA-MBA)
		"Sol/509497 2007 TJ433", -- (MBA-MBA)
		"Sol/509498 2007 TV440", -- (MBA-MBA)
		"Sol/509499 2007 UT21", -- (MBA-MBA)
		"Sol/509500 2007 UH23", -- (MBA-MBA)
		"Sol/509501 2007 UB50", -- (MBA-MBA)
		"Sol/509502 2007 UK106", -- (MBA-MBA)
		"Sol/509503 2007 UO116", -- (MBA-MBA)
		"Sol/509504 2007 UX134", -- (MBA-MBA)
		"Sol/509506 2007 VY11", -- (MBA-MBA)
		"Sol/509507 2007 VQ32", -- (MBA-MBA)
		"Sol/509508 2007 VQ48", -- (MBA-MBA)
		"Sol/509509 2007 VL65", -- (MBA-MBA)
		"Sol/509510 2007 VP122", -- (MBA-MBA)
		"Sol/509511 2007 VA143", -- (MBA-MBA)
		"Sol/509512 2007 VK156", -- (MBA-MBA)
		"Sol/509513 2007 VW162", -- (MBA-MBA)
		"Sol/509514 2007 VG202", -- (MBA-MBA)
		"Sol/509515 2007 VN289", -- (MBA-MBA)
		"Sol/509516 2007 VD307", -- (MBA-MBA)
		"Sol/509517 2007 VH313", -- (MBA-MBA)
		"Sol/509518 2007 VT328", -- (MBA-MBA)
		"Sol/509519 2007 VT330", -- (MBA-MBA)
		"Sol/509521 2007 WX15", -- (MBA-MBA)
		"Sol/509522 2007 WA41", -- (MBA-MBA)
		"Sol/509524 2007 XU6", -- (MBA-MBA)
		"Sol/509526 2007 XW42", -- (MBA-MBA)
		"Sol/509527 2007 XW58", -- (MBA-MBA)
		"Sol/509528 2007 XJ60", -- (MBA-MBA)
		"Sol/509530 2007 YG13", -- (MBA-MBA)
		"Sol/509531 2007 YS39", -- (MBA-MBA)
		"Sol/509532 2007 YK59", -- (MBA-MBA)
		"Sol/509533 2007 YG70", -- (MBA-MBA)
		"Sol/509534 2007 YK72", -- (MBA-MBA)
		"Sol/509535 2007 YY72", -- (MBA-MBA)
		"Sol/509536 2007 YL75", -- (MBA-MBA)
		"Sol/509537 2008 AN", -- (MBA-MBA)
		"Sol/509538 2008 AN7", -- (MBA-MBA)
		"Sol/509539 2008 AO10", -- (MBA-MBA)
		"Sol/509540 2008 AW11", -- (MBA-MBA)
		"Sol/509541 2008 AF35", -- (MBA-MBA)
		"Sol/509542 2008 AG61", -- (MBA-MBA)
		"Sol/509543 2008 AD65", -- (MBA-MBA)
		"Sol/509544 2008 AD89", -- (MBA-MBA)
		"Sol/509546 2008 AT101", -- (MBA-MBA)
		"Sol/509547 2008 AA107", -- (MBA-MBA)
		"Sol/509549 2008 AO127", -- (MBA-MBA)
		"Sol/509550 2008 AG134", -- (MBA-MBA)
		"Sol/509551 2008 BW11", -- (MBA-MBA)
		"Sol/509552 2008 BA20", -- (MBA-MBA)
		"Sol/509553 2008 BG24", -- (MBA-MBA)
		"Sol/509554 2008 BS37", -- (MBA-MBA)
		"Sol/509555 2008 BK42", -- (MBA-MBA)
		"Sol/509556 2008 BS51", -- (MBA-MBA)
		"Sol/509557 2008 BK53", -- (MBA-MBA)
		"Sol/509558 2008 BT53", -- (MBA-MBA)
		"Sol/509559 2008 BY53", -- (MBA-MBA)
		"Sol/509560 2008 CG10", -- (MBA-MBA)
		"Sol/509562 2008 CW10", -- (MBA-MBA)
		"Sol/509564 2008 CT27", -- (MBA-MBA)
		"Sol/509565 2008 CZ27", -- (MBA-MBA)
		"Sol/509566 2008 CB33", -- (MBA-MBA)
		"Sol/509567 2008 CJ41", -- (MBA-MBA)
		"Sol/509568 2008 CM48", -- (MBA-MBA)
		"Sol/509570 2008 CQ79", -- (MBA-MBA)
		"Sol/509571 2008 CF87", -- (MBA-MBA)
		"Sol/509572 2008 CK87", -- (MBA-MBA)
		"Sol/509573 2008 CN91", -- (MBA-MBA)
		"Sol/509574 2008 CE98", -- (MBA-MBA)
		"Sol/509575 2008 CS98", -- (MBA-MBA)
		"Sol/509576 2008 CR128", -- (MBA-MBA)
		"Sol/509577 2008 CZ131", -- (MBA-MBA)
		"Sol/509578 2008 CR191", -- (MBA-MBA)
		"Sol/509579 2008 CT191", -- (MBA-MBA)
		"Sol/509580 2008 CW191", -- (MBA-MBA)
		"Sol/509581 2008 CM194", -- (MBA-MBA)
		"Sol/509582 2008 CX197", -- (MBA-MBA)
		"Sol/509583 2008 CA199", -- (MBA-MBA)
		"Sol/509584 2008 CS200", -- (MBA-MBA)
		"Sol/509585 2008 CE208", -- (MBA-MBA)
		"Sol/509587 2008 DY17", -- (MBA-MBA)
		"Sol/509588 2008 DF21", -- (MBA-MBA)
		"Sol/509590 2008 DL24", -- (MBA-MBA)
		"Sol/509591 2008 DY24", -- (MBA-MBA)
		"Sol/509592 2008 DF25", -- (MBA-MBA)
		"Sol/509593 2008 DL35", -- (MBA-MBA)
		"Sol/509595 2008 DC66", -- (MBA-MBA)
		"Sol/509596 2008 DQ86", -- (MBA-MBA)
		"Sol/509597 2008 EZ8", -- (MBA-MBA)
		"Sol/509598 2008 EX9", -- (MBA-MBA)
		"Sol/509599 2008 EW13", -- (MBA-MBA)
		"Sol/509600 2008 EO22", -- (MBA-MBA)
		"Sol/509601 2008 EH24", -- (MBA-MBA)
		"Sol/509602 2008 ES62", -- (MBA-MBA)
		"Sol/509603 2008 EU63", -- (MBA-MBA)
		"Sol/509604 2008 EP67", -- (MBA-MBA)
		"Sol/509605 2008 ED70", -- (MBA-MBA)
		"Sol/509606 2008 ED76", -- (MBA-MBA)
		"Sol/509607 2008 EG88", -- (MBA-MBA)
		"Sol/509609 2008 ES102", -- (MBA-MBA)
		"Sol/509610 2008 EA136", -- (MBA-MBA)
		"Sol/509611 2008 ET144", -- (MBA-MBA)
		"Sol/509612 2008 ED152", -- (MBA-MBA)
		"Sol/509613 2008 EL158", -- (MBA-MBA)
		"Sol/509614 2008 EX158", -- (MBA-MBA)
		"Sol/509615 2008 EU166", -- (MBA-MBA)
		"Sol/509616 2008 FP6", -- (MBA-MBA)
		"Sol/509617 2008 FH8", -- (MBA-MBA)
		"Sol/509618 2008 FA10", -- (MBA-MBA)
		"Sol/509619 2008 FG14", -- (MBA-MBA)
		"Sol/509620 2008 FK20", -- (MBA-MBA)
		"Sol/509621 2008 FK21", -- (MBA-MBA)
		"Sol/509622 2008 FJ32", -- (MBA-MBA)
		"Sol/509623 2008 FQ32", -- (MBA-MBA)
		"Sol/509624 2008 FS37", -- (MBA-MBA)
		"Sol/509625 2008 FS44", -- (MBA-MBA)
		"Sol/509626 2008 FL53", -- (MBA-MBA)
		"Sol/509627 2008 FC58", -- (MBA-MBA)
		"Sol/509628 2008 FJ72", -- (MBA-MBA)
		"Sol/509629 2008 FL73", -- (MBA-MBA)
		"Sol/509631 2008 FN101", -- (MBA-MBA)
		"Sol/509632 2008 FR118", -- (MBA-MBA)
		"Sol/509633 2008 FG124", -- (MBA-MBA)
		"Sol/509635 2008 FZ131", -- (MBA-MBA)
		"Sol/509636 2008 FL133", -- (MBA-MBA)
		"Sol/509637 2008 FZ133", -- (MBA-MBA)
		"Sol/509638 2008 FW135", -- (MBA-MBA)
		"Sol/509639 2008 FQ137", -- (MBA-MBA)
		"Sol/509640 2008 GP1", -- (MBA-MBA)
		"Sol/509641 2008 GV10", -- (MBA-MBA)
		"Sol/509642 2008 GV11", -- (MBA-MBA)
		"Sol/509643 2008 GK24", -- (MBA-MBA)
		"Sol/509644 2008 GS35", -- (MBA-MBA)
		"Sol/509645 2008 GQ39", -- (MBA-MBA)
		"Sol/509646 2008 GZ42", -- (MBA-MBA)
		"Sol/509647 2008 GC46", -- (MBA-MBA)
		"Sol/509648 2008 GQ49", -- (MBA-MBA)
		"Sol/509649 2008 GT50", -- (MBA-MBA)
		"Sol/509650 2008 GW54", -- (MBA-MBA)
		"Sol/509651 2008 GH60", -- (MBA-MBA)
		"Sol/509653 2008 GL66", -- (MBA-MBA)
		"Sol/509654 2008 GJ86", -- (MBA-MBA)
		"Sol/509655 2008 GX86", -- (MBA-MBA)
		"Sol/509656 2008 GL111", -- (MBA-MBA)
		"Sol/509657 2008 GS121", -- (MBA-MBA)
		"Sol/509658 2008 GV127", -- (MBA-MBA)
		"Sol/509659 2008 GL133", -- (MBA-MBA)
		"Sol/509660 2008 GY136", -- (MBA-MBA)
		"Sol/509661 2008 GE138", -- (MBA-MBA)
		"Sol/509662 2008 GG144", -- (MBA-MBA)
		"Sol/509663 2008 HY7", -- (MBA-MBA)
		"Sol/509665 2008 HM19", -- (MBA-MBA)
		"Sol/509666 2008 HN46", -- (MBA-MBA)
		"Sol/509667 2008 HY55", -- (MBA-MBA)
		"Sol/509668 2008 HJ60", -- (MBA-MBA)
		"Sol/509669 2008 HL66", -- (MBA-MBA)
		"Sol/509670 2008 HM66", -- (MBA-MBA)
		"Sol/509671 2008 JC7", -- (MBA-MBA)
		"Sol/509672 2008 JN11", -- (MBA-MBA)
		"Sol/509673 2008 JC23", -- (MBA-MBA)
		"Sol/509674 2008 JA28", -- (MBA-MBA)
		"Sol/509675 2008 KM4", -- (MBA-MBA)
		"Sol/509678 2008 LN10", -- (MBA-MBA)
		"Sol/509679 2008 LX17", -- (MBA-MBA)
		"Sol/509680 2008 MF2", -- (MBA-MBA)
		"Sol/509681 2008 OW5", -- (MBA-MBA)
		"Sol/509682 2008 PO10", -- (MBA-MBA)
		"Sol/509683 2008 PE21", -- (MBA-MBA)
		"Sol/509684 2008 PH22", -- (MBA-MBA)
		"Sol/509685 2008 QH10", -- (MBA-MBA)
		"Sol/509686 2008 QT28", -- (MBA-MBA)
		"Sol/509687 2008 QD44", -- (MBA-MBA)
		"Sol/509688 2008 QV45", -- (MBA-MBA)
		"Sol/509689 2008 QW47", -- (MBA-MBA)
		"Sol/509690 2008 RV5", -- (MBA-MBA)
		"Sol/509691 2008 RU8", -- (MBA-MBA)
		"Sol/509692 2008 RT23", -- (MBA-MBA)
		"Sol/509693 2008 RA66", -- (MBA-MBA)
		"Sol/509694 2008 RE84", -- (MBA-MBA)
		"Sol/509695 2008 RF98", -- (MBA-MBA)
		"Sol/509696 2008 RQ98", -- (MBA-MBA)
		"Sol/509698 2008 RB132", -- (MBA-MBA)
		"Sol/509699 2008 RL138", -- (MBA-MBA)
		"Sol/509700 2008 RG142", -- (MBA-MBA)
		"Sol/509701 2008 SR4", -- (MBA-MBA)
		"Sol/509702 2008 SY22", -- (MBA-MBA)
		"Sol/509703 2008 SR30", -- (MBA-MBA)
		"Sol/509704 2008 SC55", -- (MBA-MBA)
		"Sol/509705 2008 SM56", -- (MBA-MBA)
		"Sol/509706 2008 SH58", -- (MBA-MBA)
		"Sol/509707 2008 SX66", -- (MBA-MBA)
		"Sol/509708 2008 SX67", -- (MBA-MBA)
		"Sol/509709 2008 SV72", -- (MBA-MBA)
		"Sol/509710 2008 SZ76", -- (MBA-MBA)
		"Sol/509711 2008 SX91", -- (MBA-MBA)
		"Sol/509712 2008 SM96", -- (MBA-MBA)
		"Sol/509713 2008 SZ105", -- (MBA-MBA)
		"Sol/509714 2008 SD108", -- (MBA-MBA)
		"Sol/509715 2008 SG119", -- (MBA-MBA)
		"Sol/509716 2008 SN130", -- (MBA-MBA)
		"Sol/509717 2008 SB132", -- (MBA-MBA)
		"Sol/509718 2008 SV141", -- (MBA-MBA)
		"Sol/509719 2008 SR155", -- (MBA-MBA)
		"Sol/509720 2008 SP157", -- (MBA-MBA)
		"Sol/509721 2008 SP166", -- (MBA-MBA)
		"Sol/509722 2008 SU167", -- (MBA-MBA)
		"Sol/509723 2008 SX180", -- (MBA-MBA)
		"Sol/509724 2008 SK187", -- (MBA-MBA)
		"Sol/509725 2008 SF203", -- (MBA-MBA)
		"Sol/509726 2008 SD207", -- (MBA-MBA)
		"Sol/509728 2008 SL211", -- (MBA-MBA)
		"Sol/509729 2008 SQ233", -- (MBA-MBA)
		"Sol/509730 2008 SX244", -- (MBA-MBA)
		"Sol/509731 2008 SJ251", -- (MBA-MBA)
		"Sol/509732 2008 SX254", -- (MBA-MBA)
		"Sol/509733 2008 SD265", -- (MBA-MBA)
		"Sol/509734 2008 SW268", -- (MBA-MBA)
		"Sol/509735 2008 SV274", -- (MBA-MBA)
		"Sol/509736 2008 SB284", -- (MBA-MBA)
		"Sol/509737 2008 SU295", -- (MBA-MBA)
		"Sol/509738 2008 SR301", -- (MBA-MBA)
		"Sol/509739 2008 TC12", -- (MBA-MBA)
		"Sol/509740 2008 TA20", -- (MBA-MBA)
		"Sol/509741 2008 TU31", -- (MBA-MBA)
		"Sol/509742 2008 TJ46", -- (MBA-MBA)
		"Sol/509743 2008 TX53", -- (MBA-MBA)
		"Sol/509744 2008 TR57", -- (MBA-MBA)
		"Sol/509745 2008 TW60", -- (MBA-MBA)
		"Sol/509746 2008 TX70", -- (MBA-MBA)
		"Sol/509749 2008 TC83", -- (MBA-MBA)
		"Sol/509750 2008 TL96", -- (MBA-MBA)
		"Sol/509751 2008 TA103", -- (MBA-MBA)
		"Sol/509752 2008 TH107", -- (MBA-MBA)
		"Sol/509753 2008 TO120", -- (MBA-MBA)
		"Sol/509754 2008 TY129", -- (MBA-MBA)
		"Sol/509756 2008 TS163", -- (MBA-MBA)
		"Sol/509758 2008 TA169", -- (MBA-MBA)
		"Sol/509759 2008 TQ180", -- (MBA-MBA)
		"Sol/509760 2008 TA184", -- (MBA-MBA)
		"Sol/509761 Umberto", -- (MBA-MBA)
		"Sol/509762 2008 UK13", -- (MBA-MBA)
		"Sol/509763 2008 UW31", -- (MBA-MBA)
		"Sol/509764 2008 UP32", -- (MBA-MBA)
		"Sol/509765 2008 UZ33", -- (MBA-MBA)
		"Sol/509766 2008 UA43", -- (MBA-MBA)
		"Sol/509767 2008 UQ46", -- (MBA-MBA)
		"Sol/509768 2008 UY47", -- (MBA-MBA)
		"Sol/509769 2008 UW69", -- (MBA-MBA)
		"Sol/509770 2008 UF77", -- (MBA-MBA)
		"Sol/509771 2008 UV90", -- (MBA-MBA)
		"Sol/509772 2008 UZ92", -- (MBA-MBA)
		"Sol/509773 2008 UX99", -- (MBA-MBA)
		"Sol/509774 2008 UV106", -- (MBA-MBA)
		"Sol/509775 2008 UD113", -- (MBA-MBA)
		"Sol/509776 2008 UN119", -- (MBA-MBA)
		"Sol/509777 2008 UN123", -- (MBA-MBA)
		"Sol/509778 2008 UG145", -- (MBA-MBA)
		"Sol/509779 2008 UE158", -- (MBA-MBA)
		"Sol/509780 2008 UF174", -- (MBA-MBA)
		"Sol/509781 2008 US176", -- (MBA-MBA)
		"Sol/509782 2008 UF178", -- (MBA-MBA)
		"Sol/509783 2008 UX182", -- (MBA-MBA)
		"Sol/509784 2008 UR185", -- (MBA-MBA)
		"Sol/509785 2008 UW193", -- (MBA-MBA)
		"Sol/509786 2008 UR205", -- (MBA-MBA)
		"Sol/509787 2008 UU229", -- (MBA-MBA)
		"Sol/509788 2008 UM230", -- (MBA-MBA)
		"Sol/509789 2008 UK231", -- (MBA-MBA)
		"Sol/509790 2008 US238", -- (MBA-MBA)
		"Sol/509791 2008 UY241", -- (MBA-MBA)
		"Sol/509792 2008 UK242", -- (MBA-MBA)
		"Sol/509793 2008 UO247", -- (MBA-MBA)
		"Sol/509794 2008 UX254", -- (MBA-MBA)
		"Sol/509795 2008 UB257", -- (MBA-MBA)
		"Sol/509796 2008 UK259", -- (MBA-MBA)
		"Sol/509797 2008 UQ291", -- (MBA-MBA)
		"Sol/509798 2008 UQ298", -- (MBA-MBA)
		"Sol/509799 2008 UJ303", -- (MBA-MBA)
		"Sol/509800 2008 US308", -- (MBA-MBA)
		"Sol/509801 2008 UX337", -- (MBA-MBA)
		"Sol/509802 2008 UT351", -- (MBA-MBA)
		"Sol/509803 2008 UX352", -- (MBA-MBA)
		"Sol/509804 2008 UL359", -- (MBA-MBA)
		"Sol/509805 2008 UM360", -- (MBA-MBA)
		"Sol/509807 2008 VT2", -- (MBA-MBA)
		"Sol/509808 2008 VA5", -- (MBA-MBA)
		"Sol/509809 2008 VA11", -- (MBA-MBA)
		"Sol/509810 2008 VD14", -- (MBA-MBA)
		"Sol/509811 2008 VA22", -- (MBA-MBA)
		"Sol/509812 2008 VD32", -- (MBA-MBA)
		"Sol/509813 2008 VM48", -- (MBA-MBA)
		"Sol/509814 2008 VQ66", -- (MBA-MBA)
		"Sol/509815 2008 VP71", -- (MBA-MBA)
		"Sol/509816 2008 VT81", -- (MBA-MBA)
		"Sol/509817 2008 WF1", -- (MBA-MBA)
		"Sol/509818 2008 WG36", -- (MBA-MBA)
		"Sol/509819 2008 WY39", -- (MBA-MBA)
		"Sol/509820 2008 WD47", -- (MBA-MBA)
		"Sol/509822 2008 WP73", -- (MBA-MBA)
		"Sol/509823 2008 WA74", -- (MBA-MBA)
		"Sol/509824 2008 WT84", -- (MBA-MBA)
		"Sol/509825 2008 WO99", -- (MBA-MBA)
		"Sol/509826 2008 WE110", -- (MBA-MBA)
		"Sol/509827 2008 WK111", -- (MBA-MBA)
		"Sol/509828 2008 WA136", -- (MBA-MBA)
		"Sol/509829 2008 WZ138", -- (MBA-MBA)
		"Sol/509830 2008 XQ1", -- (MBA-MBA)
		"Sol/509831 2008 XC6", -- (MBA-MBA)
		"Sol/509832 2008 XQ7", -- (MBA-MBA)
		"Sol/509833 2008 XK41", -- (MBA-MBA)
		"Sol/509834 2008 XL46", -- (MBA-MBA)
		"Sol/509835 2008 XJ47", -- (MBA-MBA)
		"Sol/509836 2008 YA5", -- (MBA-MBA)
		"Sol/509837 2008 YJ17", -- (MBA-MBA)
		"Sol/509838 2008 YQ20", -- (MBA-MBA)
		"Sol/509839 2008 YY22", -- (MBA-MBA)
		"Sol/509840 2008 YS41", -- (MBA-MBA)
		"Sol/509841 2008 YO50", -- (MBA-MBA)
		"Sol/509842 2008 YX50", -- (MBA-MBA)
		"Sol/509843 2008 YK55", -- (MBA-MBA)
		"Sol/509844 2008 YX65", -- (MBA-MBA)
		"Sol/509845 2008 YV74", -- (MBA-MBA)
		"Sol/509846 2008 YF75", -- (MBA-MBA)
		"Sol/509847 2008 YX87", -- (MBA-MBA)
		"Sol/509848 2008 YQ96", -- (MBA-MBA)
		"Sol/509849 2008 YJ98", -- (MBA-MBA)
		"Sol/509850 2008 YM101", -- (MBA-MBA)
		"Sol/509851 2008 YE102", -- (MBA-MBA)
		"Sol/509852 2008 YR105", -- (MBA-MBA)
		"Sol/509853 2008 YE111", -- (MBA-MBA)
		"Sol/509854 2008 YF111", -- (MBA-MBA)
		"Sol/509855 2008 YB123", -- (MBA-MBA)
		"Sol/509856 2008 YM133", -- (MBA-MBA)
		"Sol/509857 2008 YL137", -- (MBA-MBA)
		"Sol/509858 2008 YU139", -- (MBA-MBA)
		"Sol/509859 2008 YT161", -- (MBA-MBA)
		"Sol/509860 2008 YA166", -- (MBA-MBA)
		"Sol/509861 2008 YG166", -- (MBA-MBA)
		"Sol/509862 2008 YC170", -- (MBA-MBA)
		"Sol/509863 2008 YO171", -- (MBA-MBA)
		"Sol/509864 2009 AO2", -- (MBA-MBA)
		"Sol/509865 2009 AO26", -- (MBA-MBA)
		"Sol/509866 2009 AZ27", -- (MBA-MBA)
		"Sol/509867 2009 AR31", -- (MBA-MBA)
		"Sol/509868 2009 AH40", -- (MBA-MBA)
		"Sol/509869 2009 AJ41", -- (MBA-MBA)
		"Sol/509870 2009 AF46", -- (MBA-MBA)
		"Sol/509872 2009 BD4", -- (MBA-MBA)
		"Sol/509873 2009 BW4", -- (MBA-MBA)
		"Sol/509874 2009 BT6", -- (MBA-MBA)
		"Sol/509875 2009 BO19", -- (MBA-MBA)
		"Sol/509876 2009 BB26", -- (MBA-MBA)
		"Sol/509877 2009 BJ36", -- (MBA-MBA)
		"Sol/509878 2009 BQ42", -- (MBA-MBA)
		"Sol/509879 2009 BV44", -- (MBA-MBA)
		"Sol/509880 2009 BO60", -- (MBA-MBA)
		"Sol/509881 2009 BK62", -- (MBA-MBA)
		"Sol/509882 2009 BN64", -- (MBA-MBA)
		"Sol/509883 2009 BA65", -- (MBA-MBA)
		"Sol/509884 2009 BZ67", -- (MBA-MBA)
		"Sol/509885 2009 BY73", -- (MBA-MBA)
		"Sol/509886 2009 BC85", -- (MBA-MBA)
		"Sol/509887 2009 BQ88", -- (MBA-MBA)
		"Sol/509888 2009 BJ97", -- (MBA-MBA)
		"Sol/509889 2009 BV97", -- (MBA-MBA)
		"Sol/509890 2009 BA116", -- (MBA-MBA)
		"Sol/509891 2009 BC119", -- (MBA-MBA)
		"Sol/509892 2009 BK121", -- (MBA-MBA)
		"Sol/509893 2009 BZ126", -- (MBA-MBA)
		"Sol/509894 2009 BF168", -- (MBA-MBA)
		"Sol/509896 2009 CK15", -- (MBA-MBA)
		"Sol/509897 2009 CS25", -- (MBA-MBA)
		"Sol/509898 2009 CF28", -- (MBA-MBA)
		"Sol/509899 2009 CQ38", -- (MBA-MBA)
		"Sol/509900 2009 CV50", -- (MBA-MBA)
		"Sol/509901 2009 DK", -- (MBA-MBA)
		"Sol/509902 2009 DW2", -- (MBA-MBA)
		"Sol/509903 2009 DK19", -- (MBA-MBA)
		"Sol/509904 2009 DB30", -- (MBA-MBA)
		"Sol/509905 2009 DJ42", -- (MBA-MBA)
		"Sol/509906 2009 DO93", -- (MBA-MBA)
		"Sol/509907 2009 DH96", -- (MBA-MBA)
		"Sol/509908 2009 DN112", -- (MBA-MBA)
		"Sol/509909 2009 EB16", -- (MBA-MBA)
		"Sol/509910 2009 FY3", -- (MBA-MBA)
		"Sol/509911 2009 FW7", -- (MBA-MBA)
		"Sol/509912 2009 FD17", -- (MBA-MBA)
		"Sol/509913 2009 FC40", -- (MBA-MBA)
		"Sol/509914 2009 FH41", -- (MBA-MBA)
		"Sol/509915 2009 FR48", -- (MBA-MBA)
		"Sol/509916 2009 FM75", -- (MBA-MBA)
		"Sol/509917 2009 HA", -- (MBA-MBA)
		"Sol/509918 2009 HG8", -- (MBA-MBA)
		"Sol/509919 2009 HF12", -- (MBA-MBA)
		"Sol/509920 2009 HU37", -- (MBA-MBA)
		"Sol/509921 2009 HK42", -- (MBA-MBA)
		"Sol/509922 2009 HN62", -- (MBA-MBA)
		"Sol/509923 2009 HS67", -- (MBA-MBA)
		"Sol/509924 2009 HS87", -- (MBA-MBA)
		"Sol/509926 2009 NY", -- (MBA-MBA)
		"Sol/509928 2009 OX2", -- (MBA-MBA)
		"Sol/509929 2009 OV8", -- (MBA-MBA)
		"Sol/509930 2009 OV20", -- (MBA-MBA)
		"Sol/509931 2009 ON22", -- (MBA-MBA)
		"Sol/509932 2009 OH24", -- (MBA-MBA)
		"Sol/509933 2009 PJ8", -- (MBA-MBA)
		"Sol/509934 2009 PF19", -- (MBA-MBA)
		"Sol/509936 2009 QT19", -- (MBA-MBA)
		"Sol/509937 2009 QU31", -- (MBA-MBA)
		"Sol/509938 2009 QN46", -- (MBA-MBA)
		"Sol/509939 2009 QB51", -- (MBA-MBA)
		"Sol/509940 2009 QK51", -- (MBA-MBA)
		"Sol/509941 2009 QD53", -- (MBA-MBA)
		"Sol/509942 2009 QZ54", -- (MBA-MBA)
		"Sol/509943 2009 QH55", -- (MBA-MBA)
		"Sol/509944 2009 RQ13", -- (MBA-MBA)
		"Sol/509945 2009 RX15", -- (MBA-MBA)
		"Sol/509946 2009 RV48", -- (MBA-MBA)
		"Sol/509947 2009 RY74", -- (MBA-MBA)
		"Sol/509948 2009 SF20", -- (MBA-MBA)
		"Sol/509949 2009 SN20", -- (MBA-MBA)
		"Sol/509950 2009 SH40", -- (MBA-MBA)
		"Sol/509951 2009 SX45", -- (MBA-MBA)
		"Sol/509952 2009 SJ50", -- (MBA-MBA)
		"Sol/509953 2009 SA51", -- (MBA-MBA)
		"Sol/509955 2009 SA82", -- (MBA-MBA)
		"Sol/509956 2009 SF133", -- (MBA-MBA)
		"Sol/509957 2009 SV146", -- (MBA-MBA)
		"Sol/509958 2009 SN152", -- (MBA-MBA)
		"Sol/509959 2009 SZ152", -- (MBA-MBA)
		"Sol/509960 2009 SK187", -- (MBA-MBA)
		"Sol/509961 2009 SD202", -- (MBA-MBA)
		"Sol/509962 2009 SZ202", -- (MBA-MBA)
		"Sol/509963 2009 SM252", -- (MBA-MBA)
		"Sol/509964 2009 SF255", -- (MBA-MBA)
		"Sol/509965 2009 SJ258", -- (MBA-MBA)
		"Sol/509966 2009 SG280", -- (MBA-MBA)
		"Sol/509967 2009 SD289", -- (MBA-MBA)
		"Sol/509968 2009 SN317", -- (MBA-MBA)
		"Sol/509969 2009 SC321", -- (MBA-MBA)
		"Sol/509970 2009 SZ323", -- (MBA-MBA)
		"Sol/509971 2009 SS333", -- (MBA-MBA)
		"Sol/509972 2009 SO341", -- (MBA-MBA)
		"Sol/509973 2009 SJ342", -- (MBA-MBA)
		"Sol/509974 2009 SG358", -- (MBA-MBA)
		"Sol/509975 2009 TW9", -- (MBA-MBA)
		"Sol/509977 2009 TF11", -- (MBA-MBA)
		"Sol/509978 2009 TX14", -- (MBA-MBA)
		"Sol/509979 2009 TC18", -- (MBA-MBA)
		"Sol/509980 2009 TL19", -- (MBA-MBA)
		"Sol/509982 2009 TN25", -- (MBA-MBA)
		"Sol/509984 2009 UT49", -- (MBA-MBA)
		"Sol/509987 2009 UM95", -- (MBA-MBA)
		"Sol/509988 2009 UF99", -- (MBA-MBA)
		"Sol/509989 2009 UV110", -- (MBA-MBA)
		"Sol/509990 2009 US113", -- (MBA-MBA)
		"Sol/509991 2009 UT128", -- (MBA-MBA)
		"Sol/509992 2009 UT143", -- (MBA-MBA)
		"Sol/509993 2009 UZ154", -- (MBA-MBA)
		"Sol/509995 2009 VP30", -- (MBA-MBA)
		"Sol/509996 2009 VB37", -- (MBA-MBA)
		"Sol/509997 2009 VS41", -- (MBA-MBA)
		"Sol/509998 2009 VA44", -- (MBA-MBA)
		"Sol/509999 2009 VU47", -- (MBA-MBA)
		-- 510000
		"Sol/510000 2009 VM49", -- (MBA-MBA)
		"Sol/510001 2009 VR59", -- (MBA-MBA)
		"Sol/510002 2009 VP92", -- (MBA-MBA)
		"Sol/510004 2009 WT17", -- (MBA-MBA)
		"Sol/510005 2009 WJ24", -- (MBA-MBA)
		"Sol/510007 2009 WU27", -- (MBA-MBA)
		"Sol/510008 2009 WQ29", -- (MBA-MBA)
		"Sol/510009 2009 WU36", -- (MBA-MBA)
		"Sol/510010 2009 WK70", -- (MBA-MBA)
		"Sol/510012 2009 WN260", -- (MBA-MBA)
		"Sol/510015 2009 YL11", -- (MBA-MBA)
		"Sol/510017 2009 YB21", -- (MBA-MBA)
		"Sol/510020 2010 AW31", -- (MBA-MBA)
		"Sol/510021 2010 AV50", -- (MBA-MBA)
		"Sol/510022 2010 AN77", -- (MBA-MBA)
		"Sol/510023 2010 AT125", -- (MBA-MBA)
		"Sol/510024 2010 BW60", -- (MBA-MBA)
		"Sol/510025 2010 BX99", -- (MBA-MBA)
		"Sol/510026 2010 BH130", -- (MBA-MBA)
		"Sol/510028 2010 CL17", -- (MBA-MBA)
		"Sol/510029 2010 CF31", -- (MBA-MBA)
		"Sol/510030 2010 CF33", -- (MBA-MBA)
		"Sol/510032 2010 CX98", -- (MBA-MBA)
		"Sol/510034 2010 CX152", -- (MBA-MBA)
		"Sol/510035 2010 CS161", -- (MBA-MBA)
		"Sol/510036 2010 CW181", -- (MBA-MBA)
		"Sol/510037 2010 CS182", -- (MBA-MBA)
		"Sol/510038 2010 CM183", -- (MBA-MBA)
		"Sol/510040 2010 CP206", -- (MBA-MBA)
		"Sol/510041 2010 CY213", -- (MBA-MBA)
		"Sol/510042 2010 DB64", -- (MBA-MBA)
		"Sol/510043 2010 DC76", -- (MBA-MBA)
		"Sol/510044 2010 DB79", -- (MBA-MBA)
		"Sol/510045 Vincematteo", -- (MBA-MBA)
		"Sol/510047 2010 EM35", -- (MBA-MBA)
		"Sol/510048 2010 EK72", -- (MBA-MBA)
		"Sol/510049 2010 EM77", -- (MBA-MBA)
		"Sol/510050 2010 EH107", -- (MBA-MBA)
		"Sol/510051 2010 EJ107", -- (MBA-MBA)
		"Sol/510052 2010 EB138", -- (MBA-MBA)
		"Sol/510053 2010 FQ31", -- (MBA-MBA)
		"Sol/510054 2010 FK69", -- (MBA-MBA)
		"Sol/510056 2010 FN92", -- (MBA-MBA)
		"Sol/510057 2010 FM97", -- (MBA-MBA)
		"Sol/510059 2010 GS143", -- (MBA-MBA)
		"Sol/510060 2010 GL145", -- (MBA-MBA)
		"Sol/510061 2010 GB146", -- (MBA-MBA)
		"Sol/510062 2010 GE159", -- (MBA-MBA)
		"Sol/510064 2010 HO45", -- (MBA-MBA)
		"Sol/510065 2010 HG59", -- (MBA-MBA)
		"Sol/510066 2010 HG74", -- (MBA-MBA)
		"Sol/510067 2010 HZ107", -- (MBA-MBA)
		"Sol/510068 2010 HX108", -- (MBA-MBA)
		"Sol/510069 2010 JZ29", -- (MBA-MBA)
		"Sol/510070 2010 JO72", -- (MBA-MBA)
		"Sol/510071 2010 JJ76", -- (MBA-MBA)
		"Sol/510072 2010 JL83", -- (MBA-MBA)
		"Sol/510074 2010 JQ111", -- (MBA-MBA)
		"Sol/510076 2010 JB153", -- (MBA-MBA)
		"Sol/510077 2010 JF176", -- (MBA-MBA)
		"Sol/510079 2010 KZ36", -- (MBA-MBA)
		"Sol/510080 2010 KB60", -- (MBA-MBA)
		"Sol/510081 2010 KP97", -- (MBA-MBA)
		"Sol/510082 2010 KL100", -- (MBA-MBA)
		"Sol/510083 2010 KC114", -- (MBA-MBA)
		"Sol/510084 2010 KB117", -- (MBA-MBA)
		"Sol/510085 2010 LM1", -- (MBA-MBA)
		"Sol/510086 2010 LF96", -- (MBA-MBA)
		"Sol/510087 2010 MS8", -- (MBA-MBA)
		"Sol/510089 2010 MD36", -- (MBA-MBA)
		"Sol/510090 2010 MY93", -- (MBA-MBA)
		"Sol/510091 2010 NH35", -- (MBA-MBA)
		"Sol/510092 2010 OX6", -- (MBA-MBA)
		"Sol/510093 2010 OK10", -- (MBA-MBA)
		"Sol/510094 2010 OS40", -- (MBA-MBA)
		"Sol/510096 2010 OD64", -- (MBA-MBA)
		"Sol/510098 2010 PZ40", -- (MBA-MBA)
		"Sol/510099 2010 PZ61", -- (MBA-MBA)
		"Sol/510101 2010 RE8", -- (MBA-MBA)
		"Sol/510102 2010 RK11", -- (MBA-MBA)
		"Sol/510103 2010 RO22", -- (MBA-MBA)
		"Sol/510104 2010 RE50", -- (MBA-MBA)
		"Sol/510105 2010 RA60", -- (MBA-MBA)
		"Sol/510106 2010 RF62", -- (MBA-MBA)
		"Sol/510107 2010 RW80", -- (MBA-MBA)
		"Sol/510108 2010 RR100", -- (MBA-MBA)
		"Sol/510109 2010 RR101", -- (MBA-MBA)
		"Sol/510110 2010 RF103", -- (MBA-MBA)
		"Sol/510111 2010 RG112", -- (MBA-MBA)
		"Sol/510112 2010 RN149", -- (MBA-MBA)
		"Sol/510113 2010 RV156", -- (MBA-MBA)
		"Sol/510114 2010 SC23", -- (MBA-MBA)
		"Sol/510115 2010 SG40", -- (MBA-MBA)
		"Sol/510116 2010 TP6", -- (MBA-MBA)
		"Sol/510117 2010 TU17", -- (MBA-MBA)
		"Sol/510118 2010 TD21", -- (MBA-MBA)
		"Sol/510119 2010 TZ25", -- (MBA-MBA)
		"Sol/510120 2010 TT61", -- (MBA-MBA)
		"Sol/510121 2010 TN75", -- (MBA-MBA)
		"Sol/510122 2010 TK84", -- (MBA-MBA)
		"Sol/510123 2010 TA91", -- (MBA-MBA)
		"Sol/510124 2010 TA101", -- (MBA-MBA)
		"Sol/510125 2010 TG124", -- (MBA-MBA)
		"Sol/510126 2010 TY137", -- (MBA-MBA)
		"Sol/510127 2010 TL176", -- (MBA-MBA)
		"Sol/510128 2010 TQ176", -- (MBA-MBA)
		"Sol/510129 2010 UX1", -- (MBA-MBA)
		"Sol/510130 2010 US9", -- (MBA-MBA)
		"Sol/510131 2010 UC45", -- (MBA-MBA)
		"Sol/510132 2010 UY57", -- (MBA-MBA)
		"Sol/510133 2010 UH59", -- (MBA-MBA)
		"Sol/510134 2010 UJ69", -- (MBA-MBA)
		"Sol/510135 2010 UY69", -- (MBA-MBA)
		"Sol/510136 2010 UH70", -- (MBA-MBA)
		"Sol/510138 2010 UJ80", -- (MBA-MBA)
		"Sol/510139 2010 UX82", -- (MBA-MBA)
		"Sol/510141 2010 VQ36", -- (MBA-MBA)
		"Sol/510142 2010 VC46", -- (MBA-MBA)
		"Sol/510143 2010 VQ67", -- (MBA-MBA)
		"Sol/510144 2010 VE78", -- (MBA-MBA)
		"Sol/510145 2010 VW91", -- (MBA-MBA)
		"Sol/510146 2010 VO108", -- (MBA-MBA)
		"Sol/510147 2010 VH152", -- (MBA-MBA)
		"Sol/510148 2010 VF160", -- (MBA-MBA)
		"Sol/510149 2010 VC168", -- (MBA-MBA)
		"Sol/510150 2010 VC173", -- (MBA-MBA)
		"Sol/510151 2010 VR214", -- (MBA-MBA)
		"Sol/510152 2010 WU2", -- (MBA-MBA)
		"Sol/510153 2010 WQ30", -- (MBA-MBA)
		"Sol/510154 2010 WJ35", -- (MBA-MBA)
		"Sol/510155 2010 WZ47", -- (MBA-MBA)
		"Sol/510157 2010 XB23", -- (MBA-MBA)
		"Sol/510158 2010 XN31", -- (MBA-MBA)
		"Sol/510161 2010 XR56", -- (MBA-MBA)
		"Sol/510162 2010 XT76", -- (MBA-MBA)
		"Sol/510163 2010 XJ77", -- (MBA-MBA)
		"Sol/510164 2011 AK8", -- (MBA-MBA)
		"Sol/510165 2011 AO15", -- (MBA-MBA)
		"Sol/510166 2011 AZ28", -- (MBA-MBA)
		"Sol/510167 2011 AX42", -- (MBA-MBA)
		"Sol/510168 2011 AY42", -- (MBA-MBA)
		"Sol/510169 2011 AH43", -- (MBA-MBA)
		"Sol/510170 2011 AX46", -- (MBA-MBA)
		"Sol/510171 2011 AU48", -- (MBA-MBA)
		"Sol/510172 2011 AY50", -- (MBA-MBA)
		"Sol/510173 2011 AM56", -- (MBA-MBA)
		"Sol/510174 2011 AN56", -- (MBA-MBA)
		"Sol/510175 2011 AO69", -- (MBA-MBA)
		"Sol/510176 2011 BN31", -- (MBA-MBA)
		"Sol/510177 2011 BX31", -- (MBA-MBA)
		"Sol/510179 2011 BT62", -- (MBA-MBA)
		"Sol/510180 2011 BS70", -- (MBA-MBA)
		"Sol/510181 2011 BN101", -- (MBA-MBA)
		"Sol/510182 2011 BB102", -- (MBA-MBA)
		"Sol/510184 2011 BM115", -- (MBA-MBA)
		"Sol/510185 2011 BZ118", -- (MBA-MBA)
		"Sol/510186 2011 BB119", -- (MBA-MBA)
		"Sol/510187 2011 BS121", -- (MBA-MBA)
		"Sol/510188 2011 BW123", -- (MBA-MBA)
		"Sol/510191 2011 CO9", -- (MBA-MBA)
		"Sol/510192 2011 CN16", -- (MBA-MBA)
		"Sol/510193 2011 CA28", -- (MBA-MBA)
		"Sol/510194 2011 CZ30", -- (MBA-MBA)
		"Sol/510195 2011 CH36", -- (MBA-MBA)
		"Sol/510196 2011 CS44", -- (MBA-MBA)
		"Sol/510197 2011 CT52", -- (MBA-MBA)
		"Sol/510198 2011 CY66", -- (MBA-MBA)
		"Sol/510199 2011 CN67", -- (MBA-MBA)
		"Sol/510200 2011 CC74", -- (MBA-MBA)
		"Sol/510201 2011 CW75", -- (MBA-MBA)
		"Sol/510202 2011 CC79", -- (MBA-MBA)
		"Sol/510203 2011 CR79", -- (MBA-MBA)
		"Sol/510204 2011 CB81", -- (MBA-MBA)
		"Sol/510205 2011 CM82", -- (MBA-MBA)
		"Sol/510206 2011 CU86", -- (MBA-MBA)
		"Sol/510207 2011 CP89", -- (MBA-MBA)
		"Sol/510208 2011 CZ111", -- (MBA-MBA)
		"Sol/510209 2011 CP112", -- (MBA-MBA)
		"Sol/510210 2011 DY1", -- (MBA-MBA)
		"Sol/510211 2011 DP11", -- (MBA-MBA)
		"Sol/510212 2011 DG13", -- (MBA-MBA)
		"Sol/510213 2011 DM19", -- (MBA-MBA)
		"Sol/510214 2011 DQ28", -- (MBA-MBA)
		"Sol/510215 2011 DJ49", -- (MBA-MBA)
		"Sol/510216 2011 DK51", -- (MBA-MBA)
		"Sol/510217 2011 EK5", -- (MBA-MBA)
		"Sol/510218 2011 EW7", -- (MBA-MBA)
		"Sol/510219 2011 ES8", -- (MBA-MBA)
		"Sol/510220 2011 EY8", -- (MBA-MBA)
		"Sol/510221 2011 EM12", -- (MBA-MBA)
		"Sol/510222 2011 EZ18", -- (MBA-MBA)
		"Sol/510223 2011 ED27", -- (MBA-MBA)
		"Sol/510224 2011 EU27", -- (MBA-MBA)
		"Sol/510225 2011 EE29", -- (MBA-MBA)
		"Sol/510226 2011 EH35", -- (MBA-MBA)
		"Sol/510227 2011 EU44", -- (MBA-MBA)
		"Sol/510228 2011 EG45", -- (MBA-MBA)
		"Sol/510229 2011 EA55", -- (MBA-MBA)
		"Sol/510230 2011 ER67", -- (MBA-MBA)
		"Sol/510231 2011 EP70", -- (MBA-MBA)
		"Sol/510232 2011 ER76", -- (MBA-MBA)
		"Sol/510233 2011 EJ78", -- (MBA-MBA)
		"Sol/510234 2011 FN6", -- (MBA-MBA)
		"Sol/510235 2011 FT6", -- (MBA-MBA)
		"Sol/510236 2011 FM13", -- (MBA-MBA)
		"Sol/510237 2011 FY23", -- (MBA-MBA)
		"Sol/510239 2011 FJ31", -- (MBA-MBA)
		"Sol/510240 2011 FD32", -- (MBA-MBA)
		"Sol/510241 2011 FK41", -- (MBA-MBA)
		"Sol/510242 2011 FJ53", -- (MBA-MBA)
		"Sol/510243 2011 FT55", -- (MBA-MBA)
		"Sol/510244 2011 FR63", -- (MBA-MBA)
		"Sol/510245 2011 FZ117", -- (MBA-MBA)
		"Sol/510246 2011 FY133", -- (MBA-MBA)
		"Sol/510247 2011 FA141", -- (MBA-MBA)
		"Sol/510248 2011 FP146", -- (MBA-MBA)
		"Sol/510249 2011 GF28", -- (MBA-MBA)
		"Sol/510251 2011 GN78", -- (MBA-MBA)
		"Sol/510252 2011 GP89", -- (MBA-MBA)
		"Sol/510253 2011 GQ89", -- (MBA-MBA)
		"Sol/510255 2011 HZ22", -- (MBA-MBA)
		"Sol/510256 2011 HX30", -- (MBA-MBA)
		"Sol/510257 2011 HV31", -- (MBA-MBA)
		"Sol/510258 2011 HG34", -- (MBA-MBA)
		"Sol/510259 2011 HZ35", -- (MBA-MBA)
		"Sol/510260 2011 HJ48", -- (MBA-MBA)
		"Sol/510261 2011 HE59", -- (MBA-MBA)
		"Sol/510265 2011 HZ64", -- (MBA-MBA)
		"Sol/510266 2011 HD67", -- (MBA-MBA)
		"Sol/510267 2011 HF67", -- (MBA-MBA)
		"Sol/510268 2011 HS81", -- (MBA-MBA)
		"Sol/510269 2011 HW83", -- (MBA-MBA)
		"Sol/510270 2011 HE85", -- (MBA-MBA)
		"Sol/510271 2011 HH94", -- (MBA-MBA)
		"Sol/510272 2011 JQ8", -- (MBA-MBA)
		"Sol/510273 2011 JT17", -- (MBA-MBA)
		"Sol/510274 2011 KA8", -- (MBA-MBA)
		"Sol/510275 2011 KF8", -- (MBA-MBA)
		"Sol/510276 2011 KK8", -- (MBA-MBA)
		"Sol/510278 2011 KN10", -- (MBA-MBA)
		"Sol/510279 2011 KS11", -- (MBA-MBA)
		"Sol/510280 2011 KU17", -- (MBA-MBA)
		"Sol/510282 2011 KJ37", -- (MBA-MBA)
		"Sol/510284 2011 KC49", -- (MBA-MBA)
		"Sol/510285 2011 LK11", -- (MBA-MBA)
		"Sol/510286 2011 LM28", -- (MBA-MBA)
		"Sol/510287 2011 LA29", -- (MBA-MBA)
		"Sol/510290 2011 OH4", -- (MBA-MBA)
		"Sol/510292 2011 OH5", -- (MBA-MBA)
		"Sol/510293 2011 OO12", -- (MBA-MBA)
		"Sol/510294 2011 OS16", -- (MBA-MBA)
		"Sol/510295 2011 OF17", -- (MBA-MBA)
		"Sol/510297 2011 OE28", -- (MBA-MBA)
		"Sol/510298 2011 PG5", -- (MBA-MBA)
		"Sol/510301 2011 QD17", -- (MBA-MBA)
		"Sol/510302 2011 QS19", -- (MBA-MBA)
		"Sol/510304 2011 QQ29", -- (MBA-MBA)
		"Sol/510305 2011 QA34", -- (MBA-MBA)
		"Sol/510308 2011 QX46", -- (MBA-MBA)
		"Sol/510310 2011 QJ59", -- (MBA-MBA)
		"Sol/510311 2011 QN63", -- (MBA-MBA)
		"Sol/510312 2011 QK68", -- (MBA-MBA)
		"Sol/510313 2011 QW77", -- (MBA-MBA)
		"Sol/510315 2011 QX88", -- (MBA-MBA)
		"Sol/510316 2011 QL97", -- (MBA-MBA)
		"Sol/510319 2011 RZ12", -- (MBA-MBA)
		"Sol/510320 2011 RC18", -- (MBA-MBA)
		"Sol/510321 2011 RK19", -- (MBA-MBA)
		"Sol/510322 2011 SY6", -- (MBA-MBA)
		"Sol/510323 2011 SU8", -- (MBA-MBA)
		"Sol/510324 2011 SW19", -- (MBA-MBA)
		"Sol/510325 2011 SS22", -- (MBA-MBA)
		"Sol/510326 2011 SQ27", -- (MBA-MBA)
		"Sol/510327 2011 SD37", -- (MBA-MBA)
		"Sol/510329 2011 SY47", -- (MBA-MBA)
		"Sol/510330 2011 SX48", -- (MBA-MBA)
		"Sol/510331 2011 SY63", -- (MBA-MBA)
		"Sol/510332 2011 SD69", -- (MBA-MBA)
		"Sol/510333 2011 SM70", -- (MBA-MBA)
		"Sol/510334 2011 SP72", -- (MBA-MBA)
		"Sol/510335 2011 SP73", -- (MBA-MBA)
		"Sol/510336 2011 SC75", -- (MBA-MBA)
		"Sol/510337 2011 SG82", -- (MBA-MBA)
		"Sol/510338 2011 SE88", -- (MBA-MBA)
		"Sol/510339 2011 SG108", -- (MBA-MBA)
		"Sol/510340 2011 SY108", -- (MBA-MBA)
		"Sol/510341 2011 SP111", -- (MBA-MBA)
		"Sol/510342 2011 SK115", -- (MBA-MBA)
		"Sol/510343 2011 SO115", -- (MBA-MBA)
		"Sol/510344 2011 SE121", -- (MBA-MBA)
		"Sol/510345 2011 SZ122", -- (MBA-MBA)
		"Sol/510346 2011 SE136", -- (MBA-MBA)
		"Sol/510347 2011 SN147", -- (MBA-MBA)
		"Sol/510348 2011 SF162", -- (MBA-MBA)
		"Sol/510349 2011 SJ163", -- (MBA-MBA)
		"Sol/510350 2011 SB166", -- (MBA-MBA)
		"Sol/510351 2011 SH167", -- (MBA-MBA)
		"Sol/510352 2011 SL197", -- (MBA-MBA)
		"Sol/510353 2011 SN197", -- (MBA-MBA)
		"Sol/510354 2011 SX201", -- (MBA-MBA)
		"Sol/510355 2011 SQ217", -- (MBA-MBA)
		"Sol/510356 2011 SK220", -- (MBA-MBA)
		"Sol/510357 2011 SS233", -- (MBA-MBA)
		"Sol/510358 2011 SS235", -- (MBA-MBA)
		"Sol/510359 2011 SH244", -- (MBA-MBA)
		"Sol/510360 2011 SD248", -- (MBA-MBA)
		"Sol/510361 2011 ST248", -- (MBA-MBA)
		"Sol/510362 2011 SM254", -- (MBA-MBA)
		"Sol/510363 2011 SC259", -- (MBA-MBA)
		"Sol/510364 2011 SR263", -- (MBA-MBA)
		"Sol/510365 2011 ST266", -- (MBA-MBA)
		"Sol/510366 2011 SB275", -- (MBA-MBA)
		"Sol/510367 2011 TO4", -- (MBA-MBA)
		"Sol/510368 2011 TP4", -- (MBA-MBA)
		"Sol/510369 2011 TE8", -- (MBA-MBA)
		"Sol/510370 2011 UO", -- (MBA-MBA)
		"Sol/510371 2011 UH9", -- (MBA-MBA)
		"Sol/510372 2011 UZ11", -- (MBA-MBA)
		"Sol/510373 2011 UP12", -- (MBA-MBA)
		"Sol/510374 2011 UF23", -- (MBA-MBA)
		"Sol/510375 2011 UL23", -- (MBA-MBA)
		"Sol/510376 2011 UO30", -- (MBA-MBA)
		"Sol/510377 2011 UK39", -- (MBA-MBA)
		"Sol/510378 2011 UF41", -- (MBA-MBA)
		"Sol/510379 2011 UG41", -- (MBA-MBA)
		"Sol/510380 2011 UO45", -- (MBA-MBA)
		"Sol/510381 2011 UW49", -- (MBA-MBA)
		"Sol/510382 2011 UL52", -- (MBA-MBA)
		"Sol/510383 2011 UX52", -- (MBA-MBA)
		"Sol/510384 2011 UC55", -- (MBA-MBA)
		"Sol/510385 2011 US77", -- (MBA-MBA)
		"Sol/510386 2011 UH81", -- (MBA-MBA)
		"Sol/510387 2011 UE83", -- (MBA-MBA)
		"Sol/510388 2011 UL83", -- (MBA-MBA)
		"Sol/510389 2011 UR83", -- (MBA-MBA)
		"Sol/510390 2011 UE95", -- (MBA-MBA)
		"Sol/510391 2011 UJ98", -- (MBA-MBA)
		"Sol/510392 2011 UO101", -- (MBA-MBA)
		"Sol/510393 2011 UT114", -- (MBA-MBA)
		"Sol/510394 2011 UU114", -- (MBA-MBA)
		"Sol/510395 2011 UG121", -- (MBA-MBA)
		"Sol/510396 2011 UX124", -- (MBA-MBA)
		"Sol/510397 2011 UH127", -- (MBA-MBA)
		"Sol/510398 2011 UJ128", -- (MBA-MBA)
		"Sol/510399 2011 UH130", -- (MBA-MBA)
		"Sol/510401 2011 UY134", -- (MBA-MBA)
		"Sol/510402 2011 UB140", -- (MBA-MBA)
		"Sol/510403 2011 UO140", -- (MBA-MBA)
		"Sol/510404 2011 UE151", -- (MBA-MBA)
		"Sol/510405 2011 UH154", -- (MBA-MBA)
		"Sol/510406 2011 UD160", -- (MBA-MBA)
		"Sol/510407 2011 UW161", -- (MBA-MBA)
		"Sol/510408 2011 UJ162", -- (MBA-MBA)
		"Sol/510409 2011 UU168", -- (MBA-MBA)
		"Sol/510411 2011 UL200", -- (MBA-MBA)
		"Sol/510412 2011 UF218", -- (MBA-MBA)
		"Sol/510413 2011 UH240", -- (MBA-MBA)
		"Sol/510414 2011 UD252", -- (MBA-MBA)
		"Sol/510415 2011 UY252", -- (MBA-MBA)
		"Sol/510416 2011 UJ257", -- (MBA-MBA)
		"Sol/510417 2011 UA264", -- (MBA-MBA)
		"Sol/510418 2011 UP265", -- (MBA-MBA)
		"Sol/510419 2011 UE269", -- (MBA-MBA)
		"Sol/510420 2011 UH275", -- (MBA-MBA)
		"Sol/510422 2011 UG294", -- (MBA-MBA)
		"Sol/510423 2011 UX308", -- (MBA-MBA)
		"Sol/510424 2011 US310", -- (MBA-MBA)
		"Sol/510425 2011 UB320", -- (MBA-MBA)
		"Sol/510426 2011 UY332", -- (MBA-MBA)
		"Sol/510427 2011 UU333", -- (MBA-MBA)
		"Sol/510428 2011 UU334", -- (MBA-MBA)
		"Sol/510430 2011 UV340", -- (MBA-MBA)
		"Sol/510431 2011 UD343", -- (MBA-MBA)
		"Sol/510432 2011 UM349", -- (MBA-MBA)
		"Sol/510433 2011 UZ369", -- (MBA-MBA)
		"Sol/510434 2011 UG387", -- (MBA-MBA)
		"Sol/510435 2011 UM387", -- (MBA-MBA)
		"Sol/510436 2011 UM389", -- (MBA-MBA)
		"Sol/510437 2011 UL390", -- (MBA-MBA)
		"Sol/510438 2011 UG391", -- (MBA-MBA)
		"Sol/510439 2011 UU400", -- (MBA-MBA)
		"Sol/510440 2011 UD414", -- (MBA-MBA)
		"Sol/510441 2011 VX7", -- (MBA-MBA)
		"Sol/510443 2011 VJ14", -- (MBA-MBA)
		"Sol/510444 2011 VG15", -- (MBA-MBA)
		"Sol/510445 2011 VF21", -- (MBA-MBA)
		"Sol/510446 2011 WG4", -- (MBA-MBA)
		"Sol/510447 2011 WE9", -- (MBA-MBA)
		"Sol/510448 2011 WQ9", -- (MBA-MBA)
		"Sol/510449 2011 WS10", -- (MBA-MBA)
		"Sol/510450 2011 WT11", -- (MBA-MBA)
		"Sol/510451 2011 WQ15", -- (MBA-MBA)
		"Sol/510452 2011 WC20", -- (MBA-MBA)
		"Sol/510453 2011 WS27", -- (MBA-MBA)
		"Sol/510454 2011 WG29", -- (MBA-MBA)
		"Sol/510455 2011 WW31", -- (MBA-MBA)
		"Sol/510456 2011 WZ35", -- (MBA-MBA)
		"Sol/510457 2011 WS38", -- (MBA-MBA)
		"Sol/510458 2011 WW39", -- (MBA-MBA)
		"Sol/510459 2011 WA50", -- (MBA-MBA)
		"Sol/510460 2011 WR50", -- (MBA-MBA)
		"Sol/510461 2011 WG55", -- (MBA-MBA)
		"Sol/510462 2011 WG59", -- (MBA-MBA)
		"Sol/510463 2011 WQ59", -- (MBA-MBA)
		"Sol/510464 2011 WU59", -- (MBA-MBA)
		"Sol/510465 2011 WT60", -- (MBA-MBA)
		"Sol/510467 2011 WR62", -- (MBA-MBA)
		"Sol/510468 2011 WF72", -- (MBA-MBA)
		"Sol/510470 2011 WC80", -- (MBA-MBA)
		"Sol/510471 2011 WZ84", -- (MBA-MBA)
		"Sol/510472 2011 WW89", -- (MBA-MBA)
		"Sol/510473 2011 WJ91", -- (MBA-MBA)
		"Sol/510474 2011 WC98", -- (MBA-MBA)
		"Sol/510475 2011 WV98", -- (MBA-MBA)
		"Sol/510476 2011 WK100", -- (MBA-MBA)
		"Sol/510477 2011 WO105", -- (MBA-MBA)
		"Sol/510478 2011 WB108", -- (MBA-MBA)
		"Sol/510479 2011 WY108", -- (MBA-MBA)
		"Sol/510480 2011 WX114", -- (MBA-MBA)
		"Sol/510481 2011 WL116", -- (MBA-MBA)
		"Sol/510482 2011 WU118", -- (MBA-MBA)
		"Sol/510483 2011 WT120", -- (MBA-MBA)
		"Sol/510484 2011 WD124", -- (MBA-MBA)
		"Sol/510485 2011 WU131", -- (MBA-MBA)
		"Sol/510486 2011 WO144", -- (MBA-MBA)
		"Sol/510487 2011 WX157", -- (MBA-MBA)
		"Sol/510488 2011 XX", -- (MBA-MBA)
		"Sol/510489 2011 XA4", -- (MBA-MBA)
		"Sol/510491 2011 YU", -- (MBA-MBA)
		"Sol/510492 2011 YG4", -- (MBA-MBA)
		"Sol/510493 2011 YF15", -- (MBA-MBA)
		"Sol/510494 2011 YD23", -- (MBA-MBA)
		"Sol/510495 2011 YA26", -- (MBA-MBA)
		"Sol/510497 2011 YY40", -- (MBA-MBA)
		"Sol/510498 2011 YD44", -- (MBA-MBA)
		"Sol/510499 2011 YX45", -- (MBA-MBA)
		"Sol/510501 2011 YG72", -- (MBA-MBA)
		"Sol/510502 2011 YD78", -- (MBA-MBA)
		"Sol/510507 2012 BQ25", -- (MBA-MBA)
		"Sol/510509 2012 BJ35", -- (MBA-MBA)
		"Sol/510510 2012 BA44", -- (MBA-MBA)
		"Sol/510512 2012 BA58", -- (MBA-MBA)
		"Sol/510513 2012 BE79", -- (MBA-MBA)
		"Sol/510514 2012 BB95", -- (MBA-MBA)
		"Sol/510516 2012 BU98", -- (MBA-MBA)
		"Sol/510517 2012 BN102", -- (MBA-MBA)
		"Sol/510518 2012 BE133", -- (MBA-MBA)
		"Sol/510522 2012 CQ2", -- (MBA-MBA)
		"Sol/510524 2012 CE57", -- (MBA-MBA)
		"Sol/510526 2012 DH22", -- (MBA-MBA)
		"Sol/510527 2012 DJ77", -- (MBA-MBA)
		"Sol/510528 2012 DM87", -- (MBA-MBA)
		"Sol/510530 2012 FV19", -- (MBA-MBA)
		"Sol/510531 2012 FR34", -- (MBA-MBA)
		"Sol/510532 2012 FK68", -- (MBA-MBA)
		"Sol/510533 2012 FE83", -- (MBA-MBA)
		"Sol/510534 2012 GW39", -- (MBA-MBA)
		"Sol/510535 2012 HS3", -- (MBA-MBA)
		"Sol/510536 2012 HU4", -- (MBA-MBA)
		"Sol/510537 2012 HT7", -- (MBA-MBA)
		"Sol/510538 2012 HL34", -- (MBA-MBA)
		"Sol/510539 2012 HK58", -- (MBA-MBA)
		"Sol/510540 2012 HD59", -- (MBA-MBA)
		"Sol/510541 2012 HX73", -- (MBA-MBA)
		"Sol/510542 2012 JD1", -- (MBA-MBA)
		"Sol/510543 2012 JK10", -- (MBA-MBA)
		"Sol/510544 2012 JM46", -- (MBA-MBA)
		"Sol/510545 2012 JC52", -- (MBA-MBA)
		"Sol/510547 2012 KB13", -- (MBA-MBA)
		"Sol/510548 2012 KE15", -- (MBA-MBA)
		"Sol/510549 2012 KJ17", -- (MBA-MBA)
		"Sol/510550 2012 KT43", -- (MBA-MBA)
		"Sol/510551 2012 KZ51", -- (MBA-MBA)
		"Sol/510552 2012 LC8", -- (MBA-MBA)
		"Sol/510553 2012 LB17", -- (MBA-MBA)
		"Sol/510554 2012 LX17", -- (MBA-MBA)
		"Sol/510555 2012 LM26", -- (MBA-MBA)
		"Sol/510556 2012 MS", -- (MBA-MBA)
		"Sol/510557 2012 MR11", -- (MBA-MBA)
		"Sol/510558 2012 MS13", -- (MBA-MBA)
		"Sol/510559 2012 PZ3", -- (MBA-MBA)
		"Sol/510560 2012 PP7", -- (MBA-MBA)
		"Sol/510561 2012 PV9", -- (MBA-MBA)
		"Sol/510562 2012 PG12", -- (MBA-MBA)
		"Sol/510563 2012 PA23", -- (MBA-MBA)
		"Sol/510565 2012 PS31", -- (MBA-MBA)
		"Sol/510566 2012 PK37", -- (MBA-MBA)
		"Sol/510569 2012 QR15", -- (MBA-MBA)
		"Sol/510570 2012 QW29", -- (MBA-MBA)
		"Sol/510571 2012 QB32", -- (MBA-MBA)
		"Sol/510572 2012 QS33", -- (MBA-MBA)
		"Sol/510574 2012 RT", -- (MBA-MBA)
		"Sol/510575 2012 RU9", -- (MBA-MBA)
		"Sol/510576 2012 RW23", -- (MBA-MBA)
		"Sol/510577 2012 RX32", -- (MBA-MBA)
		"Sol/510578 2012 RD36", -- (MBA-MBA)
		"Sol/510579 2012 RF40", -- (MBA-MBA)
		"Sol/510580 2012 RE41", -- (MBA-MBA)
		"Sol/510581 2012 SP", -- (MBA-MBA)
		"Sol/510582 2012 ST", -- (MBA-MBA)
		"Sol/510583 2012 SQ5", -- (MBA-MBA)
		"Sol/510584 2012 SC10", -- (MBA-MBA)
		"Sol/510585 2012 SJ10", -- (MBA-MBA)
		"Sol/510586 2012 SH13", -- (MBA-MBA)
		"Sol/510587 2012 SU15", -- (MBA-MBA)
		"Sol/510588 2012 SG16", -- (MBA-MBA)
		"Sol/510589 2012 SG19", -- (MBA-MBA)
		"Sol/510590 2012 SH25", -- (MBA-MBA)
		"Sol/510592 2012 SE38", -- (MBA-MBA)
		"Sol/510593 2012 SU52", -- (MBA-MBA)
		"Sol/510594 2012 SJ57", -- (MBA-MBA)
		"Sol/510595 2012 SQ64", -- (MBA-MBA)
		"Sol/510596 2012 SB65", -- (MBA-MBA)
		"Sol/510597 2012 SC68", -- (MBA-MBA)
		"Sol/510598 2012 TK2", -- (MBA-MBA)
		"Sol/510599 2012 TL12", -- (MBA-MBA)
		"Sol/510601 2012 TJ18", -- (MBA-MBA)
		"Sol/510602 2012 TB19", -- (MBA-MBA)
		"Sol/510603 2012 TA27", -- (MBA-MBA)
		"Sol/510604 2012 TK33", -- (MBA-MBA)
		"Sol/510605 2012 TT34", -- (MBA-MBA)
		"Sol/510606 2012 TU37", -- (MBA-MBA)
		"Sol/510607 2012 TP51", -- (MBA-MBA)
		"Sol/510609 2012 TF59", -- (MBA-MBA)
		"Sol/510610 2012 TS70", -- (MBA-MBA)
		"Sol/510611 2012 TN85", -- (MBA-MBA)
		"Sol/510612 2012 TQ96", -- (MBA-MBA)
		"Sol/510613 2012 TT96", -- (MBA-MBA)
		"Sol/510614 2012 TT101", -- (MBA-MBA)
		"Sol/510615 2012 TD104", -- (MBA-MBA)
		"Sol/510616 2012 TO105", -- (MBA-MBA)
		"Sol/510617 2012 TH125", -- (MBA-MBA)
		"Sol/510618 2012 TX130", -- (MBA-MBA)
		"Sol/510620 2012 TJ138", -- (MBA-MBA)
		"Sol/510621 2012 TA142", -- (MBA-MBA)
		"Sol/510622 2012 TZ153", -- (MBA-MBA)
		"Sol/510623 2012 TU158", -- (MBA-MBA)
		"Sol/510624 2012 TV161", -- (MBA-MBA)
		"Sol/510626 2012 TP168", -- (MBA-MBA)
		"Sol/510627 2012 TX169", -- (MBA-MBA)
		"Sol/510628 2012 TP174", -- (MBA-MBA)
		"Sol/510629 2012 TY174", -- (MBA-MBA)
		"Sol/510630 2012 TM175", -- (MBA-MBA)
		"Sol/510631 2012 TU176", -- (MBA-MBA)
		"Sol/510633 2012 TF189", -- (MBA-MBA)
		"Sol/510634 2012 TN201", -- (MBA-MBA)
		"Sol/510635 2012 TT206", -- (MBA-MBA)
		"Sol/510636 2012 TT207", -- (MBA-MBA)
		"Sol/510637 2012 TB208", -- (MBA-MBA)
		"Sol/510638 2012 TQ208", -- (MBA-MBA)
		"Sol/510639 2012 TS210", -- (MBA-MBA)
		"Sol/510640 2012 TV213", -- (MBA-MBA)
		"Sol/510641 2012 TA216", -- (MBA-MBA)
		"Sol/510642 2012 TQ216", -- (MBA-MBA)
		"Sol/510643 2012 TC219", -- (MBA-MBA)
		"Sol/510645 2012 TF221", -- (MBA-MBA)
		"Sol/510646 2012 TV222", -- (MBA-MBA)
		"Sol/510647 2012 TZ233", -- (MBA-MBA)
		"Sol/510648 2012 TG235", -- (MBA-MBA)
		"Sol/510649 2012 TJ235", -- (MBA-MBA)
		"Sol/510650 2012 TS238", -- (MBA-MBA)
		"Sol/510651 2012 TE241", -- (MBA-MBA)
		"Sol/510652 2012 TG244", -- (MBA-MBA)
		"Sol/510653 2012 TH256", -- (MBA-MBA)
		"Sol/510654 2012 TV260", -- (MBA-MBA)
		"Sol/510655 2012 TF266", -- (MBA-MBA)
		"Sol/510656 2012 TN268", -- (MBA-MBA)
		"Sol/510657 2012 TC282", -- (MBA-MBA)
		"Sol/510658 2012 TK284", -- (MBA-MBA)
		"Sol/510659 2012 TX286", -- (MBA-MBA)
		"Sol/510660 2012 TC293", -- (MBA-MBA)
		"Sol/510661 2012 TD296", -- (MBA-MBA)
		"Sol/510662 2012 TW300", -- (MBA-MBA)
		"Sol/510663 2012 TU306", -- (MBA-MBA)
		"Sol/510664 2012 TL308", -- (MBA-MBA)
		"Sol/510665 2012 TS312", -- (MBA-MBA)
		"Sol/510666 2012 TM322", -- (MBA-MBA)
		"Sol/510667 2012 UB1", -- (MBA-MBA)
		"Sol/510668 2012 UO6", -- (MBA-MBA)
		"Sol/510669 2012 UR7", -- (MBA-MBA)
		"Sol/510670 2012 UO12", -- (MBA-MBA)
		"Sol/510671 2012 UM15", -- (MBA-MBA)
		"Sol/510672 2012 UP21", -- (MBA-MBA)
		"Sol/510673 2012 UL26", -- (MBA-MBA)
		"Sol/510674 2012 UL28", -- (MBA-MBA)
		"Sol/510675 2012 UK38", -- (MBA-MBA)
		"Sol/510676 2012 UM38", -- (MBA-MBA)
		"Sol/510677 2012 UO43", -- (MBA-MBA)
		"Sol/510678 2012 UJ47", -- (MBA-MBA)
		"Sol/510679 2012 UY48", -- (MBA-MBA)
		"Sol/510680 2012 UH49", -- (MBA-MBA)
		"Sol/510681 2012 UJ51", -- (MBA-MBA)
		"Sol/510682 2012 UW57", -- (MBA-MBA)
		"Sol/510683 2012 UY57", -- (MBA-MBA)
		"Sol/510684 2012 UM66", -- (MBA-MBA)
		"Sol/510685 2012 UB67", -- (MBA-MBA)
		"Sol/510686 2012 UH90", -- (MBA-MBA)
		"Sol/510687 2012 UG107", -- (MBA-MBA)
		"Sol/510688 2012 UL110", -- (MBA-MBA)
		"Sol/510689 2012 UA115", -- (MBA-MBA)
		"Sol/510690 2012 UQ123", -- (MBA-MBA)
		"Sol/510691 2012 UC126", -- (MBA-MBA)
		"Sol/510692 2012 UD126", -- (MBA-MBA)
		"Sol/510693 2012 UP126", -- (MBA-MBA)
		"Sol/510694 2012 UX131", -- (MBA-MBA)
		"Sol/510695 2012 UF133", -- (MBA-MBA)
		"Sol/510696 2012 UF135", -- (MBA-MBA)
		"Sol/510697 2012 UF137", -- (MBA-MBA)
		"Sol/510698 2012 UE138", -- (MBA-MBA)
		"Sol/510699 2012 UC146", -- (MBA-MBA)
		"Sol/510700 2012 UA152", -- (MBA-MBA)
		"Sol/510701 2012 UK153", -- (MBA-MBA)
		"Sol/510702 2012 UE160", -- (MBA-MBA)
		"Sol/510703 2012 US165", -- (MBA-MBA)
		"Sol/510704 2012 UN169", -- (MBA-MBA)
		"Sol/510705 2012 UP169", -- (MBA-MBA)
		"Sol/510706 2012 UT178", -- (MBA-MBA)
		"Sol/510707 2012 UY178", -- (MBA-MBA)
		"Sol/510708 2012 UC179", -- (MBA-MBA)
		"Sol/510709 2012 VJ", -- (MBA-MBA)
		"Sol/510710 2012 VS2", -- (MBA-MBA)
		"Sol/510711 2012 VR9", -- (MBA-MBA)
		"Sol/510712 2012 VF11", -- (MBA-MBA)
		"Sol/510713 2012 VG21", -- (MBA-MBA)
		"Sol/510714 2012 VY22", -- (MBA-MBA)
		"Sol/510715 2012 VL30", -- (MBA-MBA)
		"Sol/510717 2012 VJ35", -- (MBA-MBA)
		"Sol/510718 2012 VP37", -- (MBA-MBA)
		"Sol/510719 2012 VZ38", -- (MBA-MBA)
		"Sol/510720 2012 VJ40", -- (MBA-MBA)
		"Sol/510721 2012 VL48", -- (MBA-MBA)
		"Sol/510722 2012 VC60", -- (MBA-MBA)
		"Sol/510723 2012 VN61", -- (MBA-MBA)
		"Sol/510724 2012 VJ74", -- (MBA-MBA)
		"Sol/510725 2012 VQ77", -- (MBA-MBA)
		"Sol/510726 2012 VP84", -- (MBA-MBA)
		"Sol/510727 2012 VR92", -- (MBA-MBA)
		"Sol/510728 2012 VZ92", -- (MBA-MBA)
		"Sol/510729 2012 VO94", -- (MBA-MBA)
		"Sol/510730 2012 VT97", -- (MBA-MBA)
		"Sol/510731 2012 VG99", -- (MBA-MBA)
		"Sol/510732 2012 VR102", -- (MBA-MBA)
		"Sol/510734 2012 VK105", -- (MBA-MBA)
		"Sol/510735 2012 VR111", -- (MBA-MBA)
		"Sol/510737 2012 VL114", -- (MBA-MBA)
		"Sol/510738 2012 WP2", -- (MBA-MBA)
		"Sol/510739 2012 WS5", -- (MBA-MBA)
		"Sol/510740 2012 WG13", -- (MBA-MBA)
		"Sol/510741 2012 WM14", -- (MBA-MBA)
		"Sol/510742 2012 WN20", -- (MBA-MBA)
		"Sol/510743 2012 XX1", -- (MBA-MBA)
		"Sol/510744 2012 XH18", -- (MBA-MBA)
		"Sol/510745 2012 XZ29", -- (MBA-MBA)
		"Sol/510746 2012 XB30", -- (MBA-MBA)
		"Sol/510747 2012 XK39", -- (MBA-MBA)
		"Sol/510748 2012 XX41", -- (MBA-MBA)
		"Sol/510749 2012 XL47", -- (MBA-MBA)
		"Sol/510750 2012 XQ50", -- (MBA-MBA)
		"Sol/510751 2012 XW53", -- (MBA-MBA)
		"Sol/510753 2012 XW62", -- (MBA-MBA)
		"Sol/510754 2012 XL94", -- (MBA-MBA)
		"Sol/510756 2012 XF123", -- (MBA-MBA)
		"Sol/510757 2012 XH126", -- (MBA-MBA)
		"Sol/510758 2012 XJ128", -- (MBA-MBA)
		"Sol/510759 2012 XA138", -- (MBA-MBA)
		"Sol/510760 2012 XQ152", -- (MBA-MBA)
		"Sol/510761 2012 YU2", -- (MBA-MBA)
		"Sol/510763 2012 YA9", -- (MBA-MBA)
		"Sol/510764 2013 AY4", -- (MBA-MBA)
		"Sol/510766 2013 AA23", -- (MBA-MBA)
		"Sol/510767 2013 AK23", -- (MBA-MBA)
		"Sol/510768 2013 AZ25", -- (MBA-MBA)
		"Sol/510769 2013 AS32", -- (MBA-MBA)
		"Sol/510770 2013 AZ37", -- (MBA-MBA)
		"Sol/510771 2013 AA38", -- (MBA-MBA)
		"Sol/510772 2013 AL42", -- (MBA-MBA)
		"Sol/510773 2013 AX48", -- (MBA-MBA)
		"Sol/510775 2013 AY56", -- (MBA-MBA)
		"Sol/510776 2013 AS57", -- (MBA-MBA)
		"Sol/510777 2013 AZ58", -- (MBA-MBA)
		"Sol/510778 2013 AM61", -- (MBA-MBA)
		"Sol/510781 2013 AJ70", -- (MBA-MBA)
		"Sol/510782 2013 AM71", -- (MBA-MBA)
		"Sol/510785 2013 AZ93", -- (MBA-MBA)
		"Sol/510786 2013 AT102", -- (MBA-MBA)
		"Sol/510787 2013 AB105", -- (MBA-MBA)
		"Sol/510789 2013 AB109", -- (MBA-MBA)
		"Sol/510790 2013 AQ110", -- (MBA-MBA)
		"Sol/510795 2013 AO144", -- (MBA-MBA)
		"Sol/510796 2013 AH164", -- (MBA-MBA)
		"Sol/510797 2013 AK166", -- (MBA-MBA)
		"Sol/510798 2013 AT175", -- (MBA-MBA)
		"Sol/510801 2013 BF3", -- (MBA-MBA)
		"Sol/510802 2013 BR3", -- (MBA-MBA)
		"Sol/510803 2013 BK9", -- (MBA-MBA)
		"Sol/510804 2013 BV11", -- (MBA-MBA)
		"Sol/510805 2013 BO21", -- (MBA-MBA)
		"Sol/510806 2013 BF25", -- (MBA-MBA)
		"Sol/510808 2013 BE29", -- (MBA-MBA)
		"Sol/510809 2013 BU29", -- (MBA-MBA)
		"Sol/510810 2013 BX29", -- (MBA-MBA)
		"Sol/510811 2013 BT30", -- (MBA-MBA)
		"Sol/510812 2013 BF32", -- (MBA-MBA)
		"Sol/510813 2013 BQ41", -- (MBA-MBA)
		"Sol/510814 2013 BJ42", -- (MBA-MBA)
		"Sol/510815 2013 BK62", -- (MBA-MBA)
		"Sol/510816 2013 BM69", -- (MBA-MBA)
		"Sol/510818 2013 BB72", -- (MBA-MBA)
		"Sol/510821 2013 BK74", -- (MBA-MBA)
		"Sol/510822 2013 BL75", -- (MBA-MBA)
		"Sol/510823 2013 BC77", -- (MBA-MBA)
		"Sol/510824 2013 BG77", -- (MBA-MBA)
		"Sol/510826 2013 CB4", -- (MBA-MBA)
		"Sol/510827 2013 CE4", -- (MBA-MBA)
		"Sol/510828 2013 CL6", -- (MBA-MBA)
		"Sol/510829 2013 CF15", -- (MBA-MBA)
		"Sol/510830 2013 CT17", -- (MBA-MBA)
		"Sol/510831 2013 CZ18", -- (MBA-MBA)
		"Sol/510832 2013 CZ20", -- (MBA-MBA)
		"Sol/510833 2013 CJ24", -- (MBA-MBA)
		"Sol/510834 2013 CU29", -- (MBA-MBA)
		"Sol/510836 2013 CJ33", -- (MBA-MBA)
		"Sol/510839 2013 CW36", -- (MBA-MBA)
		"Sol/510841 2013 CL43", -- (MBA-MBA)
		"Sol/510842 2013 CO44", -- (MBA-MBA)
		"Sol/510844 2013 CM47", -- (MBA-MBA)
		"Sol/510845 2013 CO47", -- (MBA-MBA)
		"Sol/510846 2013 CM53", -- (MBA-MBA)
		"Sol/510848 2013 CF60", -- (MBA-MBA)
		"Sol/510849 2013 CE61", -- (MBA-MBA)
		"Sol/510851 2013 CT67", -- (MBA-MBA)
		"Sol/510852 2013 CB70", -- (MBA-MBA)
		"Sol/510853 2013 CY70", -- (MBA-MBA)
		"Sol/510854 2013 CU73", -- (MBA-MBA)
		"Sol/510855 2013 CG75", -- (MBA-MBA)
		"Sol/510856 2013 CM75", -- (MBA-MBA)
		"Sol/510857 2013 CO76", -- (MBA-MBA)
		"Sol/510858 2013 CY78", -- (MBA-MBA)
		"Sol/510860 2013 CF85", -- (MBA-MBA)
		"Sol/510863 2013 CO91", -- (MBA-MBA)
		"Sol/510864 2013 CX94", -- (MBA-MBA)
		"Sol/510865 2013 CJ97", -- (MBA-MBA)
		"Sol/510866 2013 CR97", -- (MBA-MBA)
		"Sol/510867 2013 CB107", -- (MBA-MBA)
		"Sol/510868 2013 CH108", -- (MBA-MBA)
		"Sol/510869 2013 CG109", -- (MBA-MBA)
		"Sol/510870 2013 CJ109", -- (MBA-MBA)
		"Sol/510871 2013 CQ110", -- (MBA-MBA)
		"Sol/510872 2013 CK115", -- (MBA-MBA)
		"Sol/510874 2013 CS120", -- (MBA-MBA)
		"Sol/510875 2013 CF122", -- (MBA-MBA)
		"Sol/510876 2013 CK126", -- (MBA-MBA)
		"Sol/510877 2013 CG127", -- (MBA-MBA)
		"Sol/510880 2013 CX130", -- (MBA-MBA)
		"Sol/510883 2013 CB142", -- (MBA-MBA)
		"Sol/510884 2013 CQ143", -- (MBA-MBA)
		"Sol/510885 2013 CY143", -- (MBA-MBA)
		"Sol/510886 2013 CC144", -- (MBA-MBA)
		"Sol/510887 2013 CQ147", -- (MBA-MBA)
		"Sol/510888 2013 CW152", -- (MBA-MBA)
		"Sol/510889 2013 CP158", -- (MBA-MBA)
		"Sol/510890 2013 CK164", -- (MBA-MBA)
		"Sol/510891 2013 CU170", -- (MBA-MBA)
		"Sol/510892 2013 CH173", -- (MBA-MBA)
		"Sol/510893 2013 CX174", -- (MBA-MBA)
		"Sol/510894 2013 CE178", -- (MBA-MBA)
		"Sol/510895 2013 CA181", -- (MBA-MBA)
		"Sol/510896 2013 CU189", -- (MBA-MBA)
		"Sol/510897 2013 CC190", -- (MBA-MBA)
		"Sol/510898 2013 CS190", -- (MBA-MBA)
		"Sol/510900 2013 CD194", -- (MBA-MBA)
		"Sol/510901 2013 CD197", -- (MBA-MBA)
		"Sol/510902 2013 CP206", -- (MBA-MBA)
		"Sol/510903 2013 CY209", -- (MBA-MBA)
		"Sol/510905 2013 CH224", -- (MBA-MBA)
		"Sol/510907 2013 DX6", -- (MBA-MBA)
		"Sol/510908 2013 DO8", -- (MBA-MBA)
		"Sol/510909 2013 DR8", -- (MBA-MBA)
		"Sol/510911 2013 DJ14", -- (MBA-MBA)
		"Sol/510913 2013 EG1", -- (MBA-MBA)
		"Sol/510914 2013 EQ1", -- (MBA-MBA)
		"Sol/510915 2013 EM2", -- (MBA-MBA)
		"Sol/510916 2013 EN6", -- (MBA-MBA)
		"Sol/510917 2013 EC9", -- (MBA-MBA)
		"Sol/510919 2013 EK16", -- (MBA-MBA)
		"Sol/510920 2013 EM16", -- (MBA-MBA)
		"Sol/510921 2013 EJ18", -- (MBA-MBA)
		"Sol/510922 2013 EU24", -- (MBA-MBA)
		"Sol/510923 2013 EU30", -- (MBA-MBA)
		"Sol/510924 2013 EJ34", -- (MBA-MBA)
		"Sol/510925 2013 ED40", -- (MBA-MBA)
		"Sol/510927 2013 EU43", -- (MBA-MBA)
		"Sol/510928 2013 EW49", -- (MBA-MBA)
		"Sol/510930 2013 EK58", -- (MBA-MBA)
		"Sol/510931 2013 EZ62", -- (MBA-MBA)
		"Sol/510933 2013 EH75", -- (MBA-MBA)
		"Sol/510934 2013 EU90", -- (MBA-MBA)
		"Sol/510937 2013 EC97", -- (MBA-MBA)
		"Sol/510938 2013 EM101", -- (MBA-MBA)
		"Sol/510939 2013 EL103", -- (MBA-MBA)
		"Sol/510940 2013 EM104", -- (MBA-MBA)
		"Sol/510941 2013 ES104", -- (MBA-MBA)
		"Sol/510944 2013 EQ119", -- (MBA-MBA)
		"Sol/510945 2013 EC122", -- (MBA-MBA)
		"Sol/510946 2013 EB126", -- (MBA-MBA)
		"Sol/510947 2013 EA155", -- (MBA-MBA)
		"Sol/510948 2013 EF155", -- (MBA-MBA)
		"Sol/510949 2013 EG155", -- (MBA-MBA)
		"Sol/510950 2013 FR14", -- (MBA-MBA)
		"Sol/510951 2013 FU14", -- (MBA-MBA)
		"Sol/510952 2013 FR21", -- (MBA-MBA)
		"Sol/510954 2013 FX21", -- (MBA-MBA)
		"Sol/510956 2013 GV1", -- (MBA-MBA)
		"Sol/510957 2013 GD21", -- (MBA-MBA)
		"Sol/510958 2013 GF24", -- (MBA-MBA)
		"Sol/510959 2013 GL34", -- (MBA-MBA)
		"Sol/510961 2013 GP45", -- (MBA-MBA)
		"Sol/510963 2013 GU56", -- (MBA-MBA)
		"Sol/510965 2013 GA68", -- (MBA-MBA)
		"Sol/510969 2013 GY74", -- (MBA-MBA)
		"Sol/510970 2013 GE98", -- (MBA-MBA)
		"Sol/510971 2013 GR98", -- (MBA-MBA)
		"Sol/510972 2013 GZ103", -- (MBA-MBA)
		"Sol/510973 2013 GX116", -- (MBA-MBA)
		"Sol/510974 2013 GO132", -- (MBA-MBA)
		"Sol/510978 2013 HE5", -- (MBA-MBA)
		"Sol/510979 2013 HC7", -- (MBA-MBA)
		"Sol/510980 2013 HZ8", -- (MBA-MBA)
		"Sol/510981 2013 HC11", -- (MBA-MBA)
		"Sol/510985 2013 HC41", -- (MBA-MBA)
		"Sol/510987 2013 HM125", -- (MBA-MBA)
		"Sol/510988 2013 HJ144", -- (MBA-MBA)
		"Sol/510989 2013 JX3", -- (MBA-MBA)
		"Sol/510990 2013 JH5", -- (MBA-MBA)
		"Sol/510991 2013 JM5", -- (MBA-MBA)
		"Sol/510995 2013 JP62", -- (MBA-MBA)
		"Sol/510997 2013 KW17", -- (MBA-MBA)
		"Sol/511003 2013 NG18", -- (MBA-MBA)
		"Sol/511004 2013 NN21", -- (MBA-MBA)
		"Sol/511005 2013 OD6", -- (MBA-MBA)
		"Sol/511007 2013 PD4", -- (MBA-MBA)
		"Sol/511009 2013 PM14", -- (MBA-MBA)
		"Sol/511010 2013 PV23", -- (MBA-MBA)
		"Sol/511011 2013 PU26", -- (MBA-MBA)
		"Sol/511012 2013 PT37", -- (MBA-MBA)
		"Sol/511013 2013 PA56", -- (MBA-MBA)
		"Sol/511014 2013 PD71", -- (MBA-MBA)
		"Sol/511015 2013 PD73", -- (MBA-MBA)
		"Sol/511016 2013 QJ1", -- (MBA-MBA)
		"Sol/511017 2013 QU2", -- (MBA-MBA)
		"Sol/511018 2013 QK3", -- (MBA-MBA)
		"Sol/511020 2013 QN20", -- (MBA-MBA)
		"Sol/511021 2013 QQ25", -- (MBA-MBA)
		"Sol/511022 2013 QB26", -- (MBA-MBA)
		"Sol/511023 2013 QB41", -- (MBA-MBA)
		"Sol/511024 2013 QW41", -- (MBA-MBA)
		"Sol/511025 2013 QO47", -- (MBA-MBA)
		"Sol/511026 2013 QZ56", -- (MBA-MBA)
		"Sol/511027 2013 QH61", -- (MBA-MBA)
		"Sol/511028 2013 QD66", -- (MBA-MBA)
		"Sol/511029 2013 QL72", -- (MBA-MBA)
		"Sol/511030 2013 QF81", -- (MBA-MBA)
		"Sol/511031 2013 QH89", -- (MBA-MBA)
		"Sol/511032 2013 RH3", -- (MBA-MBA)
		"Sol/511033 2013 RF16", -- (MBA-MBA)
		"Sol/511034 2013 RE19", -- (MBA-MBA)
		"Sol/511035 2013 RJ19", -- (MBA-MBA)
		"Sol/511036 2013 RL20", -- (MBA-MBA)
		"Sol/511037 2013 RY20", -- (MBA-MBA)
		"Sol/511038 2013 RA26", -- (MBA-MBA)
		"Sol/511039 2013 RU39", -- (MBA-MBA)
		"Sol/511040 2013 RB42", -- (MBA-MBA)
		"Sol/511041 2013 RX47", -- (MBA-MBA)
		"Sol/511042 2013 RM54", -- (MBA-MBA)
		"Sol/511043 2013 RR57", -- (MBA-MBA)
		"Sol/511044 2013 RA58", -- (MBA-MBA)
		"Sol/511046 2013 RT69", -- (MBA-MBA)
		"Sol/511047 2013 RY74", -- (MBA-MBA)
		"Sol/511048 2013 RX87", -- (MBA-MBA)
		"Sol/511049 2013 RZ94", -- (MBA-MBA)
		"Sol/511050 2013 RK95", -- (MBA-MBA)
		"Sol/511051 2013 RU95", -- (MBA-MBA)
		"Sol/511052 2013 RC96", -- (MBA-MBA)
		"Sol/511053 2013 SK10", -- (MBA-MBA)
		"Sol/511054 2013 SE14", -- (MBA-MBA)
		"Sol/511055 2013 SP29", -- (MBA-MBA)
		"Sol/511057 2013 SO54", -- (MBA-MBA)
		"Sol/511058 2013 SR59", -- (MBA-MBA)
		"Sol/511059 2013 SB62", -- (MBA-MBA)
		"Sol/511060 2013 SK64", -- (MBA-MBA)
		"Sol/511062 2013 SD85", -- (MBA-MBA)
		"Sol/511063 2013 SY86", -- (MBA-MBA)
		"Sol/511065 2013 TP6", -- (MBA-MBA)
		"Sol/511066 2013 TC7", -- (MBA-MBA)
		"Sol/511068 2013 TX19", -- (MBA-MBA)
		"Sol/511069 2013 TC25", -- (MBA-MBA)
		"Sol/511070 2013 TW27", -- (MBA-MBA)
		"Sol/511071 2013 TB30", -- (MBA-MBA)
		"Sol/511072 2013 TZ32", -- (MBA-MBA)
		"Sol/511073 2013 TA33", -- (MBA-MBA)
		"Sol/511074 2013 TT34", -- (MBA-MBA)
		"Sol/511076 2013 TO53", -- (MBA-MBA)
		"Sol/511077 2013 TJ56", -- (MBA-MBA)
		"Sol/511078 2013 TG64", -- (MBA-MBA)
		"Sol/511079 2013 TT70", -- (MBA-MBA)
		"Sol/511080 2013 TE80", -- (MBA-MBA)
		"Sol/511081 2013 TC81", -- (MBA-MBA)
		"Sol/511082 2013 TJ85", -- (MBA-MBA)
		"Sol/511083 2013 TD92", -- (MBA-MBA)
		"Sol/511084 2013 TV96", -- (MBA-MBA)
		"Sol/511085 2013 TH98", -- (MBA-MBA)
		"Sol/511086 2013 TO101", -- (MBA-MBA)
		"Sol/511087 2013 TJ108", -- (MBA-MBA)
		"Sol/511088 2013 TT113", -- (MBA-MBA)
		"Sol/511089 2013 TO116", -- (MBA-MBA)
		"Sol/511090 2013 TF121", -- (MBA-MBA)
		"Sol/511091 2013 TR136", -- (MBA-MBA)
		"Sol/511092 2013 TS137", -- (MBA-MBA)
		"Sol/511093 2013 TZ138", -- (MBA-MBA)
		"Sol/511094 2013 TK139", -- (MBA-MBA)
		"Sol/511095 2013 TN139", -- (MBA-MBA)
		"Sol/511097 2013 TG140", -- (MBA-MBA)
		"Sol/511098 2013 TV140", -- (MBA-MBA)
		"Sol/511100 2013 UV4", -- (MBA-MBA)
		"Sol/511101 2013 UL14", -- (MBA-MBA)
		"Sol/511102 2013 VD2", -- (MBA-MBA)
		"Sol/511103 2013 VE4", -- (MBA-MBA)
		"Sol/511104 2013 VO21", -- (MBA-MBA)
		"Sol/511105 2013 VP21", -- (MBA-MBA)
		"Sol/511106 2013 VK22", -- (MBA-MBA)
		"Sol/511107 2013 VV24", -- (MBA-MBA)
		"Sol/511109 2013 WP", -- (MBA-MBA)
		"Sol/511110 2013 WB1", -- (MBA-MBA)
		"Sol/511111 2013 WL4", -- (MBA-MBA)
		"Sol/511112 2013 WC14", -- (MBA-MBA)
		"Sol/511113 2013 WM18", -- (MBA-MBA)
		"Sol/511115 2013 WQ26", -- (MBA-MBA)
		"Sol/511116 2013 WL43", -- (MBA-MBA)
		"Sol/511117 2013 WK46", -- (MBA-MBA)
		"Sol/511118 2013 WE47", -- (MBA-MBA)
		"Sol/511119 2013 WQ54", -- (MBA-MBA)
		"Sol/511120 2013 WJ56", -- (MBA-MBA)
		"Sol/511121 2013 WZ57", -- (MBA-MBA)
		"Sol/511122 2013 WF58", -- (MBA-MBA)
		"Sol/511123 2013 WB59", -- (MBA-MBA)
		"Sol/511124 2013 WR63", -- (MBA-MBA)
		"Sol/511125 2013 WW74", -- (MBA-MBA)
		"Sol/511126 2013 WQ80", -- (MBA-MBA)
		"Sol/511127 2013 WD92", -- (MBA-MBA)
		"Sol/511128 2013 WN97", -- (MBA-MBA)
		"Sol/511129 2013 WZ105", -- (MBA-MBA)
		"Sol/511131 2013 XM9", -- (MBA-MBA)
		"Sol/511132 2013 XA14", -- (MBA-MBA)
		"Sol/511133 2013 XQ17", -- (MBA-MBA)
		"Sol/511134 2013 XJ18", -- (MBA-MBA)
		"Sol/511135 2013 XR19", -- (MBA-MBA)
		"Sol/511136 2013 XO23", -- (MBA-MBA)
		"Sol/511138 2013 XN26", -- (MBA-MBA)
		"Sol/511139 2013 YR1", -- (MBA-MBA)
		"Sol/511141 2013 YX3", -- (MBA-MBA)
		"Sol/511142 2013 YG4", -- (MBA-MBA)
		"Sol/511143 2013 YU4", -- (MBA-MBA)
		"Sol/511144 2013 YX6", -- (MBA-MBA)
		"Sol/511145 2013 YY6", -- (MBA-MBA)
		"Sol/511146 2013 YH14", -- (MBA-MBA)
		"Sol/511147 2013 YJ20", -- (MBA-MBA)
		"Sol/511148 2013 YU27", -- (MBA-MBA)
		"Sol/511149 2013 YZ27", -- (MBA-MBA)
		"Sol/511150 2013 YL28", -- (MBA-MBA)
		"Sol/511151 2013 YM29", -- (MBA-MBA)
		"Sol/511152 2013 YP32", -- (MBA-MBA)
		"Sol/511153 2013 YV37", -- (MBA-MBA)
		"Sol/511154 2013 YS38", -- (MBA-MBA)
		"Sol/511155 2013 YR39", -- (MBA-MBA)
		"Sol/511156 2013 YU39", -- (MBA-MBA)
		"Sol/511157 2013 YC40", -- (MBA-MBA)
		"Sol/511158 2013 YR40", -- (MBA-MBA)
		"Sol/511159 2013 YV40", -- (MBA-MBA)
		"Sol/511160 2013 YO41", -- (MBA-MBA)
		"Sol/511161 2013 YB42", -- (MBA-MBA)
		"Sol/511162 2013 YV42", -- (MBA-MBA)
		"Sol/511163 2013 YF43", -- (MBA-MBA)
		"Sol/511164 2013 YW44", -- (MBA-MBA)
		"Sol/511165 2013 YS45", -- (MBA-MBA)
		"Sol/511166 2013 YJ49", -- (MBA-MBA)
		"Sol/511167 2013 YC56", -- (MBA-MBA)
		"Sol/511168 2013 YX57", -- (MBA-MBA)
		"Sol/511169 2013 YO60", -- (MBA-MBA)
		"Sol/511170 2013 YL62", -- (MBA-MBA)
		"Sol/511171 2013 YM62", -- (MBA-MBA)
		"Sol/511172 2013 YV63", -- (MBA-MBA)
		"Sol/511173 2013 YR69", -- (MBA-MBA)
		"Sol/511174 2013 YL73", -- (MBA-MBA)
		"Sol/511175 2013 YO73", -- (MBA-MBA)
		"Sol/511176 2013 YK75", -- (MBA-MBA)
		"Sol/511177 2013 YM78", -- (MBA-MBA)
		"Sol/511178 2013 YR82", -- (MBA-MBA)
		"Sol/511179 2013 YO83", -- (MBA-MBA)
		"Sol/511180 2013 YE93", -- (MBA-MBA)
		"Sol/511181 2013 YF95", -- (MBA-MBA)
		"Sol/511182 2013 YD102", -- (MBA-MBA)
		"Sol/511183 2013 YK107", -- (MBA-MBA)
		"Sol/511184 2013 YC108", -- (MBA-MBA)
		"Sol/511185 2013 YX108", -- (MBA-MBA)
		"Sol/511186 2013 YZ108", -- (MBA-MBA)
		"Sol/511187 2013 YA109", -- (MBA-MBA)
		"Sol/511188 2013 YC109", -- (MBA-MBA)
		"Sol/511189 2013 YH111", -- (MBA-MBA)
		"Sol/511190 2013 YA112", -- (MBA-MBA)
		"Sol/511191 2013 YM114", -- (MBA-MBA)
		"Sol/511192 2013 YJ118", -- (MBA-MBA)
		"Sol/511193 2013 YK119", -- (MBA-MBA)
		"Sol/511194 2013 YB124", -- (MBA-MBA)
		"Sol/511195 2013 YL124", -- (MBA-MBA)
		"Sol/511196 2013 YM124", -- (MBA-MBA)
		"Sol/511197 2013 YQ125", -- (MBA-MBA)
		"Sol/511198 2013 YC128", -- (MBA-MBA)
		"Sol/511199 2013 YO129", -- (MBA-MBA)
		"Sol/511200 2013 YV129", -- (MBA-MBA)
		"Sol/511201 2013 YT138", -- (MBA-MBA)
		"Sol/511202 2013 YU142", -- (MBA-MBA)
		"Sol/511203 2013 YW143", -- (MBA-MBA)
		"Sol/511204 2013 YB147", -- (MBA-MBA)
		"Sol/511205 2013 YV149", -- (MBA-MBA)
		"Sol/511206 2013 YB152", -- (MBA-MBA)
		"Sol/511207 2014 AL7", -- (MBA-MBA)
		"Sol/511208 2014 AK9", -- (MBA-MBA)
		"Sol/511209 2014 AH14", -- (MBA-MBA)
		"Sol/511210 2014 AW19", -- (MBA-MBA)
		"Sol/511211 2014 AY19", -- (MBA-MBA)
		"Sol/511212 2014 AR21", -- (MBA-MBA)
		"Sol/511213 2014 AZ21", -- (MBA-MBA)
		"Sol/511214 2014 AA22", -- (MBA-MBA)
		"Sol/511215 2014 AM22", -- (MBA-MBA)
		"Sol/511216 2014 AY31", -- (MBA-MBA)
		"Sol/511217 2014 AH48", -- (MBA-MBA)
		"Sol/511218 2014 AP48", -- (MBA-MBA)
		"Sol/511219 2014 AG49", -- (MBA-MBA)
		"Sol/511220 2014 AY52", -- (MBA-MBA)
		"Sol/511221 2014 AV54", -- (MBA-MBA)
		"Sol/511222 2014 AK56", -- (MBA-MBA)
		"Sol/511223 2014 AW56", -- (MBA-MBA)
		"Sol/511224 2014 AZ56", -- (MBA-MBA)
		"Sol/511225 2014 BK1", -- (MBA-MBA)
		"Sol/511226 2014 BR3", -- (MBA-MBA)
		"Sol/511227 2014 BO4", -- (MBA-MBA)
		"Sol/511228 2014 BW6", -- (MBA-MBA)
		"Sol/511229 2014 BC8", -- (MBA-MBA)
		"Sol/511230 2014 BK10", -- (MBA-MBA)
		"Sol/511231 2014 BJ11", -- (MBA-MBA)
		"Sol/511232 2014 BG12", -- (MBA-MBA)
		"Sol/511233 2014 BH12", -- (MBA-MBA)
		"Sol/511234 2014 BV12", -- (MBA-MBA)
		"Sol/511235 2014 BF14", -- (MBA-MBA)
		"Sol/511236 2014 BU14", -- (MBA-MBA)
		"Sol/511237 2014 BA16", -- (MBA-MBA)
		"Sol/511238 Cuixiangqun", -- (MBA-MBA)
		"Sol/511239 2014 BF19", -- (MBA-MBA)
		"Sol/511240 2014 BW24", -- (MBA-MBA)
		"Sol/511241 2014 BR29", -- (MBA-MBA)
		"Sol/511242 2014 BX29", -- (MBA-MBA)
		"Sol/511244 2014 BS33", -- (MBA-MBA)
		"Sol/511245 2014 BC34", -- (MBA-MBA)
		"Sol/511246 2014 BT35", -- (MBA-MBA)
		"Sol/511247 2014 BN36", -- (MBA-MBA)
		"Sol/511248 2014 BT38", -- (MBA-MBA)
		"Sol/511249 2014 BC40", -- (MBA-MBA)
		"Sol/511250 2014 BD47", -- (MBA-MBA)
		"Sol/511251 2014 BD48", -- (MBA-MBA)
		"Sol/511252 2014 BL48", -- (MBA-MBA)
		"Sol/511253 2014 BR48", -- (MBA-MBA)
		"Sol/511254 2014 BV54", -- (MBA-MBA)
		"Sol/511255 2014 BM61", -- (MBA-MBA)
		"Sol/511256 2014 BN63", -- (MBA-MBA)
		"Sol/511257 2014 BO65", -- (MBA-MBA)
		"Sol/511258 2014 BS65", -- (MBA-MBA)
		"Sol/511259 2014 CC", -- (MBA-MBA)
		"Sol/511260 2014 CF4", -- (MBA-MBA)
		"Sol/511261 2014 CQ4", -- (MBA-MBA)
		"Sol/511262 2014 CO11", -- (MBA-MBA)
		"Sol/511263 2014 CT17", -- (MBA-MBA)
		"Sol/511264 2014 CX18", -- (MBA-MBA)
		"Sol/511265 2014 CP19", -- (MBA-MBA)
		"Sol/511266 2014 CH20", -- (MBA-MBA)
		"Sol/511267 2014 CE21", -- (MBA-MBA)
		"Sol/511268 2014 CC24", -- (MBA-MBA)
		"Sol/511269 2014 CK24", -- (MBA-MBA)
		"Sol/511270 2014 DB1", -- (MBA-MBA)
		"Sol/511271 2014 DL4", -- (MBA-MBA)
		"Sol/511272 2014 DM4", -- (MBA-MBA)
		"Sol/511273 2014 DN14", -- (MBA-MBA)
		"Sol/511274 2014 DP15", -- (MBA-MBA)
		"Sol/511275 2014 DX15", -- (MBA-MBA)
		"Sol/511276 2014 DD16", -- (MBA-MBA)
		"Sol/511277 2014 DA20", -- (MBA-MBA)
		"Sol/511278 2014 DJ28", -- (MBA-MBA)
		"Sol/511279 2014 DK29", -- (MBA-MBA)
		"Sol/511280 2014 DO30", -- (MBA-MBA)
		"Sol/511281 2014 DU33", -- (MBA-MBA)
		"Sol/511282 2014 DR38", -- (MBA-MBA)
		"Sol/511283 2014 DA39", -- (MBA-MBA)
		"Sol/511284 2014 DW40", -- (MBA-MBA)
		"Sol/511285 2014 DS42", -- (MBA-MBA)
		"Sol/511286 2014 DH43", -- (MBA-MBA)
		"Sol/511287 2014 DP46", -- (MBA-MBA)
		"Sol/511288 2014 DV51", -- (MBA-MBA)
		"Sol/511289 2014 DB58", -- (MBA-MBA)
		"Sol/511290 2014 DA59", -- (MBA-MBA)
		"Sol/511291 2014 DW61", -- (MBA-MBA)
		"Sol/511292 2014 DN62", -- (MBA-MBA)
		"Sol/511293 2014 DU63", -- (MBA-MBA)
		"Sol/511294 2014 DR65", -- (MBA-MBA)
		"Sol/511295 2014 DH66", -- (MBA-MBA)
		"Sol/511296 2014 DO66", -- (MBA-MBA)
		"Sol/511297 2014 DK67", -- (MBA-MBA)
		"Sol/511298 2014 DF70", -- (MBA-MBA)
		"Sol/511299 2014 DL70", -- (MBA-MBA)
		"Sol/511300 2014 DM70", -- (MBA-MBA)
		"Sol/511301 2014 DO72", -- (MBA-MBA)
		"Sol/511302 2014 DR73", -- (MBA-MBA)
		"Sol/511303 2014 DO78", -- (MBA-MBA)
		"Sol/511304 2014 DU83", -- (MBA-MBA)
		"Sol/511305 2014 DO84", -- (MBA-MBA)
		"Sol/511306 2014 DH87", -- (MBA-MBA)
		"Sol/511307 2014 DJ88", -- (MBA-MBA)
		"Sol/511308 2014 DF90", -- (MBA-MBA)
		"Sol/511309 2014 DF96", -- (MBA-MBA)
		"Sol/511310 2014 DO98", -- (MBA-MBA)
		"Sol/511311 2014 DD107", -- (MBA-MBA)
		"Sol/511312 2014 DH109", -- (MBA-MBA)
		"Sol/511313 2014 DL110", -- (MBA-MBA)
		"Sol/511314 2014 DY116", -- (MBA-MBA)
		"Sol/511315 2014 DY117", -- (MBA-MBA)
		"Sol/511316 2014 DL118", -- (MBA-MBA)
		"Sol/511317 2014 DP118", -- (MBA-MBA)
		"Sol/511318 2014 DV120", -- (MBA-MBA)
		"Sol/511319 2014 DW122", -- (MBA-MBA)
		"Sol/511320 2014 DF124", -- (MBA-MBA)
		"Sol/511321 2014 DX124", -- (MBA-MBA)
		"Sol/511322 2014 DE128", -- (MBA-MBA)
		"Sol/511323 2014 DU128", -- (MBA-MBA)
		"Sol/511324 2014 DY129", -- (MBA-MBA)
		"Sol/511325 2014 DU133", -- (MBA-MBA)
		"Sol/511326 2014 DB140", -- (MBA-MBA)
		"Sol/511327 2014 DU145", -- (MBA-MBA)
		"Sol/511328 2014 DF146", -- (MBA-MBA)
		"Sol/511329 2014 DG146", -- (MBA-MBA)
		"Sol/511330 2014 DJ146", -- (MBA-MBA)
		"Sol/511331 2014 ER3", -- (MBA-MBA)
		"Sol/511332 2014 EC9", -- (MBA-MBA)
		"Sol/511333 2014 EQ13", -- (MBA-MBA)
		"Sol/511334 2014 EU13", -- (MBA-MBA)
		"Sol/511335 2014 EV13", -- (MBA-MBA)
		"Sol/511336 2014 EQ14", -- (MBA-MBA)
		"Sol/511337 2014 EN16", -- (MBA-MBA)
		"Sol/511338 2014 EU19", -- (MBA-MBA)
		"Sol/511339 2014 EG22", -- (MBA-MBA)
		"Sol/511340 2014 EW23", -- (MBA-MBA)
		"Sol/511341 2014 ED25", -- (MBA-MBA)
		"Sol/511342 2014 EA28", -- (MBA-MBA)
		"Sol/511343 2014 EJ36", -- (MBA-MBA)
		"Sol/511345 2014 EZ42", -- (MBA-MBA)
		"Sol/511346 2014 ET44", -- (MBA-MBA)
		"Sol/511347 2014 EM46", -- (MBA-MBA)
		"Sol/511348 2014 EU47", -- (MBA-MBA)
		"Sol/511349 2014 EL48", -- (MBA-MBA)
		"Sol/511350 2014 EF49", -- (MBA-MBA)
		"Sol/511351 2014 EH52", -- (MBA-MBA)
		"Sol/511352 2014 FW1", -- (MBA-MBA)
		"Sol/511353 2014 FR2", -- (MBA-MBA)
		"Sol/511354 2014 FV2", -- (MBA-MBA)
		"Sol/511355 2014 FQ3", -- (MBA-MBA)
		"Sol/511356 2014 FH4", -- (MBA-MBA)
		"Sol/511357 2014 FL10", -- (MBA-MBA)
		"Sol/511358 2014 FW14", -- (MBA-MBA)
		"Sol/511359 2014 FA15", -- (MBA-MBA)
		"Sol/511360 2014 FP20", -- (MBA-MBA)
		"Sol/511361 2014 FV28", -- (MBA-MBA)
		"Sol/511362 2014 FQ32", -- (MBA-MBA)
		"Sol/511363 2014 FM36", -- (MBA-MBA)
		"Sol/511364 2014 FU36", -- (MBA-MBA)
		"Sol/511365 2014 FZ40", -- (MBA-MBA)
		"Sol/511366 2014 FQ41", -- (MBA-MBA)
		"Sol/511367 2014 FW45", -- (MBA-MBA)
		"Sol/511368 2014 FJ49", -- (MBA-MBA)
		"Sol/511369 2014 FX50", -- (MBA-MBA)
		"Sol/511370 2014 FQ57", -- (MBA-MBA)
		"Sol/511371 2014 FU63", -- (MBA-MBA)
		"Sol/511372 2014 FM64", -- (MBA-MBA)
		"Sol/511373 2014 FG65", -- (MBA-MBA)
		"Sol/511374 2014 FL65", -- (MBA-MBA)
		"Sol/511375 2014 FP67", -- (MBA-MBA)
		"Sol/511376 2014 FL73", -- (MBA-MBA)
		"Sol/511377 2014 FO73", -- (MBA-MBA)
		"Sol/511378 2014 FP73", -- (MBA-MBA)
		"Sol/511379 2014 FR73", -- (MBA-MBA)
		"Sol/511380 2014 GJ6", -- (MBA-MBA)
		"Sol/511381 2014 GP9", -- (MBA-MBA)
		"Sol/511382 2014 GC10", -- (MBA-MBA)
		"Sol/511383 2014 GA17", -- (MBA-MBA)
		"Sol/511384 2014 GQ19", -- (MBA-MBA)
		"Sol/511385 2014 GS29", -- (MBA-MBA)
		"Sol/511386 2014 GA32", -- (MBA-MBA)
		"Sol/511387 2014 GW36", -- (MBA-MBA)
		"Sol/511388 2014 GX38", -- (MBA-MBA)
		"Sol/511389 2014 GQ40", -- (MBA-MBA)
		"Sol/511390 2014 GD46", -- (MBA-MBA)
		"Sol/511391 2014 GP50", -- (MBA-MBA)
		"Sol/511392 2014 GN53", -- (MBA-MBA)
		"Sol/511394 2014 GD56", -- (MBA-MBA)
		"Sol/511395 2014 GG56", -- (MBA-MBA)
		"Sol/511396 2014 GN56", -- (MBA-MBA)
		"Sol/511397 2014 GO56", -- (MBA-MBA)
		"Sol/511398 2014 GR56", -- (MBA-MBA)
		"Sol/511399 2014 GS56", -- (MBA-MBA)
		"Sol/511400 2014 HS5", -- (MBA-MBA)
		"Sol/511401 2014 HB10", -- (MBA-MBA)
		"Sol/511402 2014 HZ12", -- (MBA-MBA)
		"Sol/511403 2014 HR19", -- (MBA-MBA)
		"Sol/511404 2014 HJ21", -- (MBA-MBA)
		"Sol/511405 2014 HE23", -- (MBA-MBA)
		"Sol/511406 2014 HZ27", -- (MBA-MBA)
		"Sol/511407 2014 HS28", -- (MBA-MBA)
		"Sol/511408 2014 HH30", -- (MBA-MBA)
		"Sol/511409 2014 HS47", -- (MBA-MBA)
		"Sol/511410 2014 HQ56", -- (MBA-MBA)
		"Sol/511411 2014 HA70", -- (MBA-MBA)
		"Sol/511412 2014 HM127", -- (MBA-MBA)
		"Sol/511413 2014 HE147", -- (MBA-MBA)
		"Sol/511414 2014 HY155", -- (MBA-MBA)
		"Sol/511415 2014 HK157", -- (MBA-MBA)
		"Sol/511416 2014 HS159", -- (MBA-MBA)
		"Sol/511417 2014 HR161", -- (MBA-MBA)
		"Sol/511418 2014 HS161", -- (MBA-MBA)
		"Sol/511419 2014 HM167", -- (MBA-MBA)
		"Sol/511420 2014 HC168", -- (MBA-MBA)
		"Sol/511421 2014 HC179", -- (MBA-MBA)
		"Sol/511422 2014 HJ179", -- (MBA-MBA)
		"Sol/511423 2014 HG181", -- (MBA-MBA)
		"Sol/511424 2014 HO181", -- (MBA-MBA)
		"Sol/511425 2014 HC185", -- (MBA-MBA)
		"Sol/511426 2014 HD186", -- (MBA-MBA)
		"Sol/511427 2014 HN186", -- (MBA-MBA)
		"Sol/511428 2014 HM188", -- (MBA-MBA)
		"Sol/511429 2014 HR188", -- (MBA-MBA)
		"Sol/511430 2014 HS194", -- (MBA-MBA)
		"Sol/511431 2014 HZ194", -- (MBA-MBA)
		"Sol/511432 2014 HL201", -- (MBA-MBA)
		"Sol/511433 2014 HQ202", -- (MBA-MBA)
		"Sol/511435 2014 JW4", -- (MBA-MBA)
		"Sol/511436 2014 JR10", -- (MBA-MBA)
		"Sol/511437 2014 JB14", -- (MBA-MBA)
		"Sol/511438 2014 JE14", -- (MBA-MBA)
		"Sol/511439 2014 JY23", -- (MBA-MBA)
		"Sol/511441 2014 JU26", -- (MBA-MBA)
		"Sol/511442 2014 JE27", -- (MBA-MBA)
		"Sol/511443 2014 JN27", -- (MBA-MBA)
		"Sol/511444 2014 JR27", -- (MBA-MBA)
		"Sol/511445 2014 JJ29", -- (MBA-MBA)
		"Sol/511446 2014 JZ40", -- (MBA-MBA)
		"Sol/511447 2014 JB41", -- (MBA-MBA)
		"Sol/511448 2014 JS49", -- (MBA-MBA)
		"Sol/511449 2014 JX49", -- (MBA-MBA)
		"Sol/511450 2014 JN51", -- (MBA-MBA)
		"Sol/511451 2014 JE54", -- (MBA-MBA)
		"Sol/511452 2014 JO58", -- (MBA-MBA)
		"Sol/511453 2014 JZ68", -- (MBA-MBA)
		"Sol/511454 2014 JU83", -- (MBA-MBA)
		"Sol/511455 2014 JF84", -- (MBA-MBA)
		"Sol/511456 2014 KR15", -- (MBA-MBA)
		"Sol/511457 2014 KP16", -- (MBA-MBA)
		"Sol/511458 2014 KD17", -- (MBA-MBA)
		"Sol/511459 2014 KA18", -- (MBA-MBA)
		"Sol/511460 2014 KK20", -- (MBA-MBA)
		"Sol/511461 2014 KS30", -- (MBA-MBA)
		"Sol/511462 2014 KZ40", -- (MBA-MBA)
		"Sol/511463 2014 KC42", -- (MBA-MBA)
		"Sol/511464 2014 KO44", -- (MBA-MBA)
		"Sol/511465 2014 KA54", -- (MBA-MBA)
		"Sol/511466 2014 KU56", -- (MBA-MBA)
		"Sol/511467 2014 KC70", -- (MBA-MBA)
		"Sol/511468 2014 KX80", -- (MBA-MBA)
		"Sol/511469 2014 KH86", -- (MBA-MBA)
		"Sol/511470 2014 KN86", -- (MBA-MBA)
		"Sol/511471 2014 KU92", -- (MBA-MBA)
		"Sol/511472 2014 KP97", -- (MBA-MBA)
		"Sol/511473 2014 KY98", -- (MBA-MBA)
		"Sol/511474 2014 KD100", -- (MBA-MBA)
		"Sol/511475 2014 KE101", -- (MBA-MBA)
		"Sol/511476 2014 LX11", -- (MBA-MBA)
		"Sol/511477 2014 LN20", -- (MBA-MBA)
		"Sol/511478 2014 MD7", -- (MBA-MBA)
		"Sol/511479 2014 MR15", -- (MBA-MBA)
		"Sol/511480 2014 MD44", -- (MBA-MBA)
		"Sol/511481 2014 MJ56", -- (MBA-MBA)
		"Sol/511482 2014 MU58", -- (MBA-MBA)
		"Sol/511483 2014 MC60", -- (MBA-MBA)
		"Sol/511484 2014 NE", -- (MBA-MBA)
		"Sol/511485 2014 NO", -- (MBA-MBA)
		"Sol/511486 2014 NZ", -- (MBA-MBA)
		"Sol/511487 2014 NT1", -- (MBA-MBA)
		"Sol/511488 2014 NS16", -- (MBA-MBA)
		"Sol/511489 2014 NT17", -- (MBA-MBA)
		"Sol/511490 2014 NP28", -- (MBA-MBA)
		"Sol/511491 2014 NB33", -- (MBA-MBA)
		"Sol/511493 2014 NY63", -- (MBA-MBA)
		"Sol/511494 2014 OG11", -- (MBA-MBA)
		"Sol/511495 2014 OQ34", -- (MBA-MBA)
		"Sol/511496 2014 OU41", -- (MBA-MBA)
		"Sol/511497 2014 OV96", -- (MBA-MBA)
		"Sol/511499 2014 OC113", -- (MBA-MBA)
		"Sol/511500 2014 OO113", -- (MBA-MBA)
		"Sol/511501 2014 OU122", -- (MBA-MBA)
		"Sol/511503 2014 OW157", -- (MBA-MBA)
		"Sol/511505 2014 OK184", -- (MBA-MBA)
		"Sol/511507 2014 OW227", -- (MBA-MBA)
		"Sol/511510 2014 OC344", -- (MBA-MBA)
		"Sol/511511 2014 OD344", -- (MBA-MBA)
		"Sol/511512 2014 ON363", -- (MBA-MBA)
		"Sol/511515 2014 PR4", -- (MBA-MBA)
		"Sol/511530 2014 SN219", -- (MBA-MBA)
		"Sol/511531 2014 SY282", -- (MBA-MBA)
		"Sol/511544 2014 TM58", -- (MBA-MBA)
		"Sol/511559 2014 VR11", -- (MBA-MBA)
		"Sol/511560 2014 VR22", -- (MBA-MBA)
		"Sol/511561 2014 WT58", -- (MBA-MBA)
		"Sol/511565 2014 WY355", -- (MBA-MBA)
		"Sol/511569 2014 WY453", -- (MBA-MBA)
		"Sol/511571 2014 WT468", -- (MBA-MBA)
		"Sol/511572 2014 WT479", -- (MBA-MBA)
		"Sol/511573 2014 WB480", -- (MBA-MBA)
		"Sol/511574 2014 WR494", -- (MBA-MBA)
		"Sol/511575 2014 WE495", -- (MBA-MBA)
		"Sol/511585 2014 YF4", -- (MBA-MBA)
		"Sol/511586 2014 YW6", -- (MBA-MBA)
		"Sol/511588 2015 AY9", -- (MBA-MBA)
		"Sol/511589 2015 AK27", -- (MBA-MBA)
		"Sol/511590 2015 AV30", -- (MBA-MBA)
		"Sol/511591 2015 AV108", -- (MBA-MBA)
		"Sol/511592 2015 AY110", -- (MBA-MBA)
		"Sol/511593 2015 AY111", -- (MBA-MBA)
		"Sol/511595 2015 AX158", -- (MBA-MBA)
		"Sol/511596 2015 AN171", -- (MBA-MBA)
		"Sol/511597 2015 AN198", -- (MBA-MBA)
		"Sol/511598 2015 AT233", -- (MBA-MBA)
		"Sol/511599 2015 AL235", -- (MBA-MBA)
		"Sol/511601 2015 AR253", -- (MBA-MBA)
		"Sol/511602 2015 AM258", -- (MBA-MBA)
		"Sol/511603 2015 AJ280", -- (MBA-MBA)
		"Sol/511604 2015 BS5", -- (MBA-MBA)
		"Sol/511605 2015 BF6", -- (MBA-MBA)
		"Sol/511606 2015 BP6", -- (MBA-MBA)
		"Sol/511607 2015 BH8", -- (MBA-MBA)
		"Sol/511608 2015 BK21", -- (MBA-MBA)
		"Sol/511609 2015 BQ22", -- (MBA-MBA)
		"Sol/511610 2015 BB23", -- (MBA-MBA)
		"Sol/511611 2015 BW23", -- (MBA-MBA)
		"Sol/511612 2015 BM24", -- (MBA-MBA)
		"Sol/511613 2015 BX24", -- (MBA-MBA)
		"Sol/511614 2015 BB25", -- (MBA-MBA)
		"Sol/511615 2015 BD25", -- (MBA-MBA)
		"Sol/511616 2015 BT25", -- (MBA-MBA)
		"Sol/511617 2015 BW25", -- (MBA-MBA)
		"Sol/511618 2015 BF26", -- (MBA-MBA)
		"Sol/511619 2015 BZ26", -- (MBA-MBA)
		"Sol/511621 2015 BT34", -- (MBA-MBA)
		"Sol/511622 2015 BS59", -- (MBA-MBA)
		"Sol/511623 2015 BE72", -- (MBA-MBA)
		"Sol/511624 2015 BX87", -- (MBA-MBA)
		"Sol/511625 2015 BZ88", -- (MBA-MBA)
		"Sol/511626 2015 BG99", -- (MBA-MBA)
		"Sol/511627 2015 BL100", -- (MBA-MBA)
		"Sol/511628 2015 BQ100", -- (MBA-MBA)
		"Sol/511629 2015 BX101", -- (MBA-MBA)
		"Sol/511630 2015 BA102", -- (MBA-MBA)
		"Sol/511631 2015 BU102", -- (MBA-MBA)
		"Sol/511632 2015 BZ102", -- (MBA-MBA)
		"Sol/511633 2015 BZ106", -- (MBA-MBA)
		"Sol/511634 2015 BA107", -- (MBA-MBA)
		"Sol/511635 2015 BB118", -- (MBA-MBA)
		"Sol/511636 2015 BS126", -- (MBA-MBA)
		"Sol/511637 2015 BQ138", -- (MBA-MBA)
		"Sol/511638 2015 BC139", -- (MBA-MBA)
		"Sol/511639 2015 BW149", -- (MBA-MBA)
		"Sol/511640 2015 BX153", -- (MBA-MBA)
		"Sol/511641 2015 BO156", -- (MBA-MBA)
		"Sol/511642 2015 BJ195", -- (MBA-MBA)
		"Sol/511643 2015 BQ197", -- (MBA-MBA)
		"Sol/511644 2015 BT202", -- (MBA-MBA)
		"Sol/511645 2015 BW231", -- (MBA-MBA)
		"Sol/511646 2015 BR249", -- (MBA-MBA)
		"Sol/511647 2015 BM252", -- (MBA-MBA)
		"Sol/511648 2015 BZ252", -- (MBA-MBA)
		"Sol/511649 2015 BO258", -- (MBA-MBA)
		"Sol/511650 2015 BX260", -- (MBA-MBA)
		"Sol/511651 2015 BN261", -- (MBA-MBA)
		"Sol/511652 2015 BZ262", -- (MBA-MBA)
		"Sol/511653 2015 BP270", -- (MBA-MBA)
		"Sol/511654 2015 BC278", -- (MBA-MBA)
		"Sol/511655 2015 BU288", -- (MBA-MBA)
		"Sol/511656 2015 BJ291", -- (MBA-MBA)
		"Sol/511657 2015 BS291", -- (MBA-MBA)
		"Sol/511658 2015 BK298", -- (MBA-MBA)
		"Sol/511659 2015 BZ298", -- (MBA-MBA)
		"Sol/511660 2015 BK300", -- (MBA-MBA)
		"Sol/511661 2015 BY301", -- (MBA-MBA)
		"Sol/511662 2015 BJ302", -- (MBA-MBA)
		"Sol/511663 2015 BF303", -- (MBA-MBA)
		"Sol/511664 2015 BG304", -- (MBA-MBA)
		"Sol/511665 2015 BY316", -- (MBA-MBA)
		"Sol/511666 2015 BD321", -- (MBA-MBA)
		"Sol/511667 2015 BE327", -- (MBA-MBA)
		"Sol/511668 2015 BZ344", -- (MBA-MBA)
		"Sol/511669 2015 BL355", -- (MBA-MBA)
		"Sol/511670 2015 BK356", -- (MBA-MBA)
		"Sol/511671 2015 BO356", -- (MBA-MBA)
		"Sol/511672 2015 BU377", -- (MBA-MBA)
		"Sol/511673 2015 BQ415", -- (MBA-MBA)
		"Sol/511674 2015 BQ421", -- (MBA-MBA)
		"Sol/511675 2015 BK424", -- (MBA-MBA)
		"Sol/511676 2015 BS427", -- (MBA-MBA)
		"Sol/511677 2015 BG430", -- (MBA-MBA)
		"Sol/511678 2015 BC443", -- (MBA-MBA)
		"Sol/511679 2015 BY446", -- (MBA-MBA)
		"Sol/511680 2015 BK449", -- (MBA-MBA)
		"Sol/511681 2015 BG452", -- (MBA-MBA)
		"Sol/511682 2015 BV462", -- (MBA-MBA)
		"Sol/511683 2015 BV490", -- (MBA-MBA)
		"Sol/511686 2015 BH512", -- (MBA-MBA)
		"Sol/511687 2015 BM513", -- (MBA-MBA)
		"Sol/511690 2015 BW532", -- (MBA-MBA)
		"Sol/511691 2015 BC534", -- (MBA-MBA)
		"Sol/511692 2015 BF535", -- (MBA-MBA)
		"Sol/511693 2015 BB537", -- (MBA-MBA)
		"Sol/511694 2015 BM537", -- (MBA-MBA)
		"Sol/511696 2015 CQ1", -- (MBA-MBA)
		"Sol/511697 2015 CG9", -- (MBA-MBA)
		"Sol/511698 2015 CN10", -- (MBA-MBA)
		"Sol/511700 2015 CS12", -- (MBA-MBA)
		"Sol/511701 2015 CS21", -- (MBA-MBA)
		"Sol/511702 2015 CG24", -- (MBA-MBA)
		"Sol/511703 2015 CQ25", -- (MBA-MBA)
		"Sol/511704 2015 CW25", -- (MBA-MBA)
		"Sol/511705 2015 CO33", -- (MBA-MBA)
		"Sol/511706 2015 CE34", -- (MBA-MBA)
		"Sol/511707 2015 CP39", -- (MBA-MBA)
		"Sol/511708 2015 CF44", -- (MBA-MBA)
		"Sol/511709 2015 CG44", -- (MBA-MBA)
		"Sol/511710 2015 CO45", -- (MBA-MBA)
		"Sol/511711 2015 CF49", -- (MBA-MBA)
		"Sol/511712 2015 CG49", -- (MBA-MBA)
		"Sol/511713 2015 CA52", -- (MBA-MBA)
		"Sol/511714 2015 CC53", -- (MBA-MBA)
		"Sol/511715 2015 CE53", -- (MBA-MBA)
		"Sol/511716 2015 CH53", -- (MBA-MBA)
		"Sol/511717 2015 CX53", -- (MBA-MBA)
		"Sol/511718 2015 CX55", -- (MBA-MBA)
		"Sol/511719 2015 CG58", -- (MBA-MBA)
		"Sol/511720 2015 CM58", -- (MBA-MBA)
		"Sol/511721 2015 CJ63", -- (MBA-MBA)
		"Sol/511722 2015 CM63", -- (MBA-MBA)
		"Sol/511723 2015 CP63", -- (MBA-MBA)
		"Sol/511724 2015 CP64", -- (MBA-MBA)
		"Sol/511725 2015 DL2", -- (MBA-MBA)
		"Sol/511726 2015 DQ20", -- (MBA-MBA)
		"Sol/511727 2015 DJ23", -- (MBA-MBA)
		"Sol/511728 2015 DS30", -- (MBA-MBA)
		"Sol/511729 2015 DB31", -- (MBA-MBA)
		"Sol/511730 2015 DB33", -- (MBA-MBA)
		"Sol/511731 2015 DZ33", -- (MBA-MBA)
		"Sol/511732 2015 DF36", -- (MBA-MBA)
		"Sol/511733 2015 DJ42", -- (MBA-MBA)
		"Sol/511734 2015 DP48", -- (MBA-MBA)
		"Sol/511735 2015 DG53", -- (MBA-MBA)
		"Sol/511736 2015 DR55", -- (MBA-MBA)
		"Sol/511737 2015 DU81", -- (MBA-MBA)
		"Sol/511738 2015 DM83", -- (MBA-MBA)
		"Sol/511739 2015 DJ88", -- (MBA-MBA)
		"Sol/511740 2015 DT94", -- (MBA-MBA)
		"Sol/511741 2015 DU98", -- (MBA-MBA)
		"Sol/511742 2015 DK118", -- (MBA-MBA)
		"Sol/511743 2015 DE119", -- (MBA-MBA)
		"Sol/511744 2015 DF120", -- (MBA-MBA)
		"Sol/511745 2015 DH120", -- (MBA-MBA)
		"Sol/511747 2015 DP120", -- (MBA-MBA)
		"Sol/511748 2015 DD121", -- (MBA-MBA)
		"Sol/511749 2015 DG133", -- (MBA-MBA)
		"Sol/511750 2015 DW134", -- (MBA-MBA)
		"Sol/511751 2015 DC138", -- (MBA-MBA)
		"Sol/511752 2015 DQ144", -- (MBA-MBA)
		"Sol/511753 2015 DS145", -- (MBA-MBA)
		"Sol/511754 2015 DN146", -- (MBA-MBA)
		"Sol/511755 2015 DC151", -- (MBA-MBA)
		"Sol/511756 2015 DK152", -- (MBA-MBA)
		"Sol/511757 2015 DA154", -- (MBA-MBA)
		"Sol/511758 2015 DF175", -- (MBA-MBA)
		"Sol/511759 2015 DG204", -- (MBA-MBA)
		"Sol/511760 2015 DH204", -- (MBA-MBA)
		"Sol/511761 2015 DS208", -- (MBA-MBA)
		"Sol/511762 2015 DC209", -- (MBA-MBA)
		"Sol/511763 2015 DP209", -- (MBA-MBA)
		"Sol/511764 2015 DB210", -- (MBA-MBA)
		"Sol/511765 2015 DC210", -- (MBA-MBA)
		"Sol/511766 2015 DZ210", -- (MBA-MBA)
		"Sol/511767 2015 DA212", -- (MBA-MBA)
		"Sol/511768 2015 DN212", -- (MBA-MBA)
		"Sol/511769 2015 DC213", -- (MBA-MBA)
		"Sol/511771 2015 DZ216", -- (MBA-MBA)
		"Sol/511772 2015 DB228", -- (MBA-MBA)
		"Sol/511773 2015 DO228", -- (MBA-MBA)
		"Sol/511774 2015 DR228", -- (MBA-MBA)
		"Sol/511775 2015 DT229", -- (MBA-MBA)
		"Sol/511776 2015 DG230", -- (MBA-MBA)
		"Sol/511778 2015 EK3", -- (MBA-MBA)
		"Sol/511779 2015 EF4", -- (MBA-MBA)
		"Sol/511780 2015 EM8", -- (MBA-MBA)
		"Sol/511781 2015 EL12", -- (MBA-MBA)
		"Sol/511782 2015 EN20", -- (MBA-MBA)
		"Sol/511783 2015 EU20", -- (MBA-MBA)
		"Sol/511784 2015 EK21", -- (MBA-MBA)
		"Sol/511785 2015 EE34", -- (MBA-MBA)
		"Sol/511786 2015 EN34", -- (MBA-MBA)
		"Sol/511787 2015 EF63", -- (MBA-MBA)
		"Sol/511788 2015 EV64", -- (MBA-MBA)
		"Sol/511789 2015 EZ74", -- (MBA-MBA)
		"Sol/511790 2015 FC1", -- (MBA-MBA)
		"Sol/511791 2015 FL1", -- (MBA-MBA)
		"Sol/511792 2015 FQ10", -- (MBA-MBA)
		"Sol/511793 2015 FQ12", -- (MBA-MBA)
		"Sol/511794 2015 FQ13", -- (MBA-MBA)
		"Sol/511796 2015 FM36", -- (MBA-MBA)
		"Sol/511797 2015 FD38", -- (MBA-MBA)
		"Sol/511798 2015 FF38", -- (MBA-MBA)
		"Sol/511799 2015 FC41", -- (MBA-MBA)
		"Sol/511800 2015 FK72", -- (MBA-MBA)
		"Sol/511801 2015 FS72", -- (MBA-MBA)
		"Sol/511802 2015 FW73", -- (MBA-MBA)
		"Sol/511803 2015 FK75", -- (MBA-MBA)
		"Sol/511804 2015 FB76", -- (MBA-MBA)
		"Sol/511805 2015 FQ82", -- (MBA-MBA)
		"Sol/511806 2015 FL107", -- (MBA-MBA)
		"Sol/511807 2015 FO107", -- (MBA-MBA)
		"Sol/511809 2015 FG121", -- (MBA-MBA)
		"Sol/511810 2015 FS123", -- (MBA-MBA)
		"Sol/511811 2015 FF137", -- (MBA-MBA)
		"Sol/511812 2015 FH137", -- (MBA-MBA)
		"Sol/511813 2015 FD139", -- (MBA-MBA)
		"Sol/511814 2015 FN142", -- (MBA-MBA)
		"Sol/511815 2015 FR142", -- (MBA-MBA)
		"Sol/511816 2015 FU149", -- (MBA-MBA)
		"Sol/511817 2015 FY149", -- (MBA-MBA)
		"Sol/511818 2015 FQ155", -- (MBA-MBA)
		"Sol/511819 2015 FB158", -- (MBA-MBA)
		"Sol/511820 2015 FN163", -- (MBA-MBA)
		"Sol/511821 2015 FC166", -- (MBA-MBA)
		"Sol/511822 2015 FT168", -- (MBA-MBA)
		"Sol/511823 2015 FV173", -- (MBA-MBA)
		"Sol/511824 2015 FL174", -- (MBA-MBA)
		"Sol/511825 2015 FJ183", -- (MBA-MBA)
		"Sol/511826 2015 FS212", -- (MBA-MBA)
		"Sol/511827 2015 FL249", -- (MBA-MBA)
		"Sol/511828 2015 FD288", -- (MBA-MBA)
		"Sol/511829 2015 FB294", -- (MBA-MBA)
		"Sol/511830 2015 FR302", -- (MBA-MBA)
		"Sol/511831 2015 FU302", -- (MBA-MBA)
		"Sol/511832 2015 FA303", -- (MBA-MBA)
		"Sol/511833 2015 FM303", -- (MBA-MBA)
		"Sol/511834 2015 FA304", -- (MBA-MBA)
		"Sol/511835 2015 FG304", -- (MBA-MBA)
		"Sol/511836 2015 FZ304", -- (MBA-MBA)
		"Sol/511837 2015 FM305", -- (MBA-MBA)
		"Sol/511838 2015 FH312", -- (MBA-MBA)
		"Sol/511839 2015 FU317", -- (MBA-MBA)
		"Sol/511840 2015 FZ319", -- (MBA-MBA)
		"Sol/511841 2015 FT323", -- (MBA-MBA)
		"Sol/511842 2015 FX324", -- (MBA-MBA)
		"Sol/511843 2015 FC326", -- (MBA-MBA)
		"Sol/511844 2015 FH326", -- (MBA-MBA)
		"Sol/511845 2015 FA330", -- (MBA-MBA)
		"Sol/511846 2015 FZ332", -- (MBA-MBA)
		"Sol/511847 2015 FR334", -- (MBA-MBA)
		"Sol/511848 2015 FD335", -- (MBA-MBA)
		"Sol/511849 2015 FW335", -- (MBA-MBA)
		"Sol/511850 2015 FB336", -- (MBA-MBA)
		"Sol/511851 2015 FZ336", -- (MBA-MBA)
		"Sol/511852 2015 FK340", -- (MBA-MBA)
		"Sol/511853 2015 FV340", -- (MBA-MBA)
		"Sol/511854 2015 FE347", -- (MBA-MBA)
		"Sol/511855 2015 FV347", -- (MBA-MBA)
		"Sol/511856 2015 FO354", -- (MBA-MBA)
		"Sol/511857 2015 FK363", -- (MBA-MBA)
		"Sol/511858 2015 FW390", -- (MBA-MBA)
		"Sol/511859 2015 FA397", -- (MBA-MBA)
		"Sol/511860 2015 FB397", -- (MBA-MBA)
		"Sol/511861 2015 GT1", -- (MBA-MBA)
		"Sol/511862 2015 GY4", -- (MBA-MBA)
		"Sol/511863 2015 GS14", -- (MBA-MBA)
		"Sol/511864 2015 GJ16", -- (MBA-MBA)
		"Sol/511865 2015 GE20", -- (MBA-MBA)
		"Sol/511866 2015 GU22", -- (MBA-MBA)
		"Sol/511867 2015 GY22", -- (MBA-MBA)
		"Sol/511868 2015 GN23", -- (MBA-MBA)
		"Sol/511869 2015 GP24", -- (MBA-MBA)
		"Sol/511870 2015 GS27", -- (MBA-MBA)
		"Sol/511871 2015 GM28", -- (MBA-MBA)
		"Sol/511872 2015 GQ28", -- (MBA-MBA)
		"Sol/511873 2015 GF29", -- (MBA-MBA)
		"Sol/511874 2015 GP29", -- (MBA-MBA)
		"Sol/511875 2015 GK31", -- (MBA-MBA)
		"Sol/511876 2015 GT33", -- (MBA-MBA)
		"Sol/511877 2015 GB35", -- (MBA-MBA)
		"Sol/511878 2015 GQ35", -- (MBA-MBA)
		"Sol/511879 2015 GP38", -- (MBA-MBA)
		"Sol/511880 2015 GJ39", -- (MBA-MBA)
		"Sol/511881 2015 GR39", -- (MBA-MBA)
		"Sol/511882 2015 GV42", -- (MBA-MBA)
		"Sol/511883 2015 GG43", -- (MBA-MBA)
		"Sol/511884 2015 GW44", -- (MBA-MBA)
		"Sol/511885 2015 GM45", -- (MBA-MBA)
		"Sol/511886 2015 GP45", -- (MBA-MBA)
		"Sol/511887 2015 GV45", -- (MBA-MBA)
		"Sol/511888 2015 GK51", -- (MBA-MBA)
		"Sol/511889 2015 HT6", -- (MBA-MBA)
		"Sol/511890 2015 HF7", -- (MBA-MBA)
		"Sol/511891 2015 HN8", -- (MBA-MBA)
		"Sol/511892 2015 HL14", -- (MBA-MBA)
		"Sol/511893 2015 HJ15", -- (MBA-MBA)
		"Sol/511894 2015 HN15", -- (MBA-MBA)
		"Sol/511895 2015 HP15", -- (MBA-MBA)
		"Sol/511896 2015 HV15", -- (MBA-MBA)
		"Sol/511897 2015 HG26", -- (MBA-MBA)
		"Sol/511898 2015 HV27", -- (MBA-MBA)
		"Sol/511899 2015 HK28", -- (MBA-MBA)
		"Sol/511900 2015 HE30", -- (MBA-MBA)
		"Sol/511901 2015 HE34", -- (MBA-MBA)
		"Sol/511902 2015 HH39", -- (MBA-MBA)
		"Sol/511904 2015 HS60", -- (MBA-MBA)
		"Sol/511905 2015 HG62", -- (MBA-MBA)
		"Sol/511906 2015 HA65", -- (MBA-MBA)
		"Sol/511907 2015 HJ66", -- (MBA-MBA)
		"Sol/511908 2015 HU67", -- (MBA-MBA)
		"Sol/511909 2015 HQ73", -- (MBA-MBA)
		"Sol/511910 2015 HV79", -- (MBA-MBA)
		"Sol/511911 2015 HX85", -- (MBA-MBA)
		"Sol/511912 2015 HR87", -- (MBA-MBA)
		"Sol/511913 2015 HA88", -- (MBA-MBA)
		"Sol/511914 2015 HW92", -- (MBA-MBA)
		"Sol/511915 2015 HM94", -- (MBA-MBA)
		"Sol/511916 2015 HR94", -- (MBA-MBA)
		"Sol/511917 2015 HD95", -- (MBA-MBA)
		"Sol/511918 2015 HO96", -- (MBA-MBA)
		"Sol/511919 2015 HD100", -- (MBA-MBA)
		"Sol/511920 2015 HK110", -- (MBA-MBA)
		"Sol/511921 2015 HZ110", -- (MBA-MBA)
		"Sol/511922 2015 HT123", -- (MBA-MBA)
		"Sol/511923 2015 HM134", -- (MBA-MBA)
		"Sol/511924 2015 HK141", -- (MBA-MBA)
		"Sol/511925 2015 HU150", -- (MBA-MBA)
		"Sol/511926 2015 HG152", -- (MBA-MBA)
		"Sol/511927 2015 HM152", -- (MBA-MBA)
		"Sol/511928 2015 HG155", -- (MBA-MBA)
		"Sol/511929 2015 HG161", -- (MBA-MBA)
		"Sol/511930 2015 HD164", -- (MBA-MBA)
		"Sol/511931 2015 HH164", -- (MBA-MBA)
		"Sol/511932 2015 HB166", -- (MBA-MBA)
		"Sol/511933 2015 HT166", -- (MBA-MBA)
		"Sol/511934 2015 HA167", -- (MBA-MBA)
		"Sol/511935 2015 HE169", -- (MBA-MBA)
		"Sol/511936 2015 HQ169", -- (MBA-MBA)
		"Sol/511937 2015 HS170", -- (MBA-MBA)
		"Sol/511938 2015 HT170", -- (MBA-MBA)
		"Sol/511939 2015 HE172", -- (MBA-MBA)
		"Sol/511940 2015 HH172", -- (MBA-MBA)
		"Sol/511941 2015 HE173", -- (MBA-MBA)
		"Sol/511942 2015 HQ173", -- (MBA-MBA)
		"Sol/511943 2015 HX173", -- (MBA-MBA)
		"Sol/511944 2015 HG174", -- (MBA-MBA)
		"Sol/511945 2015 HD175", -- (MBA-MBA)
		"Sol/511946 2015 HH185", -- (MBA-MBA)
		"Sol/511947 2015 HJ185", -- (MBA-MBA)
		"Sol/511948 2015 HN185", -- (MBA-MBA)
		"Sol/511949 2015 HO185", -- (MBA-MBA)
		"Sol/511950 2015 JW5", -- (MBA-MBA)
		"Sol/511951 2015 JB11", -- (MBA-MBA)
		"Sol/511952 2015 JV12", -- (MBA-MBA)
		"Sol/511953 2015 KB1", -- (MBA-MBA)
		"Sol/511954 2015 KD1", -- (MBA-MBA)
		"Sol/511955 Katalinkariko", -- (MBA-MBA)
		"Sol/511956 2015 KG3", -- (MBA-MBA)
		"Sol/511957 2015 KQ7", -- (MBA-MBA)
		"Sol/511958 2015 KC9", -- (MBA-MBA)
		"Sol/511959 2015 KU9", -- (MBA-MBA)
		"Sol/511960 2015 KW9", -- (MBA-MBA)
		"Sol/511961 2015 KK12", -- (MBA-MBA)
		"Sol/511962 2015 KB13", -- (MBA-MBA)
		"Sol/511963 2015 KD14", -- (MBA-MBA)
		"Sol/511964 2015 KW14", -- (MBA-MBA)
		"Sol/511965 2015 KN17", -- (MBA-MBA)
		"Sol/511966 2015 KY17", -- (MBA-MBA)
		"Sol/511967 2015 KC24", -- (MBA-MBA)
		"Sol/511968 2015 KU26", -- (MBA-MBA)
		"Sol/511969 2015 KF38", -- (MBA-MBA)
		"Sol/511970 2015 KY40", -- (MBA-MBA)
		"Sol/511971 2015 KE42", -- (MBA-MBA)
		"Sol/511972 2015 KY43", -- (MBA-MBA)
		"Sol/511973 2015 KO47", -- (MBA-MBA)
		"Sol/511974 2015 KY51", -- (MBA-MBA)
		"Sol/511975 2015 KH58", -- (MBA-MBA)
		"Sol/511976 2015 KN58", -- (MBA-MBA)
		"Sol/511977 2015 KW60", -- (MBA-MBA)
		"Sol/511978 2015 KY64", -- (MBA-MBA)
		"Sol/511979 2015 KS67", -- (MBA-MBA)
		"Sol/511980 2015 KE75", -- (MBA-MBA)
		"Sol/511981 2015 KK75", -- (MBA-MBA)
		"Sol/511982 2015 KO82", -- (MBA-MBA)
		"Sol/511983 2015 KO86", -- (MBA-MBA)
		"Sol/511984 2015 KJ88", -- (MBA-MBA)
		"Sol/511985 2015 KZ92", -- (MBA-MBA)
		"Sol/511986 2015 KV93", -- (MBA-MBA)
		"Sol/511987 2015 KD94", -- (MBA-MBA)
		"Sol/511988 2015 KC102", -- (MBA-MBA)
		"Sol/511989 2015 KN104", -- (MBA-MBA)
		"Sol/511990 2015 KL123", -- (MBA-MBA)
		"Sol/511991 2015 KE125", -- (MBA-MBA)
		"Sol/511992 2015 KS125", -- (MBA-MBA)
		"Sol/511993 2015 KK128", -- (MBA-MBA)
		"Sol/511994 2015 KZ128", -- (MBA-MBA)
		"Sol/511995 2015 KE129", -- (MBA-MBA)
		"Sol/511996 2015 KV129", -- (MBA-MBA)
		"Sol/511997 2015 KR130", -- (MBA-MBA)
		"Sol/511998 2015 KT133", -- (MBA-MBA)
		"Sol/511999 2015 KD146", -- (MBA-MBA)
		"Sol/512000 2015 KJ146", -- (MBA-MBA)
		"Sol/512001 2015 KZ153", -- (MBA-MBA)
		"Sol/512002 2015 KE160", -- (MBA-MBA)
		"Sol/512003 2015 KM160", -- (MBA-MBA)
		"Sol/512004 2015 KX164", -- (MBA-MBA)
		"Sol/512005 2015 KO165", -- (MBA-MBA)
		"Sol/512006 2015 KR165", -- (MBA-MBA)
		"Sol/512007 2015 LO1", -- (MBA-MBA)
		"Sol/512008 2015 LY1", -- (MBA-MBA)
		"Sol/512009 2015 LE12", -- (MBA-MBA)
		"Sol/512010 2015 LV21", -- (MBA-MBA)
		"Sol/512011 2015 LW22", -- (MBA-MBA)
		"Sol/512012 2015 LA24", -- (MBA-MBA)
		"Sol/512013 2015 LM26", -- (MBA-MBA)
		"Sol/512014 2015 LT30", -- (MBA-MBA)
		"Sol/512015 2015 LJ31", -- (MBA-MBA)
		"Sol/512016 2015 LV31", -- (MBA-MBA)
		"Sol/512017 2015 LA32", -- (MBA-MBA)
		"Sol/512018 2015 LC33", -- (MBA-MBA)
		"Sol/512019 2015 LD33", -- (MBA-MBA)
		"Sol/512020 2015 LO35", -- (MBA-MBA)
		"Sol/512021 2015 LG41", -- (MBA-MBA)
		"Sol/512022 2015 LB42", -- (MBA-MBA)
		"Sol/512023 2015 ML1", -- (MBA-MBA)
		"Sol/512024 2015 MH7", -- (MBA-MBA)
		"Sol/512025 2015 MW9", -- (MBA-MBA)
		"Sol/512026 2015 MV24", -- (MBA-MBA)
		"Sol/512027 2015 ME44", -- (MBA-MBA)
		"Sol/512028 2015 MS47", -- (MBA-MBA)
		"Sol/512029 2015 MG52", -- (MBA-MBA)
		"Sol/512030 2015 MK58", -- (MBA-MBA)
		"Sol/512032 2015 MU65", -- (MBA-MBA)
		"Sol/512033 2015 ME66", -- (MBA-MBA)
		"Sol/512034 2015 MF66", -- (MBA-MBA)
		"Sol/512035 2015 MX66", -- (MBA-MBA)
		"Sol/512036 2015 MY66", -- (MBA-MBA)
		"Sol/512037 2015 MO67", -- (MBA-MBA)
		"Sol/512038 2015 MR67", -- (MBA-MBA)
		"Sol/512039 2015 MS68", -- (MBA-MBA)
		"Sol/512040 2015 MX69", -- (MBA-MBA)
		"Sol/512041 2015 MS76", -- (MBA-MBA)
		"Sol/512042 2015 MK77", -- (MBA-MBA)
		"Sol/512043 2015 MS79", -- (MBA-MBA)
		"Sol/512044 2015 MU79", -- (MBA-MBA)
		"Sol/512045 2015 MO81", -- (MBA-MBA)
		"Sol/512046 2015 MU81", -- (MBA-MBA)
		"Sol/512047 2015 ML85", -- (MBA-MBA)
		"Sol/512048 2015 MM85", -- (MBA-MBA)
		"Sol/512049 2015 MZ88", -- (MBA-MBA)
		"Sol/512050 2015 MH89", -- (MBA-MBA)
		"Sol/512051 2015 MX91", -- (MBA-MBA)
		"Sol/512052 2015 MK92", -- (MBA-MBA)
		"Sol/512053 2015 MK93", -- (MBA-MBA)
		"Sol/512054 2015 MA95", -- (MBA-MBA)
		"Sol/512055 2015 MH99", -- (MBA-MBA)
		"Sol/512056 2015 MW102", -- (MBA-MBA)
		"Sol/512057 2015 MH103", -- (MBA-MBA)
		"Sol/512058 2015 MJ103", -- (MBA-MBA)
		"Sol/512059 2015 MY105", -- (MBA-MBA)
		"Sol/512060 2015 MR111", -- (MBA-MBA)
		"Sol/512061 2015 MB115", -- (MBA-MBA)
		"Sol/512062 2015 MF117", -- (MBA-MBA)
		"Sol/512063 2015 MH118", -- (MBA-MBA)
		"Sol/512064 2015 MA123", -- (MBA-MBA)
		"Sol/512065 2015 MQ123", -- (MBA-MBA)
		"Sol/512066 2015 MC125", -- (MBA-MBA)
		"Sol/512067 2015 MW126", -- (MBA-MBA)
		"Sol/512068 2015 MG132", -- (MBA-MBA)
		"Sol/512069 2015 MZ133", -- (MBA-MBA)
		"Sol/512070 2015 MD134", -- (MBA-MBA)
		"Sol/512071 2015 ME134", -- (MBA-MBA)
		"Sol/512072 2015 MN134", -- (MBA-MBA)
		"Sol/512073 2015 MR134", -- (MBA-MBA)
		"Sol/512074 2015 MA135", -- (MBA-MBA)
		"Sol/512075 2015 MC135", -- (MBA-MBA)
		"Sol/512076 2015 NS4", -- (MBA-MBA)
		"Sol/512077 2015 NM5", -- (MBA-MBA)
		"Sol/512078 2015 NT6", -- (MBA-MBA)
		"Sol/512079 2015 NM7", -- (MBA-MBA)
		"Sol/512080 2015 NW7", -- (MBA-MBA)
		"Sol/512081 2015 NR11", -- (MBA-MBA)
		"Sol/512082 2015 NQ12", -- (MBA-MBA)
		"Sol/512084 2015 NT23", -- (MBA-MBA)
		"Sol/512085 2015 NW23", -- (MBA-MBA)
		"Sol/512086 2015 NV25", -- (MBA-MBA)
		"Sol/512087 2015 OF3", -- (MBA-MBA)
		"Sol/512088 2015 OH3", -- (MBA-MBA)
		"Sol/512089 2015 OO7", -- (MBA-MBA)
		"Sol/512090 2015 OS7", -- (MBA-MBA)
		"Sol/512091 2015 OP8", -- (MBA-MBA)
		"Sol/512092 2015 OA12", -- (MBA-MBA)
		"Sol/512093 2015 OE12", -- (MBA-MBA)
		"Sol/512094 2015 OO12", -- (MBA-MBA)
		"Sol/512095 2015 OA19", -- (MBA-MBA)
		"Sol/512096 2015 OX22", -- (MBA-MBA)
		"Sol/512097 2015 OY24", -- (MBA-MBA)
		"Sol/512098 2015 OG25", -- (MBA-MBA)
		"Sol/512099 2015 OQ25", -- (MBA-MBA)
		"Sol/512100 2015 OS29", -- (MBA-MBA)
		"Sol/512101 2015 OC30", -- (MBA-MBA)
		"Sol/512102 2015 OZ32", -- (MBA-MBA)
		"Sol/512103 2015 OU34", -- (MBA-MBA)
		"Sol/512104 2015 OZ44", -- (MBA-MBA)
		"Sol/512105 2015 OE47", -- (MBA-MBA)
		"Sol/512106 2015 OV62", -- (MBA-MBA)
		"Sol/512107 2015 OW63", -- (MBA-MBA)
		"Sol/512108 2015 OH65", -- (MBA-MBA)
		"Sol/512109 2015 OV66", -- (MBA-MBA)
		"Sol/512110 2015 OM68", -- (MBA-MBA)
		"Sol/512111 2015 OR72", -- (MBA-MBA)
		"Sol/512112 2015 OB74", -- (MBA-MBA)
		"Sol/512113 2015 OS74", -- (MBA-MBA)
		"Sol/512114 2015 OB77", -- (MBA-MBA)
		"Sol/512115 2015 OS83", -- (MBA-MBA)
		"Sol/512116 2015 OP84", -- (MBA-MBA)
		"Sol/512117 2015 OQ84", -- (MBA-MBA)
		"Sol/512118 2015 OV84", -- (MBA-MBA)
		"Sol/512119 2015 OX84", -- (MBA-MBA)
		"Sol/512120 2015 OC85", -- (MBA-MBA)
		"Sol/512121 2015 PU3", -- (MBA-MBA)
		"Sol/512122 2015 PB5", -- (MBA-MBA)
		"Sol/512123 2015 PY5", -- (MBA-MBA)
		"Sol/512124 2015 PK6", -- (MBA-MBA)
		"Sol/512125 2015 PU13", -- (MBA-MBA)
		"Sol/512126 2015 PQ17", -- (MBA-MBA)
		"Sol/512127 2015 PN29", -- (MBA-MBA)
		"Sol/512128 2015 PL30", -- (MBA-MBA)
		"Sol/512129 2015 PR30", -- (MBA-MBA)
		"Sol/512130 2015 PF31", -- (MBA-MBA)
		"Sol/512131 2015 PD32", -- (MBA-MBA)
		"Sol/512132 2015 PA35", -- (MBA-MBA)
		"Sol/512133 2015 PO36", -- (MBA-MBA)
		"Sol/512134 2015 PY41", -- (MBA-MBA)
		"Sol/512135 2015 PO47", -- (MBA-MBA)
		"Sol/512136 2015 PP49", -- (MBA-MBA)
		"Sol/512137 2015 PX60", -- (MBA-MBA)
		"Sol/512138 2015 PS62", -- (MBA-MBA)
		"Sol/512139 2015 PR63", -- (MBA-MBA)
		"Sol/512140 2015 PG82", -- (MBA-MBA)
		"Sol/512141 2015 PW101", -- (MBA-MBA)
		"Sol/512142 2015 PQ112", -- (MBA-MBA)
		"Sol/512143 2015 PY115", -- (MBA-MBA)
		"Sol/512144 2015 PW118", -- (MBA-MBA)
		"Sol/512145 2015 PB124", -- (MBA-MBA)
		"Sol/512146 2015 PQ130", -- (MBA-MBA)
		"Sol/512147 2015 PJ131", -- (MBA-MBA)
		"Sol/512148 2015 PR178", -- (MBA-MBA)
		"Sol/512149 2015 PS256", -- (MBA-MBA)
		"Sol/512150 2015 PL269", -- (MBA-MBA)
		"Sol/512151 2015 PR271", -- (MBA-MBA)
		"Sol/512152 2015 PR294", -- (MBA-MBA)
		"Sol/512153 2015 PF298", -- (MBA-MBA)
		"Sol/512154 2015 PD299", -- (MBA-MBA)
		"Sol/512155 2015 PX305", -- (MBA-MBA)
		"Sol/512156 2015 PC314", -- (MBA-MBA)
		"Sol/512157 2015 PE314", -- (MBA-MBA)
		"Sol/512158 2015 QG10", -- (MBA-MBA)
		"Sol/512159 2015 RW25", -- (MBA-MBA)
		"Sol/512160 2015 RB29", -- (MBA-MBA)
		"Sol/512161 2015 RW30", -- (MBA-MBA)
		"Sol/512162 2015 RK39", -- (MBA-MBA)
		"Sol/512163 2015 RS48", -- (MBA-MBA)
		"Sol/512164 2015 RR63", -- (MBA-MBA)
		"Sol/512165 2015 RQ75", -- (MBA-MBA)
		"Sol/512166 2015 RJ85", -- (MBA-MBA)
		"Sol/512167 2015 RN85", -- (MBA-MBA)
		"Sol/512168 2015 RD88", -- (MBA-MBA)
		"Sol/512169 2015 RT91", -- (MBA-MBA)
		"Sol/512170 2015 RF95", -- (MBA-MBA)
		"Sol/512171 2015 RS99", -- (MBA-MBA)
		"Sol/512172 2015 RW99", -- (MBA-MBA)
		"Sol/512173 2015 RT100", -- (MBA-MBA)
		"Sol/512174 2015 RW103", -- (MBA-MBA)
		"Sol/512175 2015 RC104", -- (MBA-MBA)
		"Sol/512176 2015 RF104", -- (MBA-MBA)
		"Sol/512177 2015 RC114", -- (MBA-MBA)
		"Sol/512178 2015 RL117", -- (MBA-MBA)
		"Sol/512179 2015 RL119", -- (MBA-MBA)
		"Sol/512180 2015 RR120", -- (MBA-MBA)
		"Sol/512182 2015 RA202", -- (MBA-MBA)
		"Sol/512183 2015 RG202", -- (MBA-MBA)
		"Sol/512184 2015 RA213", -- (MBA-MBA)
		"Sol/512185 2015 RU218", -- (MBA-MBA)
		"Sol/512186 2015 RC221", -- (MBA-MBA)
		"Sol/512187 2015 RG236", -- (MBA-MBA)
		"Sol/512188 2015 RX236", -- (MBA-MBA)
		"Sol/512189 2015 RC243", -- (MBA-MBA)
		"Sol/512190 2015 RM243", -- (MBA-MBA)
		"Sol/512191 2015 RO252", -- (MBA-MBA)
		"Sol/512192 2015 RU252", -- (MBA-MBA)
		"Sol/512193 2015 RX252", -- (MBA-MBA)
		"Sol/512194 2015 SH3", -- (MBA-MBA)
		"Sol/512195 2015 SR10", -- (MBA-MBA)
		"Sol/512196 2015 SW13", -- (MBA-MBA)
		"Sol/512197 2015 SC14", -- (MBA-MBA)
		"Sol/512198 2015 SY15", -- (MBA-MBA)
		"Sol/512199 2015 TF11", -- (MBA-MBA)
		"Sol/512200 2015 TT11", -- (MBA-MBA)
		"Sol/512201 2015 TE22", -- (MBA-MBA)
		"Sol/512202 2015 TW42", -- (MBA-MBA)
		"Sol/512203 2015 TV45", -- (MBA-MBA)
		"Sol/512204 2015 TX50", -- (MBA-MBA)
		"Sol/512205 2015 TM52", -- (MBA-MBA)
		"Sol/512206 2015 TP55", -- (MBA-MBA)
		"Sol/512207 2015 TQ76", -- (MBA-MBA)
		"Sol/512208 2015 TZ139", -- (MBA-MBA)
		"Sol/512209 2015 TY151", -- (MBA-MBA)
		"Sol/512210 2015 TP160", -- (MBA-MBA)
		"Sol/512211 2015 TL165", -- (MBA-MBA)
		"Sol/512212 2015 TE190", -- (MBA-MBA)
		"Sol/512213 2015 TN191", -- (MBA-MBA)
		"Sol/512214 2015 TS192", -- (MBA-MBA)
		"Sol/512215 2015 TZ195", -- (MBA-MBA)
		"Sol/512216 2015 TE199", -- (MBA-MBA)
		"Sol/512217 2015 TJ199", -- (MBA-MBA)
		"Sol/512218 2015 TJ215", -- (MBA-MBA)
		"Sol/512219 2015 TC242", -- (MBA-MBA)
		"Sol/512220 2015 TH243", -- (MBA-MBA)
		"Sol/512221 2015 TW260", -- (MBA-MBA)
		"Sol/512223 2015 TP302", -- (MBA-MBA)
		"Sol/512224 2015 TY306", -- (MBA-MBA)
		"Sol/512225 2015 TJ345", -- (MBA-MBA)
		"Sol/512226 2015 UP2", -- (MBA-MBA)
		"Sol/512227 2015 UP20", -- (MBA-MBA)
		"Sol/512228 2015 UQ43", -- (MBA-MBA)
		"Sol/512229 2015 UG73", -- (MBA-MBA)
		"Sol/512230 2015 UC83", -- (MBA-MBA)
		"Sol/512231 2015 VW14", -- (MBA-MBA)
		"Sol/512232 2015 VU24", -- (MBA-MBA)
		"Sol/512233 2015 VW25", -- (MBA-MBA)
		"Sol/512235 2015 VT100", -- (MBA-MBA)
		"Sol/512236 2015 VS107", -- (MBA-MBA)
		"Sol/512237 2015 VO117", -- (MBA-MBA)
		"Sol/512238 2015 XG104", -- (MBA-MBA)
		"Sol/512239 2015 XT104", -- (MBA-MBA)
		"Sol/512240 2015 XN195", -- (MBA-MBA)
		"Sol/512241 2015 XP195", -- (MBA-MBA)
		"Sol/512247 2016 BY9", -- (MBA-MBA)
		"Sol/512250 2016 CF24", -- (MBA-MBA)
		"Sol/512253 2016 CU213", -- (MBA-MBA)
		"Sol/512257 2016 EL60", -- (MBA-MBA)
		"Sol/512258 2016 ER65", -- (MBA-MBA)
		"Sol/512259 2016 ED122", -- (MBA-MBA)
		"Sol/512260 2016 EJ124", -- (MBA-MBA)
		"Sol/512261 2016 ED129", -- (MBA-MBA)
		"Sol/512263 2016 EG150", -- (MBA-MBA)
		"Sol/512264 2016 EW178", -- (MBA-MBA)
		"Sol/512265 2016 EB181", -- (MBA-MBA)
		"Sol/512266 2016 EY181", -- (MBA-MBA)
		"Sol/512267 2016 EK193", -- (MBA-MBA)
		"Sol/512268 2016 EN200", -- (MBA-MBA)
		"Sol/512273 2016 FD20", -- (MBA-MBA)
		"Sol/512274 2016 FH36", -- (MBA-MBA)
		"Sol/512276 2016 FU53", -- (MBA-MBA)
		"Sol/512280 2016 FL62", -- (MBA-MBA)
		"Sol/512281 2016 GN21", -- (MBA-MBA)
		"Sol/512283 2016 GY124", -- (MBA-MBA)
		"Sol/512284 2016 GP126", -- (MBA-MBA)
		"Sol/512285 2016 GK129", -- (MBA-MBA)
		"Sol/512286 2016 GX133", -- (MBA-MBA)
		"Sol/512287 2016 GY165", -- (MBA-MBA)
		"Sol/512288 2016 GC183", -- (MBA-MBA)
		"Sol/512289 2016 GJ191", -- (MBA-MBA)
		"Sol/512290 2016 GY216", -- (MBA-MBA)
		"Sol/512291 2016 GJ220", -- (MBA-MBA)
		"Sol/512293 2016 GW225", -- (MBA-MBA)
		"Sol/512295 2016 GH238", -- (MBA-MBA)
		"Sol/512296 2016 GT241", -- (MBA-MBA)
		"Sol/512297 2016 GM242", -- (MBA-MBA)
		"Sol/512298 2016 GS246", -- (MBA-MBA)
		"Sol/512299 2016 GJ247", -- (MBA-MBA)
		"Sol/512301 2016 GZ254", -- (MBA-MBA)
		"Sol/512302 2016 GS255", -- (MBA-MBA)
		"Sol/512303 2016 HV", -- (MBA-MBA)
		"Sol/512304 2016 HW", -- (MBA-MBA)
		"Sol/512306 2016 HA15", -- (MBA-MBA)
		"Sol/512307 2016 HC21", -- (MBA-MBA)
		"Sol/512310 2016 JP8", -- (MBA-MBA)
		"Sol/512311 2016 JS10", -- (MBA-MBA)
		"Sol/512313 2016 JU14", -- (MBA-MBA)
		"Sol/512314 2016 JG27", -- (MBA-MBA)
		"Sol/512315 2016 JP27", -- (MBA-MBA)
		"Sol/512316 2016 JO35", -- (MBA-MBA)
		"Sol/512319 2016 JU39", -- (MBA-MBA)
		"Sol/512322 2016 KX2", -- (MBA-MBA)
		"Sol/512324 2016 KK3", -- (MBA-MBA)
		"Sol/512325 2016 LJ", -- (MBA-MBA)
		"Sol/512328 2016 LJ12", -- (MBA-MBA)
		"Sol/512329 2016 LU13", -- (MBA-MBA)
		"Sol/512330 2016 LJ22", -- (MBA-MBA)
		"Sol/512331 2016 LX25", -- (MBA-MBA)
		"Sol/512332 2016 LW29", -- (MBA-MBA)
		"Sol/512333 2016 LC41", -- (MBA-MBA)
		"Sol/512334 2016 LQ45", -- (MBA-MBA)
		"Sol/512335 2016 LV49", -- (MBA-MBA)
		"Sol/512336 2016 LL54", -- (MBA-MBA)
		"Sol/512337 2016 LQ54", -- (MBA-MBA)
		"Sol/512338 2016 LW54", -- (MBA-MBA)
		"Sol/512339 2016 LB56", -- (MBA-MBA)
		"Sol/512340 2016 LE56", -- (MBA-MBA)
		"Sol/512341 2016 LF56", -- (MBA-MBA)
		"Sol/512342 2016 MR", -- (MBA-MBA)
		"Sol/512343 2016 ML2", -- (MBA-MBA)
		"Sol/512345 2016 MD3", -- (MBA-MBA)
		"Sol/512346 2016 NW1", -- (MBA-MBA)
		"Sol/512347 2016 NE2", -- (MBA-MBA)
		"Sol/512349 2016 NR5", -- (MBA-MBA)
		"Sol/512350 2016 NK7", -- (MBA-MBA)
		"Sol/512351 2016 NK18", -- (MBA-MBA)
		"Sol/512352 2016 NS18", -- (MBA-MBA)
		"Sol/512353 2016 NC20", -- (MBA-MBA)
		"Sol/512354 2016 NS20", -- (MBA-MBA)
		"Sol/512356 2016 NU27", -- (MBA-MBA)
		"Sol/512357 2016 NT29", -- (MBA-MBA)
		"Sol/512358 2016 NH30", -- (MBA-MBA)
		"Sol/512359 2016 NU33", -- (MBA-MBA)
		"Sol/512360 2016 NA39", -- (MBA-MBA)
		"Sol/512361 2016 NY45", -- (MBA-MBA)
		"Sol/512362 2016 NV47", -- (MBA-MBA)
		"Sol/512363 2016 ND49", -- (MBA-MBA)
		"Sol/512364 2016 NW49", -- (MBA-MBA)
		"Sol/512365 2016 NV53", -- (MBA-MBA)
		"Sol/512366 2016 NW53", -- (MBA-MBA)
		"Sol/512367 2016 NA54", -- (MBA-MBA)
		"Sol/512368 2016 NV54", -- (MBA-MBA)
		"Sol/512372 2016 NZ58", -- (MBA-MBA)
		"Sol/512373 2016 NG60", -- (MBA-MBA)
		"Sol/512374 2016 NN60", -- (MBA-MBA)
		"Sol/512375 2016 NP61", -- (MBA-MBA)
		"Sol/512376 2016 NB63", -- (MBA-MBA)
		"Sol/512377 2016 NF63", -- (MBA-MBA)
		"Sol/512378 2016 NQ64", -- (MBA-MBA)
		"Sol/512379 2016 NC65", -- (MBA-MBA)
		"Sol/512380 2016 NH65", -- (MBA-MBA)
		"Sol/512381 2016 NM65", -- (MBA-MBA)
		"Sol/512382 2016 NN65", -- (MBA-MBA)
		"Sol/512383 2016 NP65", -- (MBA-MBA)
		"Sol/512384 2016 NR65", -- (MBA-MBA)
		"Sol/512385 2016 NC66", -- (MBA-MBA)
		"Sol/512386 2016 ND66", -- (MBA-MBA)
		"Sol/512387 2016 NG66", -- (MBA-MBA)
		"Sol/512388 2016 OB", -- (MBA-MBA)
		"Sol/512390 2016 OC2", -- (MBA-MBA)
		"Sol/512391 2016 OF3", -- (MBA-MBA)
		"Sol/512392 2016 OS3", -- (MBA-MBA)
		"Sol/512393 2016 OE4", -- (MBA-MBA)
		"Sol/512394 2016 OA6", -- (MBA-MBA)
		"Sol/512395 2016 OK6", -- (MBA-MBA)
		"Sol/512396 2016 OL6", -- (MBA-MBA)
		"Sol/512397 2016 PD4", -- (MBA-MBA)
		"Sol/512398 2016 PE25", -- (MBA-MBA)
		"Sol/512399 2016 PL31", -- (MBA-MBA)
		"Sol/512400 2016 PS50", -- (MBA-MBA)
		"Sol/512401 2016 PA53", -- (MBA-MBA)
		"Sol/512402 2016 PC60", -- (MBA-MBA)
		"Sol/512403 2016 PC61", -- (MBA-MBA)
		"Sol/512404 2016 PS61", -- (MBA-MBA)
		"Sol/512405 2016 PM67", -- (MBA-MBA)
		"Sol/512406 2016 PE68", -- (MBA-MBA)
		"Sol/512407 2016 PR71", -- (MBA-MBA)
		"Sol/512408 2016 PE72", -- (MBA-MBA)
		"Sol/512409 2016 PK72", -- (MBA-MBA)
		"Sol/512410 2016 PA75", -- (MBA-MBA)
		"Sol/512411 2016 PX75", -- (MBA-MBA)
		"Sol/512412 2016 PL77", -- (MBA-MBA)
		"Sol/512413 2016 PY77", -- (MBA-MBA)
		"Sol/512414 2016 PY81", -- (MBA-MBA)
		"Sol/512415 2016 PK83", -- (MBA-MBA)
		"Sol/512416 2016 PM83", -- (MBA-MBA)
		"Sol/512417 2016 PF86", -- (MBA-MBA)
		"Sol/512418 2016 PV86", -- (MBA-MBA)
		"Sol/512419 2016 PZ88", -- (MBA-MBA)
		"Sol/512420 2016 PC89", -- (MBA-MBA)
		"Sol/512421 2016 PE89", -- (MBA-MBA)
		"Sol/512422 2016 PF89", -- (MBA-MBA)
		"Sol/512423 2016 PG89", -- (MBA-MBA)
		"Sol/512424 2016 PK89", -- (MBA-MBA)
		"Sol/512425 2016 PO89", -- (MBA-MBA)
		"Sol/512426 2016 PR89", -- (MBA-MBA)
		"Sol/512427 2016 PS89", -- (MBA-MBA)
		"Sol/512428 2016 PY89", -- (MBA-MBA)
		"Sol/512429 2016 PB90", -- (MBA-MBA)
		"Sol/512430 2016 PF90", -- (MBA-MBA)
		"Sol/512431 2016 PK90", -- (MBA-MBA)
		"Sol/512432 2016 PU90", -- (MBA-MBA)
		"Sol/512433 2016 PW90", -- (MBA-MBA)
		"Sol/512434 2016 PX90", -- (MBA-MBA)
		"Sol/512435 2016 PE91", -- (MBA-MBA)
		"Sol/512436 2016 PF91", -- (MBA-MBA)
		"Sol/512437 2016 PG91", -- (MBA-MBA)
		"Sol/512438 2016 QT", -- (MBA-MBA)
		"Sol/512439 2016 QJ3", -- (MBA-MBA)
		"Sol/512440 2016 QC6", -- (MBA-MBA)
		"Sol/512441 2016 QV11", -- (MBA-MBA)
		"Sol/512442 2016 QA13", -- (MBA-MBA)
		"Sol/512443 2016 QV14", -- (MBA-MBA)
		"Sol/512444 2016 QW14", -- (MBA-MBA)
		"Sol/512445 2016 QX16", -- (MBA-MBA)
		"Sol/512446 2016 QK20", -- (MBA-MBA)
		"Sol/512447 2016 QG21", -- (MBA-MBA)
		"Sol/512448 2016 QF22", -- (MBA-MBA)
		"Sol/512449 2016 QS23", -- (MBA-MBA)
		"Sol/512450 2016 QN24", -- (MBA-MBA)
		"Sol/512451 2016 QB25", -- (MBA-MBA)
		"Sol/512452 2016 QG26", -- (MBA-MBA)
		"Sol/512453 2016 QE27", -- (MBA-MBA)
		"Sol/512454 2016 QM29", -- (MBA-MBA)
		"Sol/512455 2016 QE33", -- (MBA-MBA)
		"Sol/512456 2016 QL36", -- (MBA-MBA)
		"Sol/512457 2016 QE40", -- (MBA-MBA)
		"Sol/512458 2016 QW40", -- (MBA-MBA)
		"Sol/512459 2016 QQ45", -- (MBA-MBA)
		"Sol/512460 2016 QJ46", -- (MBA-MBA)
		"Sol/512461 2016 QO46", -- (MBA-MBA)
		"Sol/512462 2016 QQ46", -- (MBA-MBA)
		"Sol/512463 2016 QB47", -- (MBA-MBA)
		"Sol/512464 2016 QR47", -- (MBA-MBA)
		"Sol/512465 2016 QD48", -- (MBA-MBA)
		"Sol/512466 2016 QW52", -- (MBA-MBA)
		"Sol/512467 2016 QJ53", -- (MBA-MBA)
		"Sol/512468 2016 QP53", -- (MBA-MBA)
		"Sol/512469 2016 QV53", -- (MBA-MBA)
		"Sol/512470 2016 QX53", -- (MBA-MBA)
		"Sol/512471 2016 QK55", -- (MBA-MBA)
		"Sol/512472 2016 QL56", -- (MBA-MBA)
		"Sol/512473 2016 QB57", -- (MBA-MBA)
		"Sol/512474 2016 QU59", -- (MBA-MBA)
		"Sol/512475 2016 QX59", -- (MBA-MBA)
		"Sol/512476 2016 QP61", -- (MBA-MBA)
		"Sol/512477 2016 QV61", -- (MBA-MBA)
		"Sol/512478 2016 QW70", -- (MBA-MBA)
		"Sol/512479 2016 QP72", -- (MBA-MBA)
		"Sol/512480 2016 QW74", -- (MBA-MBA)
		"Sol/512481 2016 QM76", -- (MBA-MBA)
		"Sol/512482 2016 QP76", -- (MBA-MBA)
		"Sol/512483 2016 QO77", -- (MBA-MBA)
		"Sol/512484 2016 QT77", -- (MBA-MBA)
		"Sol/512485 2016 QV77", -- (MBA-MBA)
		"Sol/512486 2016 QD78", -- (MBA-MBA)
		"Sol/512487 2016 QR82", -- (MBA-MBA)
		"Sol/512488 2016 QL83", -- (MBA-MBA)
		"Sol/512489 2016 QM83", -- (MBA-MBA)
		"Sol/512490 2016 QO84", -- (MBA-MBA)
		"Sol/512491 2016 QV87", -- (MBA-MBA)
		"Sol/512492 2016 QX87", -- (MBA-MBA)
		"Sol/512493 2016 QB88", -- (MBA-MBA)
		"Sol/512494 2016 QD88", -- (MBA-MBA)
		"Sol/512495 2016 RC", -- (MBA-MBA)
		"Sol/512496 2016 RN2", -- (MBA-MBA)
		"Sol/512497 2016 RS2", -- (MBA-MBA)
		"Sol/512498 2016 RM3", -- (MBA-MBA)
		"Sol/512499 2016 RE4", -- (MBA-MBA)
		"Sol/512500 2016 RE6", -- (MBA-MBA)
		"Sol/512501 2016 RR6", -- (MBA-MBA)
		"Sol/512502 2016 RS6", -- (MBA-MBA)
		"Sol/512503 2016 RW9", -- (MBA-MBA)
		"Sol/512504 2016 RP11", -- (MBA-MBA)
		"Sol/512505 2016 RJ13", -- (MBA-MBA)
		"Sol/512506 2016 RR14", -- (MBA-MBA)
		"Sol/512507 2016 RE21", -- (MBA-MBA)
		"Sol/512508 2016 RQ23", -- (MBA-MBA)
		"Sol/512509 2016 RT23", -- (MBA-MBA)
		"Sol/512510 2016 RJ24", -- (MBA-MBA)
		"Sol/512511 2016 RU24", -- (MBA-MBA)
		"Sol/512512 2016 RN25", -- (MBA-MBA)
		"Sol/512513 2016 RT25", -- (MBA-MBA)
		"Sol/512514 2016 RX26", -- (MBA-MBA)
		"Sol/512515 2016 RZ26", -- (MBA-MBA)
		"Sol/512516 2016 RF27", -- (MBA-MBA)
		"Sol/512517 2016 RN31", -- (MBA-MBA)
		"Sol/512518 2016 RO31", -- (MBA-MBA)
		"Sol/512519 2016 RV31", -- (MBA-MBA)
		"Sol/512520 2016 RF32", -- (MBA-MBA)
		"Sol/512521 2016 RL32", -- (MBA-MBA)
		"Sol/512522 2016 RZ34", -- (MBA-MBA)
		"Sol/512523 2016 RA35", -- (MBA-MBA)
		"Sol/512524 2016 RF35", -- (MBA-MBA)
		"Sol/512525 2016 RM35", -- (MBA-MBA)
		"Sol/512526 2016 RP35", -- (MBA-MBA)
		"Sol/512527 2016 RQ36", -- (MBA-MBA)
		"Sol/512528 2016 RL37", -- (MBA-MBA)
		"Sol/512529 2016 RE42", -- (MBA-MBA)
		"Sol/512530 2016 RN43", -- (MBA-MBA)
		"Sol/512531 2016 RQ43", -- (MBA-MBA)
		"Sol/512532 2016 RW44", -- (MBA-MBA)
		"Sol/512533 2016 RX44", -- (MBA-MBA)
		"Sol/512534 2016 RY44", -- (MBA-MBA)
		"Sol/512535 2016 RA45", -- (MBA-MBA)
		"Sol/512536 2016 SN4", -- (MBA-MBA)
		"Sol/512537 2016 SY4", -- (MBA-MBA)
		"Sol/512538 2016 SC7", -- (MBA-MBA)
		"Sol/512539 2016 SU7", -- (MBA-MBA)
		"Sol/512540 2016 SZ7", -- (MBA-MBA)
		"Sol/512541 2016 SF8", -- (MBA-MBA)
		"Sol/512542 2016 SK8", -- (MBA-MBA)
		"Sol/512543 2016 SN8", -- (MBA-MBA)
		"Sol/512544 2016 SE9", -- (MBA-MBA)
		"Sol/512545 2016 SG10", -- (MBA-MBA)
		"Sol/512546 2016 SH10", -- (MBA-MBA)
		"Sol/512547 2016 SK10", -- (MBA-MBA)
		"Sol/512548 2016 SS10", -- (MBA-MBA)
		"Sol/512549 2016 SO11", -- (MBA-MBA)
		"Sol/512550 2016 SR12", -- (MBA-MBA)
		"Sol/512551 2016 SH14", -- (MBA-MBA)
		"Sol/512552 2016 SU14", -- (MBA-MBA)
		"Sol/512553 2016 SK17", -- (MBA-MBA)
		"Sol/512554 2016 SW18", -- (MBA-MBA)
		"Sol/512555 2016 SK19", -- (MBA-MBA)
		"Sol/512556 2016 SR19", -- (MBA-MBA)
		"Sol/512557 2016 ST19", -- (MBA-MBA)
		"Sol/512558 2016 SV19", -- (MBA-MBA)
		"Sol/512559 2016 SW20", -- (MBA-MBA)
		"Sol/512560 2016 SA21", -- (MBA-MBA)
		"Sol/512561 2016 SN21", -- (MBA-MBA)
		"Sol/512562 2016 SM22", -- (MBA-MBA)
		"Sol/512563 2016 SR23", -- (MBA-MBA)
		"Sol/512564 2016 SH24", -- (MBA-MBA)
		"Sol/512566 2016 ST24", -- (MBA-MBA)
		"Sol/512567 2016 SD25", -- (MBA-MBA)
		"Sol/512568 2016 SU25", -- (MBA-MBA)
		"Sol/512570 2016 SY28", -- (MBA-MBA)
		"Sol/512571 2016 SD31", -- (MBA-MBA)
		"Sol/512572 2016 SJ31", -- (MBA-MBA)
		"Sol/512574 2016 SX32", -- (MBA-MBA)
		"Sol/512575 2016 SC34", -- (MBA-MBA)
		"Sol/512576 2016 SP35", -- (MBA-MBA)
		"Sol/512577 2016 SD37", -- (MBA-MBA)
		"Sol/512578 2016 SH37", -- (MBA-MBA)
		"Sol/512579 2016 ST38", -- (MBA-MBA)
		"Sol/512580 2016 SL39", -- (MBA-MBA)
		"Sol/512581 2016 SE40", -- (MBA-MBA)
		"Sol/512582 2016 SJ40", -- (MBA-MBA)
		"Sol/512583 2016 SO40", -- (MBA-MBA)
		"Sol/512584 2016 SA41", -- (MBA-MBA)
		"Sol/512585 2016 SY41", -- (MBA-MBA)
		"Sol/512586 2016 SM42", -- (MBA-MBA)
		"Sol/512587 2016 SU45", -- (MBA-MBA)
		"Sol/512588 2016 SB47", -- (MBA-MBA)
		"Sol/512589 2016 SX48", -- (MBA-MBA)
		"Sol/512590 2016 SZ48", -- (MBA-MBA)
		"Sol/512591 2016 SA49", -- (MBA-MBA)
		"Sol/512592 2016 SB49", -- (MBA-MBA)
		"Sol/512593 2016 SD49", -- (MBA-MBA)
		"Sol/512594 2016 SE49", -- (MBA-MBA)
		"Sol/512595 2016 TL1", -- (MBA-MBA)
		"Sol/512596 2016 TW1", -- (MBA-MBA)
		"Sol/512597 2016 TG3", -- (MBA-MBA)
		"Sol/512598 2016 TX4", -- (MBA-MBA)
		"Sol/512599 2016 TS5", -- (MBA-MBA)
		"Sol/512600 2016 TD7", -- (MBA-MBA)
		"Sol/512601 2016 TU7", -- (MBA-MBA)
		"Sol/512602 2016 TZ8", -- (MBA-MBA)
		"Sol/512603 2016 TM9", -- (MBA-MBA)
		"Sol/512605 2016 TJ15", -- (MBA-MBA)
		"Sol/512606 2016 TM15", -- (MBA-MBA)
		"Sol/512607 2016 TN15", -- (MBA-MBA)
		"Sol/512608 2016 TR15", -- (MBA-MBA)
		"Sol/512609 2016 TT15", -- (MBA-MBA)
		"Sol/512610 2016 TH16", -- (MBA-MBA)
		"Sol/512612 2016 TP16", -- (MBA-MBA)
		"Sol/512613 2016 TV20", -- (MBA-MBA)
		"Sol/512614 2016 TJ23", -- (MBA-MBA)
		"Sol/512615 2016 TW23", -- (MBA-MBA)
		"Sol/512616 2016 TQ25", -- (MBA-MBA)
		"Sol/512617 2016 TA34", -- (MBA-MBA)
		"Sol/512618 2016 TZ36", -- (MBA-MBA)
		"Sol/512619 2016 TK37", -- (MBA-MBA)
		"Sol/512620 2016 TM38", -- (MBA-MBA)
		"Sol/512621 2016 TJ39", -- (MBA-MBA)
		"Sol/512622 2016 TU39", -- (MBA-MBA)
		"Sol/512623 2016 TT41", -- (MBA-MBA)
		"Sol/512624 2016 TZ41", -- (MBA-MBA)
		"Sol/512625 2016 TD42", -- (MBA-MBA)
		"Sol/512626 2016 TJ42", -- (MBA-MBA)
		"Sol/512627 2016 TP43", -- (MBA-MBA)
		"Sol/512629 2016 TM44", -- (MBA-MBA)
		"Sol/512630 2016 TN44", -- (MBA-MBA)
		"Sol/512631 2016 TL45", -- (MBA-MBA)
		"Sol/512632 2016 TC46", -- (MBA-MBA)
		"Sol/512633 2016 TU46", -- (MBA-MBA)
		"Sol/512635 2016 TN47", -- (MBA-MBA)
		"Sol/512636 2016 TO47", -- (MBA-MBA)
		"Sol/512637 2016 TU47", -- (MBA-MBA)
		"Sol/512638 2016 TW47", -- (MBA-MBA)
		"Sol/512639 2016 TX48", -- (MBA-MBA)
		"Sol/512640 2016 TT49", -- (MBA-MBA)
		"Sol/512641 2016 TS52", -- (MBA-MBA)
		"Sol/512642 2016 TA54", -- (MBA-MBA)
		"Sol/512644 2016 TT56", -- (MBA-MBA)
		"Sol/512645 2016 TE58", -- (MBA-MBA)
		"Sol/512646 2016 TC59", -- (MBA-MBA)
		"Sol/512647 2016 TC60", -- (MBA-MBA)
		"Sol/512648 2016 TG60", -- (MBA-MBA)
		"Sol/512649 2016 TR60", -- (MBA-MBA)
		"Sol/512650 2016 TF61", -- (MBA-MBA)
		"Sol/512652 2016 TB62", -- (MBA-MBA)
		"Sol/512653 2016 TZ64", -- (MBA-MBA)
		"Sol/512654 2016 TH65", -- (MBA-MBA)
		"Sol/512655 2016 TW67", -- (MBA-MBA)
		"Sol/512656 2016 TC68", -- (MBA-MBA)
		"Sol/512657 2016 TR68", -- (MBA-MBA)
		"Sol/512658 2016 TO70", -- (MBA-MBA)
		"Sol/512659 2016 TN71", -- (MBA-MBA)
		"Sol/512660 2016 TY71", -- (MBA-MBA)
		"Sol/512661 2016 TE72", -- (MBA-MBA)
		"Sol/512662 2016 TR72", -- (MBA-MBA)
		"Sol/512663 2016 TS72", -- (MBA-MBA)
		"Sol/512664 2016 TV72", -- (MBA-MBA)
		"Sol/512665 2016 TH74", -- (MBA-MBA)
		"Sol/512666 2016 TZ74", -- (MBA-MBA)
		"Sol/512667 2016 TE76", -- (MBA-MBA)
		"Sol/512668 2016 TO78", -- (MBA-MBA)
		"Sol/512669 2016 TR78", -- (MBA-MBA)
		"Sol/512670 2016 TE79", -- (MBA-MBA)
		"Sol/512671 2016 TH79", -- (MBA-MBA)
		"Sol/512673 2016 TU79", -- (MBA-MBA)
		"Sol/512674 2016 TB80", -- (MBA-MBA)
		"Sol/512675 2016 TF80", -- (MBA-MBA)
		"Sol/512676 2016 TE81", -- (MBA-MBA)
		"Sol/512677 2016 TT82", -- (MBA-MBA)
		"Sol/512678 2016 TZ82", -- (MBA-MBA)
		"Sol/512679 2016 TD85", -- (MBA-MBA)
		"Sol/512680 2016 TP87", -- (MBA-MBA)
		"Sol/512681 2016 TS89", -- (MBA-MBA)
		"Sol/512682 2016 TZ90", -- (MBA-MBA)
		"Sol/512683 2016 TE91", -- (MBA-MBA)
		"Sol/512684 2016 TN96", -- (MBA-MBA)
		"Sol/512685 2016 TO96", -- (MBA-MBA)
		"Sol/512686 2016 UU", -- (MBA-MBA)
		"Sol/512687 2016 UY", -- (MBA-MBA)
		"Sol/512688 2016 UF1", -- (MBA-MBA)
		"Sol/512689 2016 UK1", -- (MBA-MBA)
		"Sol/512690 2016 UL1", -- (MBA-MBA)
		"Sol/512691 2016 UD2", -- (MBA-MBA)
		"Sol/512692 2016 UB3", -- (MBA-MBA)
		"Sol/512693 2016 UD3", -- (MBA-MBA)
		"Sol/512694 2016 UM3", -- (MBA-MBA)
		"Sol/512695 2016 US5", -- (MBA-MBA)
		"Sol/512696 2016 UL6", -- (MBA-MBA)
		"Sol/512697 2016 UN6", -- (MBA-MBA)
		"Sol/512698 2016 UR6", -- (MBA-MBA)
		"Sol/512699 2016 UY6", -- (MBA-MBA)
		"Sol/512700 2016 UW7", -- (MBA-MBA)
		"Sol/512701 2016 UO8", -- (MBA-MBA)
		"Sol/512702 2016 UY8", -- (MBA-MBA)
		"Sol/512703 2016 UJ9", -- (MBA-MBA)
		"Sol/512704 2016 UB10", -- (MBA-MBA)
		"Sol/512706 2016 UT10", -- (MBA-MBA)
		"Sol/512707 2016 UU10", -- (MBA-MBA)
		"Sol/512708 2016 UL11", -- (MBA-MBA)
		"Sol/512709 2016 UN11", -- (MBA-MBA)
		"Sol/512710 2016 US11", -- (MBA-MBA)
		"Sol/512712 2016 UO12", -- (MBA-MBA)
		"Sol/512713 2016 US13", -- (MBA-MBA)
		"Sol/512714 2016 UA14", -- (MBA-MBA)
		"Sol/512716 2016 UD14", -- (MBA-MBA)
		"Sol/512717 2016 UK16", -- (MBA-MBA)
		"Sol/512718 2016 UQ17", -- (MBA-MBA)
		"Sol/512719 2016 UU17", -- (MBA-MBA)
		"Sol/512720 2016 UD18", -- (MBA-MBA)
		"Sol/512721 2016 UF18", -- (MBA-MBA)
		"Sol/512722 2016 UH18", -- (MBA-MBA)
		"Sol/512723 2016 UL18", -- (MBA-MBA)
		"Sol/512724 2016 US18", -- (MBA-MBA)
		"Sol/512725 2016 UM20", -- (MBA-MBA)
		"Sol/512726 2016 UN20", -- (MBA-MBA)
		"Sol/512728 2016 UQ21", -- (MBA-MBA)
		"Sol/512729 2016 UF23", -- (MBA-MBA)
		"Sol/512730 2016 UR24", -- (MBA-MBA)
		"Sol/512731 2016 UY24", -- (MBA-MBA)
		"Sol/512732 2016 UL26", -- (MBA-MBA)
		"Sol/512733 2016 UZ26", -- (MBA-MBA)
		"Sol/512734 2016 UE27", -- (MBA-MBA)
		"Sol/512735 2016 UJ27", -- (MBA-MBA)
		"Sol/512736 2016 UW27", -- (MBA-MBA)
		"Sol/512739 2016 UW28", -- (MBA-MBA)
		"Sol/512740 2016 UH29", -- (MBA-MBA)
		"Sol/512741 2016 UK29", -- (MBA-MBA)
		"Sol/512742 2016 UV29", -- (MBA-MBA)
		"Sol/512743 2016 UX30", -- (MBA-MBA)
		"Sol/512744 2016 UY30", -- (MBA-MBA)
		"Sol/512745 2016 UG31", -- (MBA-MBA)
		"Sol/512746 2016 UU31", -- (MBA-MBA)
		"Sol/512747 2016 UE32", -- (MBA-MBA)
		"Sol/512748 2016 UM33", -- (MBA-MBA)
		"Sol/512750 2016 UF35", -- (MBA-MBA)
		"Sol/512752 2016 US39", -- (MBA-MBA)
		"Sol/512753 2016 UP42", -- (MBA-MBA)
		"Sol/512754 2016 UE45", -- (MBA-MBA)
		"Sol/512755 2016 UO45", -- (MBA-MBA)
		"Sol/512756 2016 UY45", -- (MBA-MBA)
		"Sol/512757 2016 UM46", -- (MBA-MBA)
		"Sol/512758 2016 UP46", -- (MBA-MBA)
		"Sol/512759 2016 UV46", -- (MBA-MBA)
		"Sol/512760 2016 UY48", -- (MBA-MBA)
		"Sol/512761 2016 UQ49", -- (MBA-MBA)
		"Sol/512762 2016 UO51", -- (MBA-MBA)
		"Sol/512763 2016 UL53", -- (MBA-MBA)
		"Sol/512764 2016 UF54", -- (MBA-MBA)
		"Sol/512765 2016 UT54", -- (MBA-MBA)
		"Sol/512766 2016 UY54", -- (MBA-MBA)
		"Sol/512767 2016 UP57", -- (MBA-MBA)
		"Sol/512768 2016 UT57", -- (MBA-MBA)
		"Sol/512769 2016 UA58", -- (MBA-MBA)
		"Sol/512770 2016 UB58", -- (MBA-MBA)
		"Sol/512771 2016 UK61", -- (MBA-MBA)
		"Sol/512772 2016 UC62", -- (MBA-MBA)
		"Sol/512773 2016 UF62", -- (MBA-MBA)
		"Sol/512774 2016 UM64", -- (MBA-MBA)
		"Sol/512775 2016 UY64", -- (MBA-MBA)
		"Sol/512776 2016 UA65", -- (MBA-MBA)
		"Sol/512777 2016 UR66", -- (MBA-MBA)
		"Sol/512779 2016 UY69", -- (MBA-MBA)
		"Sol/512780 2016 UE70", -- (MBA-MBA)
		"Sol/512781 2016 UN70", -- (MBA-MBA)
		"Sol/512782 2016 UP70", -- (MBA-MBA)
		"Sol/512783 2016 UV70", -- (MBA-MBA)
		"Sol/512785 2016 UL72", -- (MBA-MBA)
		"Sol/512786 2016 UQ72", -- (MBA-MBA)
		"Sol/512787 2016 UW72", -- (MBA-MBA)
		"Sol/512788 2016 UT73", -- (MBA-MBA)
		"Sol/512789 2016 UU73", -- (MBA-MBA)
		"Sol/512790 2016 UV73", -- (MBA-MBA)
		"Sol/512791 2016 UO76", -- (MBA-MBA)
		"Sol/512793 2016 UK81", -- (MBA-MBA)
		"Sol/512794 2016 UX81", -- (MBA-MBA)
		"Sol/512795 2016 UO82", -- (MBA-MBA)
		"Sol/512796 2016 UU82", -- (MBA-MBA)
		"Sol/512797 2016 UG84", -- (MBA-MBA)
		"Sol/512798 2016 UV84", -- (MBA-MBA)
		"Sol/512799 2016 UL86", -- (MBA-MBA)
		"Sol/512800 2016 UZ86", -- (MBA-MBA)
		"Sol/512801 2016 UA87", -- (MBA-MBA)
		"Sol/512802 2016 UC88", -- (MBA-MBA)
		"Sol/512803 2016 UP88", -- (MBA-MBA)
		"Sol/512804 2016 UV89", -- (MBA-MBA)
		"Sol/512805 2016 UX89", -- (MBA-MBA)
		"Sol/512806 2016 UK90", -- (MBA-MBA)
		"Sol/512807 2016 UX90", -- (MBA-MBA)
		"Sol/512808 2016 UY90", -- (MBA-MBA)
		"Sol/512809 2016 US91", -- (MBA-MBA)
		"Sol/512810 2016 UL93", -- (MBA-MBA)
		"Sol/512811 2016 UP93", -- (MBA-MBA)
		"Sol/512812 2016 UX94", -- (MBA-MBA)
		"Sol/512813 2016 UH96", -- (MBA-MBA)
		"Sol/512814 2016 UC99", -- (MBA-MBA)
		"Sol/512815 2016 UR99", -- (MBA-MBA)
		"Sol/512816 2016 UW99", -- (MBA-MBA)
		"Sol/512817 2016 UE100", -- (MBA-MBA)
		"Sol/512818 2016 UZ100", -- (MBA-MBA)
		"Sol/512819 2016 UQ101", -- (MBA-MBA)
		"Sol/512820 2016 UA102", -- (MBA-MBA)
		"Sol/512821 2016 UQ103", -- (MBA-MBA)
		"Sol/512822 2016 UL105", -- (MBA-MBA)
		"Sol/512823 2016 UR105", -- (MBA-MBA)
		"Sol/512824 2016 UV105", -- (MBA-MBA)
		"Sol/512825 2016 UN106", -- (MBA-MBA)
		"Sol/512826 2016 UN107", -- (MBA-MBA)
		"Sol/512827 2016 US107", -- (MBA-MBA)
		"Sol/512828 2016 UD109", -- (MBA-MBA)
		"Sol/512829 2016 UH111", -- (MBA-MBA)
		"Sol/512830 2016 UU111", -- (MBA-MBA)
		"Sol/512831 2016 UY111", -- (MBA-MBA)
		"Sol/512832 2016 UC112", -- (MBA-MBA)
		"Sol/512833 2016 UM114", -- (MBA-MBA)
		"Sol/512834 2016 UM117", -- (MBA-MBA)
		"Sol/512835 2016 UK118", -- (MBA-MBA)
		"Sol/512836 2016 UM122", -- (MBA-MBA)
		"Sol/512837 2016 UD123", -- (MBA-MBA)
		"Sol/512838 2016 UA124", -- (MBA-MBA)
		"Sol/512839 2016 UQ135", -- (MBA-MBA)
		"Sol/512840 2016 UD139", -- (MBA-MBA)
		"Sol/512841 2016 UW142", -- (MBA-MBA)
		"Sol/512842 2016 UN143", -- (MBA-MBA)
		"Sol/512843 2016 UT143", -- (MBA-MBA)
		"Sol/512844 2016 UB145", -- (MBA-MBA)
		"Sol/512845 2016 UO145", -- (MBA-MBA)
		"Sol/512846 2016 UP145", -- (MBA-MBA)
		"Sol/512847 2016 UM146", -- (MBA-MBA)
		"Sol/512848 2016 UY146", -- (MBA-MBA)
		"Sol/512849 2016 VP3", -- (MBA-MBA)
		"Sol/512850 2016 VQ8", -- (MBA-MBA)
		"Sol/512851 2016 VT8", -- (MBA-MBA)
		"Sol/512852 2016 VY8", -- (MBA-MBA)
		"Sol/512854 2016 VJ11", -- (MBA-MBA)
		"Sol/512855 2016 VZ11", -- (MBA-MBA)
		"Sol/512856 2016 VD14", -- (MBA-MBA)
		"Sol/512857 2016 VN14", -- (MBA-MBA)
		"Sol/512858 2016 VR15", -- (MBA-MBA)
		"Sol/512859 2016 VV15", -- (MBA-MBA)
		"Sol/512860 2016 VO16", -- (MBA-MBA)
		"Sol/512861 2016 VS16", -- (MBA-MBA)
		"Sol/512862 2016 VR17", -- (MBA-MBA)
		"Sol/512864 2016 VC19", -- (MBA-MBA)
		"Sol/512865 2016 VD19", -- (MBA-MBA)
		"Sol/512866 2016 VE19", -- (MBA-MBA)
		"Sol/512867 2016 VF19", -- (MBA-MBA)
		"Sol/512868 2016 VJ19", -- (MBA-MBA)
		"Sol/512869 2016 WB4", -- (MBA-MBA)
		"Sol/512870 2016 WR5", -- (MBA-MBA)
		"Sol/512871 2016 WA6", -- (MBA-MBA)
		"Sol/512872 2016 WN10", -- (MBA-MBA)
		"Sol/512873 2016 WE12", -- (MBA-MBA)
		"Sol/512874 2016 WT12", -- (MBA-MBA)
		"Sol/512875 2016 WY12", -- (MBA-MBA)
		"Sol/512876 2016 WT13", -- (MBA-MBA)
		"Sol/512877 2016 WM15", -- (MBA-MBA)
		"Sol/512878 2016 WN15", -- (MBA-MBA)
		"Sol/512879 2016 WT16", -- (MBA-MBA)
		"Sol/512880 2016 WP18", -- (MBA-MBA)
		"Sol/512881 2016 WD19", -- (MBA-MBA)
		"Sol/512882 2016 WQ19", -- (MBA-MBA)
		"Sol/512883 2016 WQ21", -- (MBA-MBA)
		"Sol/512884 2016 WV22", -- (MBA-MBA)
		"Sol/512885 2016 WJ23", -- (MBA-MBA)
		"Sol/512886 2016 WR23", -- (MBA-MBA)
		"Sol/512887 2016 WA25", -- (MBA-MBA)
		"Sol/512888 2016 WL26", -- (MBA-MBA)
		"Sol/512889 2016 WZ27", -- (MBA-MBA)
		"Sol/512890 2016 WH29", -- (MBA-MBA)
		"Sol/512891 2016 WD31", -- (MBA-MBA)
		"Sol/512893 2016 WE32", -- (MBA-MBA)
		"Sol/512894 2016 WV33", -- (MBA-MBA)
		"Sol/512895 2016 WJ36", -- (MBA-MBA)
		"Sol/512896 2016 WM37", -- (MBA-MBA)
		"Sol/512897 2016 WU38", -- (MBA-MBA)
		"Sol/512898 2016 WF42", -- (MBA-MBA)
		"Sol/512899 2016 WN44", -- (MBA-MBA)
		"Sol/512901 2016 WZ47", -- (MBA-MBA)
		"Sol/512902 2016 WG48", -- (MBA-MBA)
		"Sol/512903 2016 WZ48", -- (MBA-MBA)
		"Sol/512904 2016 WN49", -- (MBA-MBA)
		"Sol/512905 2016 WQ49", -- (MBA-MBA)
		"Sol/512906 2016 WW49", -- (MBA-MBA)
		"Sol/512907 2016 WX50", -- (MBA-MBA)
		"Sol/512908 2016 WL52", -- (MBA-MBA)
		"Sol/512909 2016 WA54", -- (MBA-MBA)
		"Sol/512910 2016 XB4", -- (MBA-MBA)
		"Sol/512911 2016 XE4", -- (MBA-MBA)
		"Sol/512912 2016 XL4", -- (MBA-MBA)
		"Sol/512915 2016 XP5", -- (MBA-MBA)
		"Sol/512916 2016 XR5", -- (MBA-MBA)
		"Sol/512917 2016 XY5", -- (MBA-MBA)
		"Sol/512918 2016 XA6", -- (MBA-MBA)
		"Sol/512919 2016 XN7", -- (MBA-MBA)
		"Sol/512920 2016 XB9", -- (MBA-MBA)
		"Sol/512921 2016 XJ10", -- (MBA-MBA)
		"Sol/512923 2016 XA14", -- (MBA-MBA)
		"Sol/512924 2016 XO14", -- (MBA-MBA)
		"Sol/512926 2016 XA20", -- (MBA-MBA)
		"Sol/512927 2016 XR20", -- (MBA-MBA)
		"Sol/512928 2016 XC23", -- (MBA-MBA)
		"Sol/512930 2017 AA4", -- (MBA-MBA)
		"Sol/512935 2017 BX3", -- (MBA-MBA)
		"Sol/512937 2017 BA11", -- (MBA-MBA)
		"Sol/512941 2017 BB59", -- (MBA-MBA)
		"Sol/512942 2017 BC68", -- (MBA-MBA)
		"Sol/512943 2017 BQ88", -- (MBA-MBA)
		"Sol/512949 2017 DU1", -- (MBA-MBA)
		"Sol/512951 2017 FH54", -- (MBA-MBA)
		"Sol/512952 2017 FU127", -- (MBA-MBA)
		"Sol/512954 2017 NL5", -- (MBA-MBA)
		"Sol/512956 2017 OH67", -- (MBA-MBA)
		"Sol/512957 2017 RL17", -- (MBA-MBA)
		"Sol/512958 2017 SX8", -- (MBA-MBA)
		"Sol/512959 2017 SZ26", -- (MBA-MBA)
		"Sol/512960 2017 SX28", -- (MBA-MBA)
		"Sol/512961 2017 SB29", -- (MBA-MBA)
		"Sol/512962 2017 SW33", -- (MBA-MBA)
		"Sol/512963 2017 SQ35", -- (MBA-MBA)
		"Sol/512964 2017 SV36", -- (MBA-MBA)
		"Sol/512965 2017 SB37", -- (MBA-MBA)
		"Sol/512966 2017 SX39", -- (MBA-MBA)
		"Sol/512967 2017 SX42", -- (MBA-MBA)
		"Sol/512968 2017 TO7", -- (MBA-MBA)
		"Sol/512969 2017 TR7", -- (MBA-MBA)
		"Sol/512970 2017 TU7", -- (MBA-MBA)
		"Sol/512971 2017 TG8", -- (MBA-MBA)
		"Sol/512972 2017 TM10", -- (MBA-MBA)
		"Sol/512973 2017 TU11", -- (MBA-MBA)
		"Sol/512974 2017 TY11", -- (MBA-MBA)
		"Sol/512975 2017 TA14", -- (MBA-MBA)
		"Sol/512976 2017 UQ8", -- (MBA-MBA)
		"Sol/512977 2017 UY8", -- (MBA-MBA)
		"Sol/512978 2017 UA9", -- (MBA-MBA)
		"Sol/512980 2017 UC12", -- (MBA-MBA)
		"Sol/512981 2017 UD12", -- (MBA-MBA)
		"Sol/512982 2017 UG14", -- (MBA-MBA)
		"Sol/512983 2017 UV14", -- (MBA-MBA)
		"Sol/512984 2017 UM15", -- (MBA-MBA)
		"Sol/512985 2017 UT27", -- (MBA-MBA)
		"Sol/512986 2017 UY28", -- (MBA-MBA)
		"Sol/512987 2017 UD34", -- (MBA-MBA)
		"Sol/512988 2017 UZ34", -- (MBA-MBA)
		"Sol/512989 2017 UG35", -- (MBA-MBA)
		"Sol/512990 2017 UD36", -- (MBA-MBA)
		"Sol/512991 2017 UK36", -- (MBA-MBA)
		"Sol/512992 2017 UJ37", -- (MBA-MBA)
		"Sol/512993 2017 UW37", -- (MBA-MBA)
		"Sol/512994 2017 UY37", -- (MBA-MBA)
		"Sol/512995 2017 UB38", -- (MBA-MBA)
		"Sol/512996 2017 UG39", -- (MBA-MBA)
		"Sol/512997 2017 UL40", -- (MBA-MBA)
		"Sol/512998 2017 UZ41", -- (MBA-MBA)
		"Sol/512999 2017 UF42", -- (MBA-MBA)
		"Sol/513000 2017 UK42", -- (MBA-MBA)
		"Sol/513001 2017 UT42", -- (MBA-MBA)
		"Sol/513002 2017 UV44", -- (MBA-MBA)
		"Sol/513003 2017 UL45", -- (MBA-MBA)
		"Sol/513004 2017 UM45", -- (MBA-MBA)
		"Sol/513005 2017 UN45", -- (MBA-MBA)
		"Sol/513006 2017 UB46", -- (MBA-MBA)
		"Sol/513007 2017 UK46", -- (MBA-MBA)
		"Sol/513008 2017 UO46", -- (MBA-MBA)
		"Sol/513009 2017 UP46", -- (MBA-MBA)
		"Sol/513010 2017 UR46", -- (MBA-MBA)
		"Sol/513011 2017 UO47", -- (MBA-MBA)
		"Sol/513012 2017 UV47", -- (MBA-MBA)
		"Sol/513013 2017 UZ47", -- (MBA-MBA)
		"Sol/513014 2017 UJ48", -- (MBA-MBA)
		"Sol/513015 2017 UL48", -- (MBA-MBA)
		"Sol/513016 2017 UX48", -- (MBA-MBA)
		"Sol/513017 2017 UL49", -- (MBA-MBA)
		"Sol/513018 2017 UY49", -- (MBA-MBA)
		"Sol/513020 2017 UY50", -- (MBA-MBA)
		"Sol/513021 2017 VS", -- (MBA-MBA)
		"Sol/513023 2017 VT2", -- (MBA-MBA)
		"Sol/513024 2017 VF3", -- (MBA-MBA)
		"Sol/513025 2017 VN3", -- (MBA-MBA)
		"Sol/513027 2017 VS3", -- (MBA-MBA)
		"Sol/513028 2017 VV3", -- (MBA-MBA)
		"Sol/513029 2017 VW3", -- (MBA-MBA)
		"Sol/513030 2017 VZ3", -- (MBA-MBA)
		"Sol/513031 2017 VM4", -- (MBA-MBA)
		"Sol/513032 2017 VT4", -- (MBA-MBA)
		"Sol/513033 2017 VV4", -- (MBA-MBA)
		"Sol/513034 2017 VW4", -- (MBA-MBA)
		"Sol/513035 2017 VX4", -- (MBA-MBA)
		"Sol/513036 2017 VY4", -- (MBA-MBA)
		"Sol/513037 2017 VZ4", -- (MBA-MBA)
		"Sol/513038 2017 VH5", -- (MBA-MBA)
		"Sol/513039 2017 VK5", -- (MBA-MBA)
		"Sol/513040 2017 VM5", -- (MBA-MBA)
		"Sol/513041 2017 VT5", -- (MBA-MBA)
		"Sol/513042 2017 VA6", -- (MBA-MBA)
		"Sol/513043 2017 VG6", -- (MBA-MBA)
		"Sol/513044 2017 VM7", -- (MBA-MBA)
		"Sol/513045 2017 VN7", -- (MBA-MBA)
		"Sol/513046 2017 VR7", -- (MBA-MBA)
		"Sol/513047 2017 VV7", -- (MBA-MBA)
		"Sol/513048 2017 VN9", -- (MBA-MBA)
		"Sol/513049 2017 VA10", -- (MBA-MBA)
		"Sol/513050 2017 VE10", -- (MBA-MBA)
		"Sol/513051 2017 VL10", -- (MBA-MBA)
		"Sol/513052 2017 VM10", -- (MBA-MBA)
		"Sol/513053 2017 VS10", -- (MBA-MBA)
		"Sol/513054 2017 VE12", -- (MBA-MBA)
		"Sol/513056 2017 VK14", -- (MBA-MBA)
		"Sol/513058 2017 WF14", -- (MBA-MBA)
		"Sol/513059 2017 WW16", -- (MBA-MBA)
		"Sol/513060 2017 WQ17", -- (MBA-MBA)
		"Sol/513061 2017 WR17", -- (MBA-MBA)
		"Sol/513062 2017 WS17", -- (MBA-MBA)
		"Sol/513063 2017 WU17", -- (MBA-MBA)
		"Sol/513064 2017 WG18", -- (MBA-MBA)
		"Sol/513065 2017 WH18", -- (MBA-MBA)
		"Sol/513066 2017 WU18", -- (MBA-MBA)
		"Sol/513067 2017 WN19", -- (MBA-MBA)
		"Sol/513068 2017 WO19", -- (MBA-MBA)
		"Sol/513069 2017 WW19", -- (MBA-MBA)
		"Sol/513070 2017 WH20", -- (MBA-MBA)
		"Sol/513071 2017 WL20", -- (MBA-MBA)
		"Sol/513072 2017 WM20", -- (MBA-MBA)
		"Sol/513073 2017 WQ20", -- (MBA-MBA)
		"Sol/513074 2017 WX20", -- (MBA-MBA)
		"Sol/513075 2017 WA21", -- (MBA-MBA)
		"Sol/513076 2017 WC21", -- (MBA-MBA)
		"Sol/513077 2017 WE21", -- (MBA-MBA)
		"Sol/513078 2017 WF21", -- (MBA-MBA)
		"Sol/513079 2017 WG21", -- (MBA-MBA)
		"Sol/513082 2017 WL21", -- (MBA-MBA)
		"Sol/513083 2017 WM21", -- (MBA-MBA)
		"Sol/513084 2017 WP21", -- (MBA-MBA)
		"Sol/513085 2017 WR21", -- (MBA-MBA)
		"Sol/513086 2017 WS21", -- (MBA-MBA)
		"Sol/513087 2017 WV21", -- (MBA-MBA)
		"Sol/513088 2017 WY21", -- (MBA-MBA)
		"Sol/513089 2017 WZ21", -- (MBA-MBA)
		"Sol/513090 2017 WC22", -- (MBA-MBA)
		"Sol/513091 2017 WD22", -- (MBA-MBA)
		"Sol/513092 2017 WG22", -- (MBA-MBA)
		"Sol/513094 2017 WQ22", -- (MBA-MBA)
		"Sol/513095 2017 WV22", -- (MBA-MBA)
		"Sol/513096 2017 WF23", -- (MBA-MBA)
		"Sol/513097 2017 WM23", -- (MBA-MBA)
		"Sol/513098 2017 WO23", -- (MBA-MBA)
		"Sol/513099 2017 WT23", -- (MBA-MBA)
		"Sol/513100 2017 WV23", -- (MBA-MBA)
		"Sol/513101 2017 WY23", -- (MBA-MBA)
		"Sol/513102 2017 WF24", -- (MBA-MBA)
		"Sol/513103 2017 WK24", -- (MBA-MBA)
		"Sol/513104 2017 WO24", -- (MBA-MBA)
		"Sol/513105 2017 WS24", -- (MBA-MBA)
		"Sol/513106 2017 WZ24", -- (MBA-MBA)
		"Sol/513107 2017 WO25", -- (MBA-MBA)
		"Sol/513108 2017 WB26", -- (MBA-MBA)
		"Sol/513109 2017 WD26", -- (MBA-MBA)
		"Sol/513110 2017 WH26", -- (MBA-MBA)
		"Sol/513111 2017 WK26", -- (MBA-MBA)
		"Sol/513112 2017 WV26", -- (MBA-MBA)
		"Sol/513113 2017 WY26", -- (MBA-MBA)
		"Sol/513114 2017 WZ26", -- (MBA-MBA)
		"Sol/513115 2017 WA27", -- (MBA-MBA)
		"Sol/513116 2017 WE27", -- (MBA-MBA)
		"Sol/513117 2017 WF27", -- (MBA-MBA)
		"Sol/513118 2017 WJ27", -- (MBA-MBA)
		"Sol/513119 2017 WK27", -- (MBA-MBA)
		"Sol/513120 2017 WL27", -- (MBA-MBA)
		"Sol/513121 2017 WR27", -- (MBA-MBA)
		"Sol/513122 2017 WU27", -- (MBA-MBA)
		"Sol/513123 1996 CG6", -- (MBA-MBA)
		"Sol/513124 1996 JJ3", -- (MBA-MBA)
		"Sol/513127 1998 VR2", -- (MBA-MBA)
		"Sol/513128 1999 UJ32", -- (MBA-MBA)
		"Sol/513129 1999 UD41", -- (MBA-MBA)
		"Sol/513130 2000 BH33", -- (MBA-MBA)
		"Sol/513133 2000 SV248", -- (MBA-MBA)
		"Sol/513134 2000 TF1", -- (MBA-MBA)
		"Sol/513136 2001 FA65", -- (MBA-MBA)
		"Sol/513137 2001 RF42", -- (MBA-MBA)
		"Sol/513139 2002 CM274", -- (MBA-MBA)
		"Sol/513140 2002 EQ4", -- (MBA-MBA)
		"Sol/513141 2002 EH13", -- (MBA-MBA)
		"Sol/513142 2002 PM168", -- (MBA-MBA)
		"Sol/513143 2002 RM179", -- (MBA-MBA)
		"Sol/513144 2002 TU337", -- (MBA-MBA)
		"Sol/513146 2003 BZ70", -- (MBA-MBA)
		"Sol/513148 2003 GW37", -- (MBA-MBA)
		"Sol/513149 2003 KO8", -- (MBA-MBA)
		"Sol/513150 2003 OV7", -- (MBA-MBA)
		"Sol/513151 2003 QL37", -- (MBA-MBA)
		"Sol/513152 2003 QA104", -- (MBA-MBA)
		"Sol/513154 2003 SQ60", -- (MBA-MBA)
		"Sol/513155 2003 SG115", -- (MBA-MBA)
		"Sol/513157 2003 SU401", -- (MBA-MBA)
		"Sol/513158 2003 UP8", -- (MBA-MBA)
		"Sol/513159 2003 UC297", -- (MBA-MBA)
		"Sol/513160 2003 UR321", -- (MBA-MBA)
		"Sol/513161 2003 WX194", -- (MBA-MBA)
		"Sol/513162 2003 YD15", -- (MBA-MBA)
		"Sol/513166 2004 DY38", -- (MBA-MBA)
		"Sol/513167 2004 EV23", -- (MBA-MBA)
		"Sol/513168 2004 EA42", -- (MBA-MBA)
		"Sol/513169 2004 EY78", -- (MBA-MBA)
		"Sol/513173 2004 RQ110", -- (MBA-MBA)
		"Sol/513174 2004 RF239", -- (MBA-MBA)
		"Sol/513175 2004 RW246", -- (MBA-MBA)
		"Sol/513177 2004 TX159", -- (MBA-MBA)
		"Sol/513178 2004 XU6", -- (MBA-MBA)
		"Sol/513179 2004 XT130", -- (MBA-MBA)
		"Sol/513180 2004 XU146", -- (MBA-MBA)
		"Sol/513183 2005 EK16", -- (MBA-MBA)
		"Sol/513184 2005 EB134", -- (MBA-MBA)
		"Sol/513185 2005 EF260", -- (MBA-MBA)
		"Sol/513186 2005 GD14", -- (MBA-MBA)
		"Sol/513187 2005 GJ32", -- (MBA-MBA)
		"Sol/513188 2005 GQ38", -- (MBA-MBA)
		"Sol/513189 2005 GD45", -- (MBA-MBA)
		"Sol/513190 2005 GP45", -- (MBA-MBA)
		"Sol/513191 2005 GO95", -- (MBA-MBA)
		"Sol/513192 2005 HQ2", -- (MBA-MBA)
		"Sol/513194 2005 NS35", -- (MBA-MBA)
		"Sol/513195 2005 NW43", -- (MBA-MBA)
		"Sol/513197 2005 QE136", -- (MBA-MBA)
		"Sol/513198 2005 RZ45", -- (MBA-MBA)
		"Sol/513199 2005 SJ13", -- (MBA-MBA)
		"Sol/513200 2005 SH27", -- (MBA-MBA)
		"Sol/513201 2005 SX33", -- (MBA-MBA)
		"Sol/513202 2005 SH157", -- (MBA-MBA)
		"Sol/513203 2005 SF188", -- (MBA-MBA)
		"Sol/513204 2005 TC2", -- (MBA-MBA)
		"Sol/513205 2005 TO41", -- (MBA-MBA)
		"Sol/513206 2005 TF79", -- (MBA-MBA)
		"Sol/513207 2005 TH82", -- (MBA-MBA)
		"Sol/513208 2005 TH136", -- (MBA-MBA)
		"Sol/513209 2005 UB40", -- (MBA-MBA)
		"Sol/513210 2005 UV47", -- (MBA-MBA)
		"Sol/513211 2005 UX55", -- (MBA-MBA)
		"Sol/513212 2005 UU94", -- (MBA-MBA)
		"Sol/513213 2005 UJ118", -- (MBA-MBA)
		"Sol/513214 2005 US202", -- (MBA-MBA)
		"Sol/513215 2005 UD228", -- (MBA-MBA)
		"Sol/513216 2005 UP246", -- (MBA-MBA)
		"Sol/513217 2005 UX248", -- (MBA-MBA)
		"Sol/513218 2005 UU255", -- (MBA-MBA)
		"Sol/513219 2005 UW267", -- (MBA-MBA)
		"Sol/513220 2005 UG280", -- (MBA-MBA)
		"Sol/513221 2005 UD306", -- (MBA-MBA)
		"Sol/513222 2005 UJ319", -- (MBA-MBA)
		"Sol/513223 2005 UR370", -- (MBA-MBA)
		"Sol/513224 2005 UA394", -- (MBA-MBA)
		"Sol/513225 2005 UR395", -- (MBA-MBA)
		"Sol/513226 2005 UO397", -- (MBA-MBA)
		"Sol/513227 2005 UK524", -- (MBA-MBA)
		"Sol/513228 2005 VO10", -- (MBA-MBA)
		"Sol/513229 2005 VJ42", -- (MBA-MBA)
		"Sol/513230 2005 VT53", -- (MBA-MBA)
		"Sol/513231 2005 VU70", -- (MBA-MBA)
		"Sol/513232 2005 VT124", -- (MBA-MBA)
		"Sol/513234 2005 WC56", -- (MBA-MBA)
		"Sol/513235 2005 WD66", -- (MBA-MBA)
		"Sol/513236 2005 WA132", -- (MBA-MBA)
		"Sol/513237 2005 WG168", -- (MBA-MBA)
		"Sol/513238 2005 WV191", -- (MBA-MBA)
		"Sol/513239 2005 XO24", -- (MBA-MBA)
		"Sol/513240 2005 YY160", -- (MBA-MBA)
		"Sol/513242 2006 AL39", -- (MBA-MBA)
		"Sol/513243 2006 AT75", -- (MBA-MBA)
		"Sol/513244 2006 BU11", -- (MBA-MBA)
		"Sol/513245 2006 BW40", -- (MBA-MBA)
		"Sol/513247 2006 DA29", -- (MBA-MBA)
		"Sol/513248 2006 DJ88", -- (MBA-MBA)
		"Sol/513249 2006 DG124", -- (MBA-MBA)
		"Sol/513250 2006 DW209", -- (MBA-MBA)
		"Sol/513252 2006 ET48", -- (MBA-MBA)
		"Sol/513254 2006 HV67", -- (MBA-MBA)
		"Sol/513255 2006 HO68", -- (MBA-MBA)
		"Sol/513256 2006 HH80", -- (MBA-MBA)
		"Sol/513257 2006 HZ91", -- (MBA-MBA)
		"Sol/513258 2006 JS49", -- (MBA-MBA)
		"Sol/513259 2006 PR11", -- (MBA-MBA)
		"Sol/513261 2006 RP108", -- (MBA-MBA)
		"Sol/513262 2006 SE18", -- (MBA-MBA)
		"Sol/513263 2006 SP44", -- (MBA-MBA)
		"Sol/513264 2006 SA75", -- (MBA-MBA)
		"Sol/513266 2006 SE194", -- (MBA-MBA)
		"Sol/513267 2006 SP249", -- (MBA-MBA)
		"Sol/513268 2006 SJ294", -- (MBA-MBA)
		"Sol/513269 2006 ST337", -- (MBA-MBA)
		"Sol/513270 2006 SW346", -- (MBA-MBA)
		"Sol/513271 2006 SL358", -- (MBA-MBA)
		"Sol/513272 2006 TH25", -- (MBA-MBA)
		"Sol/513273 2006 TJ43", -- (MBA-MBA)
		"Sol/513274 2006 UL15", -- (MBA-MBA)
		"Sol/513275 2006 UH40", -- (MBA-MBA)
		"Sol/513276 2006 UM209", -- (MBA-MBA)
		"Sol/513277 2006 VY15", -- (MBA-MBA)
		"Sol/513278 2006 VG136", -- (MBA-MBA)
		"Sol/513279 2006 VU150", -- (MBA-MBA)
		"Sol/513280 2006 VC172", -- (MBA-MBA)
		"Sol/513281 2006 WO84", -- (MBA-MBA)
		"Sol/513283 2006 WY185", -- (MBA-MBA)
		"Sol/513284 2006 WS207", -- (MBA-MBA)
		"Sol/513285 2006 WT207", -- (MBA-MBA)
		"Sol/513287 2006 XU47", -- (MBA-MBA)
		"Sol/513288 2006 YM46", -- (MBA-MBA)
		"Sol/513289 2007 AC15", -- (MBA-MBA)
		"Sol/513290 2007 AT31", -- (MBA-MBA)
		"Sol/513291 2007 BW16", -- (MBA-MBA)
		"Sol/513292 2007 BA51", -- (MBA-MBA)
		"Sol/513293 2007 BJ61", -- (MBA-MBA)
		"Sol/513294 2007 BA63", -- (MBA-MBA)
		"Sol/513295 2007 BD63", -- (MBA-MBA)
		"Sol/513296 2007 BN68", -- (MBA-MBA)
		"Sol/513297 2007 BF71", -- (MBA-MBA)
		"Sol/513298 2007 BR78", -- (MBA-MBA)
		"Sol/513299 2007 BW79", -- (MBA-MBA)
		"Sol/513300 2007 CN3", -- (MBA-MBA)
		"Sol/513301 2007 CV3", -- (MBA-MBA)
		"Sol/513302 2007 CD5", -- (MBA-MBA)
		"Sol/513303 2007 CN8", -- (MBA-MBA)
		"Sol/513304 2007 CA10", -- (MBA-MBA)
		"Sol/513305 2007 CV10", -- (MBA-MBA)
		"Sol/513306 2007 CW20", -- (MBA-MBA)
		"Sol/513307 2007 CA66", -- (MBA-MBA)
		"Sol/513308 2007 DX10", -- (MBA-MBA)
		"Sol/513309 2007 DV15", -- (MBA-MBA)
		"Sol/513310 2007 DJ33", -- (MBA-MBA)
		"Sol/513311 2007 DZ35", -- (MBA-MBA)
		"Sol/513313 2007 DX47", -- (MBA-MBA)
		"Sol/513314 2007 DM50", -- (MBA-MBA)
		"Sol/513315 2007 DK72", -- (MBA-MBA)
		"Sol/513316 2007 DH113", -- (MBA-MBA)
		"Sol/513317 2007 DJ113", -- (MBA-MBA)
		"Sol/513318 2007 EB2", -- (MBA-MBA)
		"Sol/513319 2007 EF2", -- (MBA-MBA)
		"Sol/513320 2007 EJ4", -- (MBA-MBA)
		"Sol/513321 2007 EJ19", -- (MBA-MBA)
		"Sol/513322 2007 EV42", -- (MBA-MBA)
		"Sol/513323 2007 EN48", -- (MBA-MBA)
		"Sol/513324 2007 EA55", -- (MBA-MBA)
		"Sol/513325 2007 EY135", -- (MBA-MBA)
		"Sol/513326 2007 EP210", -- (MBA-MBA)
		"Sol/513327 2007 EA211", -- (MBA-MBA)
		"Sol/513328 2007 FH21", -- (MBA-MBA)
		"Sol/513329 2007 FB24", -- (MBA-MBA)
		"Sol/513330 2007 FL40", -- (MBA-MBA)
		"Sol/513331 2007 GG41", -- (MBA-MBA)
		"Sol/513332 2007 GV58", -- (MBA-MBA)
		"Sol/513333 2007 HL16", -- (MBA-MBA)
		"Sol/513334 2007 HX39", -- (MBA-MBA)
		"Sol/513335 2007 HF75", -- (MBA-MBA)
		"Sol/513336 2007 HJ94", -- (MBA-MBA)
		"Sol/513337 2007 LH1", -- (MBA-MBA)
		"Sol/513338 2007 ME1", -- (MBA-MBA)
		"Sol/513339 2007 PT14", -- (MBA-MBA)
		"Sol/513340 2007 PC49", -- (MBA-MBA)
		"Sol/513341 2007 QJ4", -- (MBA-MBA)
		"Sol/513342 2007 QA8", -- (MBA-MBA)
		"Sol/513344 2007 RT218", -- (MBA-MBA)
		"Sol/513345 2007 RS249", -- (MBA-MBA)
		"Sol/513346 2007 RV319", -- (MBA-MBA)
		"Sol/513347 2007 TQ428", -- (MBA-MBA)
		"Sol/513348 2007 TG455", -- (MBA-MBA)
		"Sol/513349 2007 VM43", -- (MBA-MBA)
		"Sol/513350 2007 VX123", -- (MBA-MBA)
		"Sol/513351 2007 VG203", -- (MBA-MBA)
		"Sol/513353 2007 WZ45", -- (MBA-MBA)
		"Sol/513354 2007 YQ13", -- (MBA-MBA)
		"Sol/513355 2008 AA7", -- (MBA-MBA)
		"Sol/513357 2008 AN64", -- (MBA-MBA)
		"Sol/513360 2008 CD157", -- (MBA-MBA)
		"Sol/513361 2008 CX182", -- (MBA-MBA)
		"Sol/513362 2008 CX203", -- (MBA-MBA)
		"Sol/513363 2008 DT5", -- (MBA-MBA)
		"Sol/513364 2008 DJ12", -- (MBA-MBA)
		"Sol/513365 2008 DT52", -- (MBA-MBA)
		"Sol/513366 2008 DX65", -- (MBA-MBA)
		"Sol/513367 2008 DF77", -- (MBA-MBA)
		"Sol/513368 2008 DW80", -- (MBA-MBA)
		"Sol/513370 2008 EU86", -- (MBA-MBA)
		"Sol/513371 2008 ER116", -- (MBA-MBA)
		"Sol/513372 2008 EA121", -- (MBA-MBA)
		"Sol/513373 2008 EU121", -- (MBA-MBA)
		"Sol/513374 2008 EQ137", -- (MBA-MBA)
		"Sol/513375 2008 EX149", -- (MBA-MBA)
		"Sol/513376 2008 EJ171", -- (MBA-MBA)
		"Sol/513377 2008 FV62", -- (MBA-MBA)
		"Sol/513378 2008 FS73", -- (MBA-MBA)
		"Sol/513379 2008 FL137", -- (MBA-MBA)
		"Sol/513380 2008 GL", -- (MBA-MBA)
		"Sol/513381 2008 GZ7", -- (MBA-MBA)
		"Sol/513382 2008 GU27", -- (MBA-MBA)
		"Sol/513383 2008 GH43", -- (MBA-MBA)
		"Sol/513384 2008 GL70", -- (MBA-MBA)
		"Sol/513386 2008 GK131", -- (MBA-MBA)
		"Sol/513388 2008 HZ5", -- (MBA-MBA)
		"Sol/513389 2008 HQ14", -- (MBA-MBA)
		"Sol/513390 2008 HP22", -- (MBA-MBA)
		"Sol/513391 2008 HP29", -- (MBA-MBA)
		"Sol/513392 2008 HA58", -- (MBA-MBA)
		"Sol/513393 2008 HB62", -- (MBA-MBA)
		"Sol/513396 2008 JM4", -- (MBA-MBA)
		"Sol/513397 2008 JV22", -- (MBA-MBA)
		"Sol/513399 2008 KE14", -- (MBA-MBA)
		"Sol/513400 2008 KS15", -- (MBA-MBA)
		"Sol/513402 2008 KH40", -- (MBA-MBA)
		"Sol/513404 2008 PR18", -- (MBA-MBA)
		"Sol/513405 2008 RP7", -- (MBA-MBA)
		"Sol/513406 2008 RB10", -- (MBA-MBA)
		"Sol/513407 2008 RL10", -- (MBA-MBA)
		"Sol/513408 2008 SK106", -- (MBA-MBA)
		"Sol/513409 2008 SX117", -- (MBA-MBA)
		"Sol/513410 2008 SQ132", -- (MBA-MBA)
		"Sol/513411 2008 SK195", -- (MBA-MBA)
		"Sol/513412 2008 SL235", -- (MBA-MBA)
		"Sol/513413 2008 SU246", -- (MBA-MBA)
		"Sol/513416 2008 SN277", -- (MBA-MBA)
		"Sol/513417 2008 SV304", -- (MBA-MBA)
		"Sol/513418 2008 TP72", -- (MBA-MBA)
		"Sol/513419 2008 TB88", -- (MBA-MBA)
		"Sol/513420 2008 TD90", -- (MBA-MBA)
		"Sol/513421 2008 TH121", -- (MBA-MBA)
		"Sol/513422 2008 TD185", -- (MBA-MBA)
		"Sol/513423 2008 UF41", -- (MBA-MBA)
		"Sol/513424 2008 UT53", -- (MBA-MBA)
		"Sol/513425 2008 UV54", -- (MBA-MBA)
		"Sol/513427 2008 UO89", -- (MBA-MBA)
		"Sol/513428 2008 UA129", -- (MBA-MBA)
		"Sol/513429 2008 UM141", -- (MBA-MBA)
		"Sol/513431 2008 UY172", -- (MBA-MBA)
		"Sol/513432 2008 UK202", -- (MBA-MBA)
		"Sol/513434 2008 UW269", -- (MBA-MBA)
		"Sol/513435 2008 UK299", -- (MBA-MBA)
		"Sol/513436 2008 UT309", -- (MBA-MBA)
		"Sol/513437 2008 UR317", -- (MBA-MBA)
		"Sol/513438 2008 UM324", -- (MBA-MBA)
		"Sol/513440 2008 UL345", -- (MBA-MBA)
		"Sol/513441 2008 UT364", -- (MBA-MBA)
		"Sol/513442 2008 UR367", -- (MBA-MBA)
		"Sol/513445 2008 VE61", -- (MBA-MBA)
		"Sol/513446 2008 VY81", -- (MBA-MBA)
		"Sol/513447 2008 WO", -- (MBA-MBA)
		"Sol/513448 2008 WA80", -- (MBA-MBA)
		"Sol/513449 2008 WN130", -- (MBA-MBA)
		"Sol/513450 2008 WF134", -- (MBA-MBA)
		"Sol/513451 2008 XC49", -- (MBA-MBA)
		"Sol/513452 2008 XB56", -- (MBA-MBA)
		"Sol/513453 2008 YL67", -- (MBA-MBA)
		"Sol/513454 2008 YY70", -- (MBA-MBA)
		"Sol/513455 2008 YG105", -- (MBA-MBA)
		"Sol/513456 2008 YE121", -- (MBA-MBA)
		"Sol/513457 2008 YZ142", -- (MBA-MBA)
		"Sol/513458 2008 YB165", -- (MBA-MBA)
		"Sol/513459 2009 AP30", -- (MBA-MBA)
		"Sol/513460 2009 AE40", -- (MBA-MBA)
		"Sol/513461 2009 AE49", -- (MBA-MBA)
		"Sol/513462 2009 BR34", -- (MBA-MBA)
		"Sol/513463 2009 BB45", -- (MBA-MBA)
		"Sol/513464 2009 BV47", -- (MBA-MBA)
		"Sol/513465 2009 BK66", -- (MBA-MBA)
		"Sol/513466 2009 BJ98", -- (MBA-MBA)
		"Sol/513467 2009 BP175", -- (MBA-MBA)
		"Sol/513468 2009 BL177", -- (MBA-MBA)
		"Sol/513469 2009 BG181", -- (MBA-MBA)
		"Sol/513470 2009 BJ192", -- (MBA-MBA)
		"Sol/513471 2009 CU4", -- (MBA-MBA)
		"Sol/513473 2009 CR38", -- (MBA-MBA)
		"Sol/513474 2009 DC6", -- (MBA-MBA)
		"Sol/513475 2009 DK7", -- (MBA-MBA)
		"Sol/513476 2009 DL25", -- (MBA-MBA)
		"Sol/513477 2009 DR26", -- (MBA-MBA)
		"Sol/513478 2009 DG37", -- (MBA-MBA)
		"Sol/513480 2009 DW45", -- (MBA-MBA)
		"Sol/513481 2009 DB56", -- (MBA-MBA)
		"Sol/513482 2009 DN58", -- (MBA-MBA)
		"Sol/513483 2009 DT59", -- (MBA-MBA)
		"Sol/513484 2009 DC61", -- (MBA-MBA)
		"Sol/513485 2009 DK66", -- (MBA-MBA)
		"Sol/513486 2009 DE68", -- (MBA-MBA)
		"Sol/513487 2009 DS96", -- (MBA-MBA)
		"Sol/513488 2009 DM98", -- (MBA-MBA)
		"Sol/513490 2009 EH23", -- (MBA-MBA)
		"Sol/513491 2009 FM", -- (MBA-MBA)
		"Sol/513493 2009 FF48", -- (MBA-MBA)
		"Sol/513494 2009 FC57", -- (MBA-MBA)
		"Sol/513495 2009 HB32", -- (MBA-MBA)
		"Sol/513496 2009 HM57", -- (MBA-MBA)
		"Sol/513498 2009 HH84", -- (MBA-MBA)
		"Sol/513499 2009 HX108", -- (MBA-MBA)
		"Sol/513501 2009 OY20", -- (MBA-MBA)
		"Sol/513502 2009 OB23", -- (MBA-MBA)
		"Sol/513504 2009 QD5", -- (MBA-MBA)
		"Sol/513505 2009 QO21", -- (MBA-MBA)
		"Sol/513506 2009 QK28", -- (MBA-MBA)
		"Sol/513507 2009 QE32", -- (MBA-MBA)
		"Sol/513508 2009 QD59", -- (MBA-MBA)
		"Sol/513509 2009 RH52", -- (MBA-MBA)
		"Sol/513510 2009 RL58", -- (MBA-MBA)
		"Sol/513511 2009 RY58", -- (MBA-MBA)
		"Sol/513512 2009 RB67", -- (MBA-MBA)
		"Sol/513513 2009 SA50", -- (MBA-MBA)
		"Sol/513514 2009 SG154", -- (MBA-MBA)
		"Sol/513515 2009 SO250", -- (MBA-MBA)
		"Sol/513516 2009 ST313", -- (MBA-MBA)
		"Sol/513517 2009 SA315", -- (MBA-MBA)
		"Sol/513518 2009 UC72", -- (MBA-MBA)
		"Sol/513519 2009 UE98", -- (MBA-MBA)
		"Sol/513520 2009 UB152", -- (MBA-MBA)
		"Sol/513522 2009 VE20", -- (MBA-MBA)
		"Sol/513523 2009 WW18", -- (MBA-MBA)
		"Sol/513524 2009 WW32", -- (MBA-MBA)
		"Sol/513525 2009 WF37", -- (MBA-MBA)
		"Sol/513526 2009 WG127", -- (MBA-MBA)
		"Sol/513527 2009 WJ181", -- (MBA-MBA)
		"Sol/513530 2010 CY16", -- (MBA-MBA)
		"Sol/513532 2010 DC2", -- (MBA-MBA)
		"Sol/513536 2010 EA76", -- (MBA-MBA)
		"Sol/513538 2010 FP91", -- (MBA-MBA)
		"Sol/513539 2010 GK32", -- (MBA-MBA)
		"Sol/513540 2010 JZ4", -- (MBA-MBA)
		"Sol/513541 2010 JF43", -- (MBA-MBA)
		"Sol/513543 2010 JY75", -- (MBA-MBA)
		"Sol/513544 2010 JC104", -- (MBA-MBA)
		"Sol/513545 2010 JB122", -- (MBA-MBA)
		"Sol/513546 2010 LZ14", -- (MBA-MBA)
		"Sol/513547 2010 MG40", -- (MBA-MBA)
		"Sol/513548 2010 ML94", -- (MBA-MBA)
		"Sol/513549 2010 MA116", -- (MBA-MBA)
		"Sol/513551 2010 NQ36", -- (MBA-MBA)
		"Sol/513552 2010 NN66", -- (MBA-MBA)
		"Sol/513553 2010 ND104", -- (MBA-MBA)
		"Sol/513554 2010 OS45", -- (MBA-MBA)
		"Sol/513555 2010 OK79", -- (MBA-MBA)
		"Sol/513556 2010 OY85", -- (MBA-MBA)
		"Sol/513557 NIGPAS", -- (MBA-MBA)
		"Sol/513558 2010 RJ87", -- (MBA-MBA)
		"Sol/513559 2010 RP133", -- (MBA-MBA)
		"Sol/513560 2010 RT147", -- (MBA-MBA)
		"Sol/513562 2010 TX58", -- (MBA-MBA)
		"Sol/513563 2010 TP60", -- (MBA-MBA)
		"Sol/513564 2010 TM66", -- (MBA-MBA)
		"Sol/513565 2010 UD7", -- (MBA-MBA)
		"Sol/513566 2010 UO12", -- (MBA-MBA)
		"Sol/513567 2010 UC102", -- (MBA-MBA)
		"Sol/513568 2010 UQ108", -- (MBA-MBA)
		"Sol/513569 2010 UU108", -- (MBA-MBA)
		"Sol/513570 2010 VY12", -- (MBA-MBA)
		"Sol/513571 2010 VW26", -- (MBA-MBA)
		"Sol/513573 2010 VN93", -- (MBA-MBA)
		"Sol/513574 2010 VC101", -- (MBA-MBA)
		"Sol/513575 2010 VF179", -- (MBA-MBA)
		"Sol/513576 2010 VS191", -- (MBA-MBA)
		"Sol/513577 2010 VH213", -- (MBA-MBA)
		"Sol/513578 2010 VX217", -- (MBA-MBA)
		"Sol/513579 2010 VB219", -- (MBA-MBA)
		"Sol/513580 2010 WW2", -- (MBA-MBA)
		"Sol/513581 2010 WT62", -- (MBA-MBA)
		"Sol/513583 2010 YW2", -- (MBA-MBA)
		"Sol/513584 2011 AF38", -- (MBA-MBA)
		"Sol/513585 2011 AS60", -- (MBA-MBA)
		"Sol/513586 2011 CQ3", -- (MBA-MBA)
		"Sol/513587 2011 CD14", -- (MBA-MBA)
		"Sol/513588 2011 CP27", -- (MBA-MBA)
		"Sol/513589 2011 CB36", -- (MBA-MBA)
		"Sol/513590 2011 CW54", -- (MBA-MBA)
		"Sol/513591 2011 CC92", -- (MBA-MBA)
		"Sol/513592 2011 DW7", -- (MBA-MBA)
		"Sol/513593 2011 DR24", -- (MBA-MBA)
		"Sol/513594 2011 DP25", -- (MBA-MBA)
		"Sol/513595 2011 DX50", -- (MBA-MBA)
		"Sol/513596 2011 EV42", -- (MBA-MBA)
		"Sol/513597 2011 EV43", -- (MBA-MBA)
		"Sol/513598 2011 EH68", -- (MBA-MBA)
		"Sol/513599 2011 FD1", -- (MBA-MBA)
		"Sol/513600 2011 FZ39", -- (MBA-MBA)
		"Sol/513601 2011 FB82", -- (MBA-MBA)
		"Sol/513602 2011 FU145", -- (MBA-MBA)
		"Sol/513603 2011 FX152", -- (MBA-MBA)
		"Sol/513604 2011 GY12", -- (MBA-MBA)
		"Sol/513605 2011 GA30", -- (MBA-MBA)
		"Sol/513606 2011 GL34", -- (MBA-MBA)
		"Sol/513607 2011 GV42", -- (MBA-MBA)
		"Sol/513608 2011 GV55", -- (MBA-MBA)
		"Sol/513609 2011 GW58", -- (MBA-MBA)
		"Sol/513610 2011 GO67", -- (MBA-MBA)
		"Sol/513611 2011 GV67", -- (MBA-MBA)
		"Sol/513612 2011 GZ73", -- (MBA-MBA)
		"Sol/513614 2011 HG31", -- (MBA-MBA)
		"Sol/513616 2011 HS66", -- (MBA-MBA)
		"Sol/513617 2011 HS68", -- (MBA-MBA)
		"Sol/513618 2011 HW68", -- (MBA-MBA)
		"Sol/513619 2011 HG75", -- (MBA-MBA)
		"Sol/513620 2011 JE16", -- (MBA-MBA)
		"Sol/513621 2011 JH16", -- (MBA-MBA)
		"Sol/513622 2011 JS24", -- (MBA-MBA)
		"Sol/513623 2011 KH8", -- (MBA-MBA)
		"Sol/513624 2011 KV11", -- (MBA-MBA)
		"Sol/513625 2011 KD15", -- (MBA-MBA)
		"Sol/513626 2011 KC30", -- (MBA-MBA)
		"Sol/513627 2011 KU47", -- (MBA-MBA)
		"Sol/513628 2011 LM8", -- (MBA-MBA)
		"Sol/513629 2011 OU5", -- (MBA-MBA)
		"Sol/513630 2011 OS22", -- (MBA-MBA)
		"Sol/513632 2011 OR52", -- (MBA-MBA)
		"Sol/513635 2011 QQ25", -- (MBA-MBA)
		"Sol/513636 2011 QW43", -- (MBA-MBA)
		"Sol/513639 2011 QF62", -- (MBA-MBA)
		"Sol/513641 2011 QS77", -- (MBA-MBA)
		"Sol/513643 2011 RV4", -- (MBA-MBA)
		"Sol/513644 2011 RX8", -- (MBA-MBA)
		"Sol/513645 2011 RG10", -- (MBA-MBA)
		"Sol/513646 2011 SO6", -- (MBA-MBA)
		"Sol/513649 2011 SE38", -- (MBA-MBA)
		"Sol/513650 2011 SE45", -- (MBA-MBA)
		"Sol/513651 2011 SS66", -- (MBA-MBA)
		"Sol/513653 2011 SX107", -- (MBA-MBA)
		"Sol/513654 2011 SA146", -- (MBA-MBA)
		"Sol/513655 2011 SL150", -- (MBA-MBA)
		"Sol/513656 2011 SB155", -- (MBA-MBA)
		"Sol/513657 2011 SO235", -- (MBA-MBA)
		"Sol/513658 2011 SO254", -- (MBA-MBA)
		"Sol/513660 2011 UC11", -- (MBA-MBA)
		"Sol/513661 2011 UU95", -- (MBA-MBA)
		"Sol/513662 2011 UN113", -- (MBA-MBA)
		"Sol/513663 2011 UL158", -- (MBA-MBA)
		"Sol/513664 2011 UX250", -- (MBA-MBA)
		"Sol/513665 2011 UD315", -- (MBA-MBA)
		"Sol/513666 2011 UK337", -- (MBA-MBA)
		"Sol/513667 2011 UQ343", -- (MBA-MBA)
		"Sol/513668 2011 UV351", -- (MBA-MBA)
		"Sol/513669 2011 UN359", -- (MBA-MBA)
		"Sol/513670 2011 UQ363", -- (MBA-MBA)
		"Sol/513671 2011 VZ1", -- (MBA-MBA)
		"Sol/513672 2011 WR11", -- (MBA-MBA)
		"Sol/513673 2011 WO66", -- (MBA-MBA)
		"Sol/513674 2011 WY72", -- (MBA-MBA)
		"Sol/513675 2011 WN76", -- (MBA-MBA)
		"Sol/513676 2011 WR87", -- (MBA-MBA)
		"Sol/513677 2011 WM93", -- (MBA-MBA)
		"Sol/513678 2011 WE98", -- (MBA-MBA)
		"Sol/513679 2011 WB154", -- (MBA-MBA)
		"Sol/513680 2011 YQ27", -- (MBA-MBA)
		"Sol/513681 2011 YY32", -- (MBA-MBA)
		"Sol/513682 2011 YR79", -- (MBA-MBA)
		"Sol/513683 2012 AJ1", -- (MBA-MBA)
		"Sol/513684 2012 AY14", -- (MBA-MBA)
		"Sol/513685 2012 BQ20", -- (MBA-MBA)
		"Sol/513686 2012 BU27", -- (MBA-MBA)
		"Sol/513689 2012 BY67", -- (MBA-MBA)
		"Sol/513690 2012 BZ89", -- (MBA-MBA)
		"Sol/513691 2012 BL94", -- (MBA-MBA)
		"Sol/513692 2012 BF100", -- (MBA-MBA)
		"Sol/513693 2012 BS102", -- (MBA-MBA)
		"Sol/513694 2012 BL111", -- (MBA-MBA)
		"Sol/513695 2012 BG135", -- (MBA-MBA)
		"Sol/513697 2012 BN141", -- (MBA-MBA)
		"Sol/513698 2012 BM156", -- (MBA-MBA)
		"Sol/513700 2012 CQ40", -- (MBA-MBA)
		"Sol/513701 2012 CA42", -- (MBA-MBA)
		"Sol/513702 2012 CL42", -- (MBA-MBA)
		"Sol/513703 2012 CS42", -- (MBA-MBA)
		"Sol/513704 2012 CB43", -- (MBA-MBA)
		"Sol/513706 2012 CK51", -- (MBA-MBA)
		"Sol/513707 2012 DL30", -- (MBA-MBA)
		"Sol/513709 2012 JS45", -- (MBA-MBA)
		"Sol/513710 2012 MF9", -- (MBA-MBA)
		"Sol/513712 2012 RR29", -- (MBA-MBA)
		"Sol/513713 2012 SL2", -- (MBA-MBA)
		"Sol/513714 2012 SC11", -- (MBA-MBA)
		"Sol/513715 2012 SM20", -- (MBA-MBA)
		"Sol/513716 2012 ST30", -- (MBA-MBA)
		"Sol/513717 2012 SH56", -- (MBA-MBA)
		"Sol/513718 2012 SE66", -- (MBA-MBA)
		"Sol/513719 2012 SJ68", -- (MBA-MBA)
		"Sol/513720 2012 TB4", -- (MBA-MBA)
		"Sol/513721 2012 TM10", -- (MBA-MBA)
		"Sol/513722 2012 TK38", -- (MBA-MBA)
		"Sol/513723 2012 TK44", -- (MBA-MBA)
		"Sol/513724 2012 TB92", -- (MBA-MBA)
		"Sol/513725 2012 TT117", -- (MBA-MBA)
		"Sol/513726 2012 TB120", -- (MBA-MBA)
		"Sol/513727 2012 TB136", -- (MBA-MBA)
		"Sol/513728 2012 TW173", -- (MBA-MBA)
		"Sol/513729 2012 TM187", -- (MBA-MBA)
		"Sol/513730 2012 TS208", -- (MBA-MBA)
		"Sol/513731 2012 TZ231", -- (MBA-MBA)
		"Sol/513732 2012 TY244", -- (MBA-MBA)
		"Sol/513733 2012 TT267", -- (MBA-MBA)
		"Sol/513735 2012 TR326", -- (MBA-MBA)
		"Sol/513736 2012 TT326", -- (MBA-MBA)
		"Sol/513737 2012 UT1", -- (MBA-MBA)
		"Sol/513738 2012 UO5", -- (MBA-MBA)
		"Sol/513739 2012 UJ53", -- (MBA-MBA)
		"Sol/513740 2012 UR59", -- (MBA-MBA)
		"Sol/513741 2012 UC76", -- (MBA-MBA)
		"Sol/513742 2012 UC81", -- (MBA-MBA)
		"Sol/513743 2012 UM88", -- (MBA-MBA)
		"Sol/513744 2012 UQ88", -- (MBA-MBA)
		"Sol/513745 2012 UM105", -- (MBA-MBA)
		"Sol/513746 2012 UE109", -- (MBA-MBA)
		"Sol/513747 2012 US116", -- (MBA-MBA)
		"Sol/513748 2012 UJ133", -- (MBA-MBA)
		"Sol/513749 2012 UV163", -- (MBA-MBA)
		"Sol/513750 2012 UV166", -- (MBA-MBA)
		"Sol/513751 2012 UL168", -- (MBA-MBA)
		"Sol/513752 2012 VX31", -- (MBA-MBA)
		"Sol/513753 2012 VN109", -- (MBA-MBA)
		"Sol/513754 2012 VJ110", -- (MBA-MBA)
		"Sol/513755 2012 VQ114", -- (MBA-MBA)
		"Sol/513756 2012 VR114", -- (MBA-MBA)
		"Sol/513757 2012 VW114", -- (MBA-MBA)
		"Sol/513758 2012 WN7", -- (MBA-MBA)
		"Sol/513759 2012 WA24", -- (MBA-MBA)
		"Sol/513760 2012 WW29", -- (MBA-MBA)
		"Sol/513761 2012 WJ36", -- (MBA-MBA)
		"Sol/513762 2012 XM2", -- (MBA-MBA)
		"Sol/513763 2012 XP27", -- (MBA-MBA)
		"Sol/513764 2012 XA30", -- (MBA-MBA)
		"Sol/513765 2012 XZ44", -- (MBA-MBA)
		"Sol/513766 2012 XL45", -- (MBA-MBA)
		"Sol/513767 2012 XN46", -- (MBA-MBA)
		"Sol/513768 2012 XP66", -- (MBA-MBA)
		"Sol/513769 2012 XH81", -- (MBA-MBA)
		"Sol/513770 2012 XR84", -- (MBA-MBA)
		"Sol/513771 2012 XM100", -- (MBA-MBA)
		"Sol/513772 2012 XP116", -- (MBA-MBA)
		"Sol/513773 2012 YG4", -- (MBA-MBA)
		"Sol/513774 2012 YD10", -- (MBA-MBA)
		"Sol/513775 2012 YK10", -- (MBA-MBA)
		"Sol/513777 2013 AQ3", -- (MBA-MBA)
		"Sol/513778 2013 AC9", -- (MBA-MBA)
		"Sol/513779 2013 AU14", -- (MBA-MBA)
		"Sol/513780 2013 AN36", -- (MBA-MBA)
		"Sol/513781 2013 AX40", -- (MBA-MBA)
		"Sol/513782 2013 AZ41", -- (MBA-MBA)
		"Sol/513783 2013 AO70", -- (MBA-MBA)
		"Sol/513784 2013 AN77", -- (MBA-MBA)
		"Sol/513785 2013 AS78", -- (MBA-MBA)
		"Sol/513786 2013 AY124", -- (MBA-MBA)
		"Sol/513787 2013 BS9", -- (MBA-MBA)
		"Sol/513789 2013 BN46", -- (MBA-MBA)
		"Sol/513790 2013 BH61", -- (MBA-MBA)
		"Sol/513791 2013 BB83", -- (MBA-MBA)
		"Sol/513792 2013 BH83", -- (MBA-MBA)
		"Sol/513793 2013 CH4", -- (MBA-MBA)
		"Sol/513794 2013 CN39", -- (MBA-MBA)
		"Sol/513795 2013 CB43", -- (MBA-MBA)
		"Sol/513796 2013 CD58", -- (MBA-MBA)
		"Sol/513797 2013 CJ76", -- (MBA-MBA)
		"Sol/513798 2013 CA92", -- (MBA-MBA)
		"Sol/513799 2013 CP92", -- (MBA-MBA)
		"Sol/513800 2013 CK103", -- (MBA-MBA)
		"Sol/513801 2013 CV149", -- (MBA-MBA)
		"Sol/513802 2013 CT161", -- (MBA-MBA)
		"Sol/513803 2013 CO163", -- (MBA-MBA)
		"Sol/513804 2013 CJ174", -- (MBA-MBA)
		"Sol/513805 2013 CU174", -- (MBA-MBA)
		"Sol/513806 2013 CC175", -- (MBA-MBA)
		"Sol/513807 2013 CX207", -- (MBA-MBA)
		"Sol/513808 2013 CJ224", -- (MBA-MBA)
		"Sol/513809 2013 CM224", -- (MBA-MBA)
		"Sol/513810 2013 CA225", -- (MBA-MBA)
		"Sol/513811 2013 CE225", -- (MBA-MBA)
		"Sol/513812 2013 DF4", -- (MBA-MBA)
		"Sol/513813 2013 DV15", -- (MBA-MBA)
		"Sol/513815 2013 EN3", -- (MBA-MBA)
		"Sol/513816 2013 EV3", -- (MBA-MBA)
		"Sol/513818 2013 EX9", -- (MBA-MBA)
		"Sol/513819 2013 EE10", -- (MBA-MBA)
		"Sol/513820 2013 EE15", -- (MBA-MBA)
		"Sol/513821 2013 EO17", -- (MBA-MBA)
		"Sol/513822 2013 ES20", -- (MBA-MBA)
		"Sol/513823 2013 EB21", -- (MBA-MBA)
		"Sol/513825 2013 EC35", -- (MBA-MBA)
		"Sol/513827 2013 EB52", -- (MBA-MBA)
		"Sol/513828 2013 EX82", -- (MBA-MBA)
		"Sol/513829 2013 EC88", -- (MBA-MBA)
		"Sol/513831 2013 EB99", -- (MBA-MBA)
		"Sol/513832 2013 EC102", -- (MBA-MBA)
		"Sol/513833 2013 EZ109", -- (MBA-MBA)
		"Sol/513836 2013 FT3", -- (MBA-MBA)
		"Sol/513837 2013 FC4", -- (MBA-MBA)
		"Sol/513838 2013 FW6", -- (MBA-MBA)
		"Sol/513839 2013 FV24", -- (MBA-MBA)
		"Sol/513840 2013 GY4", -- (MBA-MBA)
		"Sol/513841 2013 GC10", -- (MBA-MBA)
		"Sol/513842 2013 GP18", -- (MBA-MBA)
		"Sol/513844 2013 GM53", -- (MBA-MBA)
		"Sol/513845 2013 GD57", -- (MBA-MBA)
		"Sol/513846 2013 GE74", -- (MBA-MBA)
		"Sol/513847 2013 GJ74", -- (MBA-MBA)
		"Sol/513852 2013 GL96", -- (MBA-MBA)
		"Sol/513853 2013 GX97", -- (MBA-MBA)
		"Sol/513854 2013 GE99", -- (MBA-MBA)
		"Sol/513855 2013 GA100", -- (MBA-MBA)
		"Sol/513856 2013 GS107", -- (MBA-MBA)
		"Sol/513857 2013 GP112", -- (MBA-MBA)
		"Sol/513858 2013 GZ132", -- (MBA-MBA)
		"Sol/513859 2013 GD133", -- (MBA-MBA)
		"Sol/513862 2013 HJ16", -- (MBA-MBA)
		"Sol/513863 2013 HP42", -- (MBA-MBA)
		"Sol/513864 2013 HB45", -- (MBA-MBA)
		"Sol/513865 2013 HQ57", -- (MBA-MBA)
		"Sol/513866 2013 HC118", -- (MBA-MBA)
		"Sol/513867 2013 HR124", -- (MBA-MBA)
		"Sol/513869 2013 JE24", -- (MBA-MBA)
		"Sol/513870 2013 JG27", -- (MBA-MBA)
		"Sol/513872 2013 JZ40", -- (MBA-MBA)
		"Sol/513873 2013 JT49", -- (MBA-MBA)
		"Sol/513874 2013 JY52", -- (MBA-MBA)
		"Sol/513877 2013 KQ8", -- (MBA-MBA)
		"Sol/513878 2013 KK11", -- (MBA-MBA)
		"Sol/513879 2013 KU13", -- (MBA-MBA)
		"Sol/513882 2013 MH1", -- (MBA-MBA)
		"Sol/513883 2013 OW", -- (MBA-MBA)
		"Sol/513884 2013 OF11", -- (MBA-MBA)
		"Sol/513885 2013 PE42", -- (MBA-MBA)
		"Sol/513886 2013 RR22", -- (MBA-MBA)
		"Sol/513887 2013 SJ101", -- (MBA-MBA)
		"Sol/513888 2013 SL101", -- (MBA-MBA)
		"Sol/513889 2013 TS24", -- (MBA-MBA)
		"Sol/513890 2013 TW39", -- (MBA-MBA)
		"Sol/513892 2013 TV84", -- (MBA-MBA)
		"Sol/513893 2013 TX91", -- (MBA-MBA)
		"Sol/513894 2013 TG93", -- (MBA-MBA)
		"Sol/513895 2013 TJ129", -- (MBA-MBA)
		"Sol/513896 2013 UJ8", -- (MBA-MBA)
		"Sol/513897 2013 VJ25", -- (MBA-MBA)
		"Sol/513898 2013 VK25", -- (MBA-MBA)
		"Sol/513899 2013 WD34", -- (MBA-MBA)
		"Sol/513900 2013 WP91", -- (MBA-MBA)
		"Sol/513901 2013 XU26", -- (MBA-MBA)
		"Sol/513902 2013 YQ4", -- (MBA-MBA)
		"Sol/513903 2013 YP14", -- (MBA-MBA)
		"Sol/513904 2013 YG26", -- (MBA-MBA)
		"Sol/513905 2013 YE30", -- (MBA-MBA)
		"Sol/513906 2013 YA54", -- (MBA-MBA)
		"Sol/513907 2013 YU63", -- (MBA-MBA)
		"Sol/513908 2013 YS77", -- (MBA-MBA)
		"Sol/513909 2013 YN94", -- (MBA-MBA)
		"Sol/513910 2013 YX115", -- (MBA-MBA)
		"Sol/513911 2013 YF117", -- (MBA-MBA)
		"Sol/513912 2013 YE126", -- (MBA-MBA)
		"Sol/513913 2013 YC146", -- (MBA-MBA)
		"Sol/513914 2014 AH25", -- (MBA-MBA)
		"Sol/513915 2014 AY35", -- (MBA-MBA)
		"Sol/513917 2014 AF53", -- (MBA-MBA)
		"Sol/513918 2014 AX56", -- (MBA-MBA)
		"Sol/513919 2014 AH57", -- (MBA-MBA)
		"Sol/513920 2014 BY16", -- (MBA-MBA)
		"Sol/513921 2014 BO34", -- (MBA-MBA)
		"Sol/513922 2014 BO42", -- (MBA-MBA)
		"Sol/513923 2014 BO58", -- (MBA-MBA)
		"Sol/513924 2014 BK66", -- (MBA-MBA)
		"Sol/513925 2014 CK7", -- (MBA-MBA)
		"Sol/513926 2014 CA12", -- (MBA-MBA)
		"Sol/513927 2014 CD22", -- (MBA-MBA)
		"Sol/513928 2014 DQ4", -- (MBA-MBA)
		"Sol/513929 2014 DU4", -- (MBA-MBA)
		"Sol/513930 2014 DZ19", -- (MBA-MBA)
		"Sol/513931 2014 DO41", -- (MBA-MBA)
		"Sol/513932 2014 DA44", -- (MBA-MBA)
		"Sol/513933 2014 DB55", -- (MBA-MBA)
		"Sol/513934 2014 DR56", -- (MBA-MBA)
		"Sol/513935 2014 DL60", -- (MBA-MBA)
		"Sol/513936 2014 DT66", -- (MBA-MBA)
		"Sol/513937 2014 DJ76", -- (MBA-MBA)
		"Sol/513938 2014 DN79", -- (MBA-MBA)
		"Sol/513939 2014 DM83", -- (MBA-MBA)
		"Sol/513940 2014 DP87", -- (MBA-MBA)
		"Sol/513941 2014 DD88", -- (MBA-MBA)
		"Sol/513942 2014 DR96", -- (MBA-MBA)
		"Sol/513943 2014 DC105", -- (MBA-MBA)
		"Sol/513944 2014 DJ107", -- (MBA-MBA)
		"Sol/513945 2014 DJ110", -- (MBA-MBA)
		"Sol/513946 2014 DE117", -- (MBA-MBA)
		"Sol/513947 2014 DZ123", -- (MBA-MBA)
		"Sol/513948 2014 DZ129", -- (MBA-MBA)
		"Sol/513949 2014 DB139", -- (MBA-MBA)
		"Sol/513950 2014 DO140", -- (MBA-MBA)
		"Sol/513951 2014 DS146", -- (MBA-MBA)
		"Sol/513952 2014 DC147", -- (MBA-MBA)
		"Sol/513953 2014 DJ147", -- (MBA-MBA)
		"Sol/513954 2014 DO147", -- (MBA-MBA)
		"Sol/513955 2014 EO4", -- (MBA-MBA)
		"Sol/513956 2014 EM43", -- (MBA-MBA)
		"Sol/513957 2014 ED99", -- (MBA-MBA)
		"Sol/513958 2014 EG123", -- (MBA-MBA)
		"Sol/513959 2014 EF170", -- (MBA-MBA)
		"Sol/513960 2014 ES188", -- (MBA-MBA)
		"Sol/513961 2014 EB194", -- (MBA-MBA)
		"Sol/513962 2014 EM226", -- (MBA-MBA)
		"Sol/513963 2014 EO248", -- (MBA-MBA)
		"Sol/513964 2014 FT8", -- (MBA-MBA)
		"Sol/513965 2014 FO12", -- (MBA-MBA)
		"Sol/513966 2014 FW15", -- (MBA-MBA)
		"Sol/513967 2014 FJ20", -- (MBA-MBA)
		"Sol/513968 2014 FF40", -- (MBA-MBA)
		"Sol/513969 2014 FD43", -- (MBA-MBA)
		"Sol/513970 2014 FZ52", -- (MBA-MBA)
		"Sol/513971 2014 FH55", -- (MBA-MBA)
		"Sol/513972 2014 FU56", -- (MBA-MBA)
		"Sol/513973 2014 FN67", -- (MBA-MBA)
		"Sol/513974 2014 FA73", -- (MBA-MBA)
		"Sol/513975 2014 GO6", -- (MBA-MBA)
		"Sol/513976 2014 GG14", -- (MBA-MBA)
		"Sol/513977 2014 GA16", -- (MBA-MBA)
		"Sol/513978 2014 GT25", -- (MBA-MBA)
		"Sol/513979 2014 GC43", -- (MBA-MBA)
		"Sol/513980 2014 GH44", -- (MBA-MBA)
		"Sol/513981 2014 GH47", -- (MBA-MBA)
		"Sol/513982 2014 GY56", -- (MBA-MBA)
		"Sol/513983 2014 GG57", -- (MBA-MBA)
		"Sol/513984 2014 GH57", -- (MBA-MBA)
		"Sol/513985 2014 GN57", -- (MBA-MBA)
		"Sol/513986 2014 GD58", -- (MBA-MBA)
		"Sol/513987 2014 HN1", -- (MBA-MBA)
		"Sol/513988 2014 HY10", -- (MBA-MBA)
		"Sol/513989 2014 HV31", -- (MBA-MBA)
		"Sol/513990 2014 HZ42", -- (MBA-MBA)
		"Sol/513991 2014 HN48", -- (MBA-MBA)
		"Sol/513992 2014 HK54", -- (MBA-MBA)
		"Sol/513993 2014 HZ82", -- (MBA-MBA)
		"Sol/513994 2014 HR89", -- (MBA-MBA)
		"Sol/513995 2014 HP127", -- (MBA-MBA)
		"Sol/513996 2014 HY134", -- (MBA-MBA)
		"Sol/513997 2014 HK144", -- (MBA-MBA)
		"Sol/513998 2014 HK145", -- (MBA-MBA)
		"Sol/513999 2014 HF153", -- (MBA-MBA)
		"Sol/514000 2014 HM153", -- (MBA-MBA)
		"Sol/514001 2014 HB159", -- (MBA-MBA)
		"Sol/514002 2014 HJ172", -- (MBA-MBA)
		"Sol/514003 2014 HV179", -- (MBA-MBA)
		"Sol/514004 2014 JC10", -- (MBA-MBA)
		"Sol/514005 2014 JF11", -- (MBA-MBA)
		"Sol/514006 2014 JG18", -- (MBA-MBA)
		"Sol/514007 2014 JR47", -- (MBA-MBA)
		"Sol/514008 2014 JE48", -- (MBA-MBA)
		"Sol/514009 2014 JK55", -- (MBA-MBA)
		"Sol/514010 2014 JB59", -- (MBA-MBA)
		"Sol/514011 2014 JZ59", -- (MBA-MBA)
		"Sol/514012 2014 JW62", -- (MBA-MBA)
		"Sol/514013 2014 JA79", -- (MBA-MBA)
		"Sol/514014 2014 JG84", -- (MBA-MBA)
		"Sol/514015 2014 JL84", -- (MBA-MBA)
		"Sol/514016 2014 JT84", -- (MBA-MBA)
		"Sol/514017 2014 JU84", -- (MBA-MBA)
		"Sol/514018 2014 JZ84", -- (MBA-MBA)
		"Sol/514019 2014 JP85", -- (MBA-MBA)
		"Sol/514020 2014 JS85", -- (MBA-MBA)
		"Sol/514021 2014 JD86", -- (MBA-MBA)
		"Sol/514022 2014 KP7", -- (MBA-MBA)
		"Sol/514023 2014 KS22", -- (MBA-MBA)
		"Sol/514024 2014 KU22", -- (MBA-MBA)
		"Sol/514025 2014 KK26", -- (MBA-MBA)
		"Sol/514026 2014 KE34", -- (MBA-MBA)
		"Sol/514027 2014 KR42", -- (MBA-MBA)
		"Sol/514028 2014 KH53", -- (MBA-MBA)
		"Sol/514029 2014 KF68", -- (MBA-MBA)
		"Sol/514030 2014 KL72", -- (MBA-MBA)
		"Sol/514032 2014 KD93", -- (MBA-MBA)
		"Sol/514033 2014 KQ96", -- (MBA-MBA)
		"Sol/514034 2014 KN104", -- (MBA-MBA)
		"Sol/514035 2014 LT17", -- (MBA-MBA)
		"Sol/514036 2014 LO22", -- (MBA-MBA)
		"Sol/514037 2014 LH29", -- (MBA-MBA)
		"Sol/514038 2014 ME13", -- (MBA-MBA)
		"Sol/514039 2014 MZ14", -- (MBA-MBA)
		"Sol/514040 2014 MQ17", -- (MBA-MBA)
		"Sol/514042 2014 ME26", -- (MBA-MBA)
		"Sol/514043 2014 ME35", -- (MBA-MBA)
		"Sol/514046 2014 ML63", -- (MBA-MBA)
		"Sol/514047 2014 NM24", -- (MBA-MBA)
		"Sol/514048 2014 ON37", -- (MBA-MBA)
		"Sol/514049 2014 OK70", -- (MBA-MBA)
		"Sol/514050 2014 OK104", -- (MBA-MBA)
		"Sol/514051 2014 OE111", -- (MBA-MBA)
		"Sol/514052 2014 OC119", -- (MBA-MBA)
		"Sol/514053 2014 OM129", -- (MBA-MBA)
		"Sol/514054 2014 OH135", -- (MBA-MBA)
		"Sol/514056 2014 OQ208", -- (MBA-MBA)
		"Sol/514057 2014 OZ212", -- (MBA-MBA)
		"Sol/514059 2014 OZ352", -- (MBA-MBA)
		"Sol/514060 2014 OX375", -- (MBA-MBA)
		"Sol/514063 2014 OF401", -- (MBA-MBA)
		"Sol/514064 2014 PB2", -- (MBA-MBA)
		"Sol/514066 2014 PD39", -- (MBA-MBA)
		"Sol/514067 2014 PU65", -- (MBA-MBA)
		"Sol/514068 2014 QG41", -- (MBA-MBA)
		"Sol/514069 2014 QC172", -- (MBA-MBA)
		"Sol/514070 2014 QZ199", -- (MBA-MBA)
		"Sol/514071 2014 QB264", -- (MBA-MBA)
		"Sol/514072 2014 QJ337", -- (MBA-MBA)
		"Sol/514073 2014 QS344", -- (MBA-MBA)
		"Sol/514075 2014 QL421", -- (MBA-MBA)
		"Sol/514090 2014 WL355", -- (MBA-MBA)
		"Sol/514093 2014 WD492", -- (MBA-MBA)
		"Sol/514100 2014 YY54", -- (MBA-MBA)
		"Sol/514106 2015 BG301", -- (MBA-MBA)
		"Sol/514108 2015 BJ541", -- (MBA-MBA)
		"Sol/514110 2015 CU54", -- (MBA-MBA)
		"Sol/514111 2015 DX98", -- (MBA-MBA)
		"Sol/514112 2015 DJ165", -- (MBA-MBA)
		"Sol/514113 2015 DA168", -- (MBA-MBA)
		"Sol/514114 2015 DF205", -- (MBA-MBA)
		"Sol/514115 2015 DV230", -- (MBA-MBA)
		"Sol/514116 2015 EB75", -- (MBA-MBA)
		"Sol/514117 2015 FH105", -- (MBA-MBA)
		"Sol/514118 2015 FL141", -- (MBA-MBA)
		"Sol/514119 2015 FR173", -- (MBA-MBA)
		"Sol/514120 2015 FL175", -- (MBA-MBA)
		"Sol/514121 2015 FJ249", -- (MBA-MBA)
		"Sol/514122 2015 FQ331", -- (MBA-MBA)
		"Sol/514123 2015 FW338", -- (MBA-MBA)
		"Sol/514124 2015 FS343", -- (MBA-MBA)
		"Sol/514125 2015 FO402", -- (MBA-MBA)
		"Sol/514126 2015 FR403", -- (MBA-MBA)
		"Sol/514127 2015 GD18", -- (MBA-MBA)
		"Sol/514128 2015 GB29", -- (MBA-MBA)
		"Sol/514129 2015 GX30", -- (MBA-MBA)
		"Sol/514130 2015 GY39", -- (MBA-MBA)
		"Sol/514131 2015 HY27", -- (MBA-MBA)
		"Sol/514132 2015 HS110", -- (MBA-MBA)
		"Sol/514133 2015 HY133", -- (MBA-MBA)
		"Sol/514134 2015 HL134", -- (MBA-MBA)
		"Sol/514135 2015 HS152", -- (MBA-MBA)
		"Sol/514136 2015 HX152", -- (MBA-MBA)
		"Sol/514137 2015 HQ153", -- (MBA-MBA)
		"Sol/514138 2015 HW173", -- (MBA-MBA)
		"Sol/514139 2015 HO175", -- (MBA-MBA)
		"Sol/514140 2015 HM176", -- (MBA-MBA)
		"Sol/514141 2015 HL186", -- (MBA-MBA)
		"Sol/514142 2015 HK187", -- (MBA-MBA)
		"Sol/514143 2015 JK2", -- (MBA-MBA)
		"Sol/514144 2015 JV13", -- (MBA-MBA)
		"Sol/514145 2015 KO26", -- (MBA-MBA)
		"Sol/514146 2015 KD42", -- (MBA-MBA)
		"Sol/514147 2015 KN42", -- (MBA-MBA)
		"Sol/514148 2015 KL43", -- (MBA-MBA)
		"Sol/514149 2015 KN52", -- (MBA-MBA)
		"Sol/514151 2015 KA92", -- (MBA-MBA)
		"Sol/514152 2015 KQ94", -- (MBA-MBA)
		"Sol/514153 2015 KD116", -- (MBA-MBA)
		"Sol/514154 2015 KW125", -- (MBA-MBA)
		"Sol/514155 2015 KQ137", -- (MBA-MBA)
		"Sol/514156 2015 KA152", -- (MBA-MBA)
		"Sol/514157 2015 KH165", -- (MBA-MBA)
		"Sol/514158 2015 KM165", -- (MBA-MBA)
		"Sol/514159 2015 KF166", -- (MBA-MBA)
		"Sol/514160 2015 LH16", -- (MBA-MBA)
		"Sol/514161 2015 LM30", -- (MBA-MBA)
		"Sol/514162 2015 LA37", -- (MBA-MBA)
		"Sol/514163 2015 LD38", -- (MBA-MBA)
		"Sol/514164 2015 LV41", -- (MBA-MBA)
		"Sol/514165 2015 LM42", -- (MBA-MBA)
		"Sol/514166 2015 MV6", -- (MBA-MBA)
		"Sol/514167 2015 MY7", -- (MBA-MBA)
		"Sol/514168 2015 MY9", -- (MBA-MBA)
		"Sol/514169 2015 MU15", -- (MBA-MBA)
		"Sol/514170 2015 MT16", -- (MBA-MBA)
		"Sol/514171 2015 MZ17", -- (MBA-MBA)
		"Sol/514172 2015 MG29", -- (MBA-MBA)
		"Sol/514173 2015 MA31", -- (MBA-MBA)
		"Sol/514174 2015 MS46", -- (MBA-MBA)
		"Sol/514175 2015 MK47", -- (MBA-MBA)
		"Sol/514176 2015 MN49", -- (MBA-MBA)
		"Sol/514177 2015 MC52", -- (MBA-MBA)
		"Sol/514178 2015 MM54", -- (MBA-MBA)
		"Sol/514179 2015 MX57", -- (MBA-MBA)
		"Sol/514180 2015 MC59", -- (MBA-MBA)
		"Sol/514181 2015 MK61", -- (MBA-MBA)
		"Sol/514182 2015 MT76", -- (MBA-MBA)
		"Sol/514183 2015 MC77", -- (MBA-MBA)
		"Sol/514184 2015 MX78", -- (MBA-MBA)
		"Sol/514185 2015 MN79", -- (MBA-MBA)
		"Sol/514186 2015 MQ79", -- (MBA-MBA)
		"Sol/514187 2015 ML81", -- (MBA-MBA)
		"Sol/514188 2015 MO85", -- (MBA-MBA)
		"Sol/514189 2015 MX96", -- (MBA-MBA)
		"Sol/514190 2015 MM98", -- (MBA-MBA)
		"Sol/514191 2015 MX98", -- (MBA-MBA)
		"Sol/514192 2015 MO101", -- (MBA-MBA)
		"Sol/514193 2015 MN105", -- (MBA-MBA)
		"Sol/514194 2015 MJ108", -- (MBA-MBA)
		"Sol/514195 2015 MV110", -- (MBA-MBA)
		"Sol/514196 2015 MD111", -- (MBA-MBA)
		"Sol/514197 2015 MH111", -- (MBA-MBA)
		"Sol/514198 2015 MW114", -- (MBA-MBA)
		"Sol/514199 2015 ML118", -- (MBA-MBA)
		"Sol/514200 2015 ML133", -- (MBA-MBA)
		"Sol/514201 2015 MO134", -- (MBA-MBA)
		"Sol/514202 2015 MS135", -- (MBA-MBA)
		"Sol/514203 2015 MB136", -- (MBA-MBA)
		"Sol/514204 2015 MG136", -- (MBA-MBA)
		"Sol/514205 2015 MJ136", -- (MBA-MBA)
		"Sol/514206 2015 MK136", -- (MBA-MBA)
		"Sol/514207 2015 MA137", -- (MBA-MBA)
		"Sol/514208 2015 MH137", -- (MBA-MBA)
		"Sol/514209 2015 NN7", -- (MBA-MBA)
		"Sol/514210 2015 NU8", -- (MBA-MBA)
		"Sol/514211 2015 NJ16", -- (MBA-MBA)
		"Sol/514212 2015 NP23", -- (MBA-MBA)
		"Sol/514213 2015 NN26", -- (MBA-MBA)
		"Sol/514214 2015 OU4", -- (MBA-MBA)
		"Sol/514215 2015 OE6", -- (MBA-MBA)
		"Sol/514216 2015 OB11", -- (MBA-MBA)
		"Sol/514217 2015 OT12", -- (MBA-MBA)
		"Sol/514218 2015 OU12", -- (MBA-MBA)
		"Sol/514219 2015 OH14", -- (MBA-MBA)
		"Sol/514220 2015 OK21", -- (MBA-MBA)
		"Sol/514221 2015 ON23", -- (MBA-MBA)
		"Sol/514222 2015 OA46", -- (MBA-MBA)
		"Sol/514223 2015 OE59", -- (MBA-MBA)
		"Sol/514224 2015 OC64", -- (MBA-MBA)
		"Sol/514225 2015 OE70", -- (MBA-MBA)
		"Sol/514226 2015 OE73", -- (MBA-MBA)
		"Sol/514227 2015 OV73", -- (MBA-MBA)
		"Sol/514228 2015 OO84", -- (MBA-MBA)
		"Sol/514229 2015 OF85", -- (MBA-MBA)
		"Sol/514230 2015 OJ85", -- (MBA-MBA)
		"Sol/514231 2015 OH86", -- (MBA-MBA)
		"Sol/514232 2015 OL86", -- (MBA-MBA)
		"Sol/514233 2015 OC87", -- (MBA-MBA)
		"Sol/514234 2015 OE87", -- (MBA-MBA)
		"Sol/514235 2015 OS87", -- (MBA-MBA)
		"Sol/514236 2015 OW87", -- (MBA-MBA)
		"Sol/514237 2015 OC88", -- (MBA-MBA)
		"Sol/514238 2015 OH88", -- (MBA-MBA)
		"Sol/514239 2015 OL88", -- (MBA-MBA)
		"Sol/514240 2015 OY88", -- (MBA-MBA)
		"Sol/514241 2015 PO2", -- (MBA-MBA)
		"Sol/514242 2015 PM3", -- (MBA-MBA)
		"Sol/514243 2015 PH8", -- (MBA-MBA)
		"Sol/514244 2015 PY30", -- (MBA-MBA)
		"Sol/514245 2015 PZ37", -- (MBA-MBA)
		"Sol/514246 2015 PC50", -- (MBA-MBA)
		"Sol/514247 2015 PD51", -- (MBA-MBA)
		"Sol/514248 2015 PP52", -- (MBA-MBA)
		"Sol/514249 2015 PG62", -- (MBA-MBA)
		"Sol/514250 2015 PH94", -- (MBA-MBA)
		"Sol/514251 2015 PK94", -- (MBA-MBA)
		"Sol/514252 2015 PX119", -- (MBA-MBA)
		"Sol/514253 2015 PO121", -- (MBA-MBA)
		"Sol/514254 2015 PB123", -- (MBA-MBA)
		"Sol/514255 2015 PK144", -- (MBA-MBA)
		"Sol/514257 2015 PP289", -- (MBA-MBA)
		"Sol/514258 2015 PU295", -- (MBA-MBA)
		"Sol/514259 2015 PV304", -- (MBA-MBA)
		"Sol/514260 2015 PF309", -- (MBA-MBA)
		"Sol/514261 2015 PV314", -- (MBA-MBA)
		"Sol/514262 2015 PK315", -- (MBA-MBA)
		"Sol/514263 2015 QA11", -- (MBA-MBA)
		"Sol/514264 2015 RC19", -- (MBA-MBA)
		"Sol/514265 2015 RK26", -- (MBA-MBA)
		"Sol/514266 2015 RA57", -- (MBA-MBA)
		"Sol/514267 2015 RJ58", -- (MBA-MBA)
		"Sol/514268 2015 RF61", -- (MBA-MBA)
		"Sol/514270 2015 RN86", -- (MBA-MBA)
		"Sol/514271 2015 RA87", -- (MBA-MBA)
		"Sol/514273 2015 RK92", -- (MBA-MBA)
		"Sol/514274 2015 RH93", -- (MBA-MBA)
		"Sol/514275 2015 RT103", -- (MBA-MBA)
		"Sol/514277 2015 RN116", -- (MBA-MBA)
		"Sol/514278 2015 RS116", -- (MBA-MBA)
		"Sol/514279 2015 RS117", -- (MBA-MBA)
		"Sol/514280 2015 RG122", -- (MBA-MBA)
		"Sol/514281 2015 RK192", -- (MBA-MBA)
		"Sol/514282 2015 RL216", -- (MBA-MBA)
		"Sol/514283 2015 RP244", -- (MBA-MBA)
		"Sol/514284 2015 RV252", -- (MBA-MBA)
		"Sol/514285 2015 RF255", -- (MBA-MBA)
		"Sol/514286 2015 RZ256", -- (MBA-MBA)
		"Sol/514287 2015 SP1", -- (MBA-MBA)
		"Sol/514288 2015 SB24", -- (MBA-MBA)
		"Sol/514290 2015 TW5", -- (MBA-MBA)
		"Sol/514291 2015 TY16", -- (MBA-MBA)
		"Sol/514292 2015 TV17", -- (MBA-MBA)
		"Sol/514293 2015 TO26", -- (MBA-MBA)
		"Sol/514294 2015 TN47", -- (MBA-MBA)
		"Sol/514295 2015 TD81", -- (MBA-MBA)
		"Sol/514296 2015 TZ104", -- (MBA-MBA)
		"Sol/514298 2015 TT194", -- (MBA-MBA)
		"Sol/514299 2015 TT197", -- (MBA-MBA)
		"Sol/514300 2015 TA198", -- (MBA-MBA)
		"Sol/514301 2015 TU213", -- (MBA-MBA)
		"Sol/514303 2015 TR257", -- (MBA-MBA)
		"Sol/514305 2015 TR292", -- (MBA-MBA)
		"Sol/514306 2015 TK294", -- (MBA-MBA)
		"Sol/514311 2016 AJ92", -- (MBA-MBA)
		"Sol/514314 2016 CJ284", -- (MBA-MBA)
		"Sol/514316 2016 GN130", -- (MBA-MBA)
		"Sol/514321 2016 LE57", -- (MBA-MBA)
		"Sol/514322 2016 NO14", -- (MBA-MBA)
		"Sol/514324 2016 NZ66", -- (MBA-MBA)
		"Sol/514325 2016 NN67", -- (MBA-MBA)
		"Sol/514326 2016 NS67", -- (MBA-MBA)
		"Sol/514327 2016 NU67", -- (MBA-MBA)
		"Sol/514328 2016 NN68", -- (MBA-MBA)
		"Sol/514329 2016 NS68", -- (MBA-MBA)
		"Sol/514330 2016 NO70", -- (MBA-MBA)
		"Sol/514332 2016 OQ6", -- (MBA-MBA)
		"Sol/514333 2016 OS6", -- (MBA-MBA)
		"Sol/514334 2016 PV4", -- (MBA-MBA)
		"Sol/514335 2016 PX73", -- (MBA-MBA)
		"Sol/514336 2016 PE76", -- (MBA-MBA)
		"Sol/514337 2016 PC77", -- (MBA-MBA)
		"Sol/514338 2016 PP89", -- (MBA-MBA)
		"Sol/514339 2016 PQ89", -- (MBA-MBA)
		"Sol/514340 2016 PZ89", -- (MBA-MBA)
		"Sol/514341 2016 PZ90", -- (MBA-MBA)
		"Sol/514342 2016 PN91", -- (MBA-MBA)
		"Sol/514343 2016 PN92", -- (MBA-MBA)
		"Sol/514344 2016 PQ92", -- (MBA-MBA)
		"Sol/514345 2016 PA93", -- (MBA-MBA)
		"Sol/514346 2016 PJ93", -- (MBA-MBA)
		"Sol/514347 2016 PF94", -- (MBA-MBA)
		"Sol/514348 2016 PM94", -- (MBA-MBA)
		"Sol/514349 2016 PN94", -- (MBA-MBA)
		"Sol/514350 2016 PO94", -- (MBA-MBA)
		"Sol/514351 2016 PF96", -- (MBA-MBA)
		"Sol/514352 2016 PL96", -- (MBA-MBA)
		"Sol/514353 2016 PR97", -- (MBA-MBA)
		"Sol/514354 2016 PN98", -- (MBA-MBA)
		"Sol/514355 2016 QO", -- (MBA-MBA)
		"Sol/514356 2016 QB9", -- (MBA-MBA)
		"Sol/514357 2016 QF9", -- (MBA-MBA)
		"Sol/514358 2016 QQ15", -- (MBA-MBA)
		"Sol/514359 2016 QO23", -- (MBA-MBA)
		"Sol/514360 2016 QP24", -- (MBA-MBA)
		"Sol/514361 2016 QG31", -- (MBA-MBA)
		"Sol/514362 2016 QH48", -- (MBA-MBA)
		"Sol/514363 2016 QU48", -- (MBA-MBA)
		"Sol/514364 2016 QR54", -- (MBA-MBA)
		"Sol/514365 2016 QT70", -- (MBA-MBA)
		"Sol/514366 2016 QR83", -- (MBA-MBA)
		"Sol/514367 2016 QE87", -- (MBA-MBA)
		"Sol/514368 2016 QM87", -- (MBA-MBA)
		"Sol/514369 2016 QE88", -- (MBA-MBA)
		"Sol/514370 2016 QG88", -- (MBA-MBA)
		"Sol/514371 2016 QH88", -- (MBA-MBA)
		"Sol/514372 2016 QS88", -- (MBA-MBA)
		"Sol/514373 2016 QZ88", -- (MBA-MBA)
		"Sol/514374 2016 QF89", -- (MBA-MBA)
		"Sol/514375 2016 RC6", -- (MBA-MBA)
		"Sol/514376 2016 RK7", -- (MBA-MBA)
		"Sol/514377 2016 RT12", -- (MBA-MBA)
		"Sol/514378 2016 RJ27", -- (MBA-MBA)
		"Sol/514379 2016 RP27", -- (MBA-MBA)
		"Sol/514380 2016 RV30", -- (MBA-MBA)
		"Sol/514381 2016 RD31", -- (MBA-MBA)
		"Sol/514382 2016 RJ33", -- (MBA-MBA)
		"Sol/514383 2016 RR38", -- (MBA-MBA)
		"Sol/514384 2016 RK43", -- (MBA-MBA)
		"Sol/514385 2016 RT44", -- (MBA-MBA)
		"Sol/514386 2016 RJ45", -- (MBA-MBA)
		"Sol/514387 2016 RS45", -- (MBA-MBA)
		"Sol/514388 2016 SF11", -- (MBA-MBA)
		"Sol/514389 2016 SM13", -- (MBA-MBA)
		"Sol/514390 2016 SW14", -- (MBA-MBA)
		"Sol/514391 2016 SQ15", -- (MBA-MBA)
		"Sol/514392 2016 SO17", -- (MBA-MBA)
		"Sol/514393 2016 SJ18", -- (MBA-MBA)
		"Sol/514394 2016 SS23", -- (MBA-MBA)
		"Sol/514395 2016 SV23", -- (MBA-MBA)
		"Sol/514396 2016 SH26", -- (MBA-MBA)
		"Sol/514397 2016 SR27", -- (MBA-MBA)
		"Sol/514398 2016 SL34", -- (MBA-MBA)
		"Sol/514399 2016 SU37", -- (MBA-MBA)
		"Sol/514400 2016 SF49", -- (MBA-MBA)
		"Sol/514401 2016 SB50", -- (MBA-MBA)
		"Sol/514402 2016 SG50", -- (MBA-MBA)
		"Sol/514403 2016 TG5", -- (MBA-MBA)
		"Sol/514404 2016 TK7", -- (MBA-MBA)
		"Sol/514405 2016 TH8", -- (MBA-MBA)
		"Sol/514406 2016 TF45", -- (MBA-MBA)
		"Sol/514407 2016 TW46", -- (MBA-MBA)
		"Sol/514408 2016 TE47", -- (MBA-MBA)
		"Sol/514409 2016 TA49", -- (MBA-MBA)
		"Sol/514410 2016 TW56", -- (MBA-MBA)
		"Sol/514411 2016 TB63", -- (MBA-MBA)
		"Sol/514412 2016 TW73", -- (MBA-MBA)
		"Sol/514413 2016 TW75", -- (MBA-MBA)
		"Sol/514414 2016 TX81", -- (MBA-MBA)
		"Sol/514415 2016 TE88", -- (MBA-MBA)
		"Sol/514416 2016 TM88", -- (MBA-MBA)
		"Sol/514417 2016 TR96", -- (MBA-MBA)
		"Sol/514418 2016 TU96", -- (MBA-MBA)
		"Sol/514419 2016 TX96", -- (MBA-MBA)
		"Sol/514420 2016 TY96", -- (MBA-MBA)
		"Sol/514421 2016 TD97", -- (MBA-MBA)
		"Sol/514422 2016 TE97", -- (MBA-MBA)
		"Sol/514423 2016 UH2", -- (MBA-MBA)
		"Sol/514425 2016 UR2", -- (MBA-MBA)
		"Sol/514426 2016 UH9", -- (MBA-MBA)
		"Sol/514427 2016 UH10", -- (MBA-MBA)
		"Sol/514428 2016 UB11", -- (MBA-MBA)
		"Sol/514429 2016 UU12", -- (MBA-MBA)
		"Sol/514430 2016 UO14", -- (MBA-MBA)
		"Sol/514431 2016 UO19", -- (MBA-MBA)
		"Sol/514432 2016 UG22", -- (MBA-MBA)
		"Sol/514433 2016 UJ22", -- (MBA-MBA)
		"Sol/514434 2016 UK22", -- (MBA-MBA)
		"Sol/514435 2016 UZ22", -- (MBA-MBA)
		"Sol/514436 2016 UU23", -- (MBA-MBA)
		"Sol/514437 2016 UV24", -- (MBA-MBA)
		"Sol/514438 2016 UX24", -- (MBA-MBA)
		"Sol/514439 2016 UF33", -- (MBA-MBA)
		"Sol/514440 2016 UG33", -- (MBA-MBA)
		"Sol/514441 2016 UL33", -- (MBA-MBA)
		"Sol/514442 2016 UJ43", -- (MBA-MBA)
		"Sol/514443 2016 UV45", -- (MBA-MBA)
		"Sol/514444 2016 UM47", -- (MBA-MBA)
		"Sol/514445 2016 UR51", -- (MBA-MBA)
		"Sol/514446 2016 UV53", -- (MBA-MBA)
		"Sol/514447 2016 UC54", -- (MBA-MBA)
		"Sol/514448 2016 UM60", -- (MBA-MBA)
		"Sol/514449 2016 UZ68", -- (MBA-MBA)
		"Sol/514450 2016 UW70", -- (MBA-MBA)
		"Sol/514451 2016 UM74", -- (MBA-MBA)
		"Sol/514452 2016 UJ80", -- (MBA-MBA)
		"Sol/514453 2016 UE81", -- (MBA-MBA)
		"Sol/514454 2016 UB82", -- (MBA-MBA)
		"Sol/514455 2016 UM86", -- (MBA-MBA)
		"Sol/514456 2016 UB89", -- (MBA-MBA)
		"Sol/514457 2016 UW89", -- (MBA-MBA)
		"Sol/514458 2016 UV92", -- (MBA-MBA)
		"Sol/514459 2016 UJ97", -- (MBA-MBA)
		"Sol/514460 2016 UP98", -- (MBA-MBA)
		"Sol/514461 2016 UE99", -- (MBA-MBA)
		"Sol/514462 2016 UG106", -- (MBA-MBA)
		"Sol/514463 2016 UJ106", -- (MBA-MBA)
		"Sol/514464 2016 UR118", -- (MBA-MBA)
		"Sol/514465 2016 UF124", -- (MBA-MBA)
		"Sol/514466 2016 UT135", -- (MBA-MBA)
		"Sol/514467 2016 UV136", -- (MBA-MBA)
		"Sol/514468 2016 UT139", -- (MBA-MBA)
		"Sol/514469 2016 UX145", -- (MBA-MBA)
		"Sol/514470 2016 UG146", -- (MBA-MBA)
		"Sol/514471 2016 UQ146", -- (MBA-MBA)
		"Sol/514472 2016 UC148", -- (MBA-MBA)
		"Sol/514473 2016 UD148", -- (MBA-MBA)
		"Sol/514474 2016 UL148", -- (MBA-MBA)
		"Sol/514476 2016 VW8", -- (MBA-MBA)
		"Sol/514477 2016 VB9", -- (MBA-MBA)
		"Sol/514478 2016 VU14", -- (MBA-MBA)
		"Sol/514479 2016 VB15", -- (MBA-MBA)
		"Sol/514480 2016 VD15", -- (MBA-MBA)
		"Sol/514481 2016 VF17", -- (MBA-MBA)
		"Sol/514482 2016 VK18", -- (MBA-MBA)
		"Sol/514483 2016 VS18", -- (MBA-MBA)
		"Sol/514484 2016 VO19", -- (MBA-MBA)
		"Sol/514485 2016 VP19", -- (MBA-MBA)
		"Sol/514486 2016 WJ4", -- (MBA-MBA)
		"Sol/514487 2016 WS4", -- (MBA-MBA)
		"Sol/514488 2016 WY5", -- (MBA-MBA)
		"Sol/514489 2016 WM10", -- (MBA-MBA)
		"Sol/514490 2016 WQ11", -- (MBA-MBA)
		"Sol/514491 2016 WA12", -- (MBA-MBA)
		"Sol/514492 2016 WG14", -- (MBA-MBA)
		"Sol/514493 2016 WZ14", -- (MBA-MBA)
		"Sol/514494 2016 WA16", -- (MBA-MBA)
		"Sol/514495 2016 WL18", -- (MBA-MBA)
		"Sol/514496 2016 WS18", -- (MBA-MBA)
		"Sol/514497 2016 WB19", -- (MBA-MBA)
		"Sol/514498 2016 WL19", -- (MBA-MBA)
		"Sol/514499 2016 WU19", -- (MBA-MBA)
		"Sol/514500 2016 WE21", -- (MBA-MBA)
		"Sol/514501 2016 WS23", -- (MBA-MBA)
		"Sol/514502 2016 WB24", -- (MBA-MBA)
		"Sol/514503 2016 WD24", -- (MBA-MBA)
		"Sol/514504 2016 WU24", -- (MBA-MBA)
		"Sol/514505 2016 WM25", -- (MBA-MBA)
		"Sol/514506 2016 WA30", -- (MBA-MBA)
		"Sol/514507 2016 WK30", -- (MBA-MBA)
		"Sol/514508 2016 WR31", -- (MBA-MBA)
		"Sol/514509 2016 WT33", -- (MBA-MBA)
		"Sol/514510 2016 WP36", -- (MBA-MBA)
		"Sol/514511 2016 WT36", -- (MBA-MBA)
		"Sol/514513 2016 WT37", -- (MBA-MBA)
		"Sol/514514 2016 WR39", -- (MBA-MBA)
		"Sol/514515 2016 WR44", -- (MBA-MBA)
		"Sol/514516 2016 WW44", -- (MBA-MBA)
		"Sol/514517 2016 WL46", -- (MBA-MBA)
		"Sol/514518 2016 WS46", -- (MBA-MBA)
		"Sol/514519 2016 WH47", -- (MBA-MBA)
		"Sol/514520 2016 WL47", -- (MBA-MBA)
		"Sol/514521 2016 WX48", -- (MBA-MBA)
		"Sol/514522 2016 WJ51", -- (MBA-MBA)
		"Sol/514523 2016 WH52", -- (MBA-MBA)
		"Sol/514524 2016 WO52", -- (MBA-MBA)
		"Sol/514525 2016 WV55", -- (MBA-MBA)
		"Sol/514526 2016 WU56", -- (MBA-MBA)
		"Sol/514527 2016 XY2", -- (MBA-MBA)
		"Sol/514528 2016 XS3", -- (MBA-MBA)
		"Sol/514529 2016 XB11", -- (MBA-MBA)
		"Sol/514530 2016 XN21", -- (MBA-MBA)
		"Sol/514531 2016 YT6", -- (MBA-MBA)
		"Sol/514532 2016 YA7", -- (MBA-MBA)
		"Sol/514533 2016 YZ11", -- (MBA-MBA)
		"Sol/514534 2017 AG17", -- (MBA-MBA)
		"Sol/514537 2017 BK35", -- (MBA-MBA)
		"Sol/514538 2017 BB57", -- (MBA-MBA)
		"Sol/514545 2017 EO18", -- (MBA-MBA)
		"Sol/514546 2017 SK23", -- (MBA-MBA)
		"Sol/514547 2017 TS8", -- (MBA-MBA)
		"Sol/514550 2017 VV31", -- (MBA-MBA)
		"Sol/514551 2017 VP33", -- (MBA-MBA)
		"Sol/514552 2017 WW2", -- (MBA-MBA)
		"Sol/514553 2017 WS4", -- (MBA-MBA)
		"Sol/514554 2017 WT5", -- (MBA-MBA)
		"Sol/514555 2017 WX8", -- (MBA-MBA)
		"Sol/514557 2017 WY9", -- (MBA-MBA)
		"Sol/514558 2017 WV10", -- (MBA-MBA)
		"Sol/514559 2017 WQ27", -- (MBA-MBA)
		"Sol/514562 2017 XF40", -- (MBA-MBA)
		"Sol/514563 2017 XB59", -- (MBA-MBA)
		"Sol/514564 2017 XC59", -- (MBA-MBA)
		"Sol/514565 2017 XE61", -- (MBA-MBA)
		"Sol/514566 2017 YK", -- (MBA-MBA)
		"Sol/514567 2017 YW2", -- (MBA-MBA)
		"Sol/514569 1995 OJ12", -- (MBA-MBA)
		"Sol/514570 1995 VK11", -- (MBA-MBA)
		"Sol/514573 1997 WG6", -- (MBA-MBA)
		"Sol/514574 1999 TM309", -- (MBA-MBA)
		"Sol/514575 1999 UY28", -- (MBA-MBA)
		"Sol/514576 1999 VZ131", -- (MBA-MBA)
		"Sol/514577 2000 CR99", -- (MBA-MBA)
		"Sol/514578 2000 EP51", -- (MBA-MBA)
		"Sol/514579 2000 SS364", -- (MBA-MBA)
		"Sol/514580 2001 PL21", -- (MBA-MBA)
		"Sol/514581 2001 PC53", -- (MBA-MBA)
		"Sol/514582 2001 RX19", -- (MBA-MBA)
		"Sol/514584 2001 SV243", -- (MBA-MBA)
		"Sol/514585 2001 TR180", -- (MBA-MBA)
		"Sol/514588 2001 XS62", -- (MBA-MBA)
		"Sol/514590 2001 YQ48", -- (MBA-MBA)
		"Sol/514592 2002 OM18", -- (MBA-MBA)
		"Sol/514594 2002 VG86", -- (MBA-MBA)
		"Sol/514595 2002 WF22", -- (MBA-MBA)
		"Sol/514598 2003 OK33", -- (MBA-MBA)
		"Sol/514599 2003 SE70", -- (MBA-MBA)
		"Sol/514600 2003 SF130", -- (MBA-MBA)
		"Sol/514601 2003 ST186", -- (MBA-MBA)
		"Sol/514602 2003 SN221", -- (MBA-MBA)
		"Sol/514604 2003 SW276", -- (MBA-MBA)
		"Sol/514605 2003 SC328", -- (MBA-MBA)
		"Sol/514606 2003 SU334", -- (MBA-MBA)
		"Sol/514607 2003 SO346", -- (MBA-MBA)
		"Sol/514608 2003 SO429", -- (MBA-MBA)
		"Sol/514610 2003 TL45", -- (MBA-MBA)
		"Sol/514611 2003 UK20", -- (MBA-MBA)
		"Sol/514612 2003 UJ317", -- (MBA-MBA)
		"Sol/514613 2003 UW332", -- (MBA-MBA)
		"Sol/514614 2003 WD61", -- (MBA-MBA)
		"Sol/514615 2003 XJ21", -- (MBA-MBA)
		"Sol/514617 2004 CU53", -- (MBA-MBA)
		"Sol/514618 2004 EC24", -- (MBA-MBA)
		"Sol/514619 2004 FJ8", -- (MBA-MBA)
		"Sol/514621 2004 PF68", -- (MBA-MBA)
		"Sol/514622 2004 PL106", -- (MBA-MBA)
		"Sol/514623 2004 RA246", -- (MBA-MBA)
		"Sol/514624 2004 RD265", -- (MBA-MBA)
		"Sol/514625 2004 RA303", -- (MBA-MBA)
		"Sol/514626 2004 SO4", -- (MBA-MBA)
		"Sol/514627 2004 SQ23", -- (MBA-MBA)
		"Sol/514628 2004 TG3", -- (MBA-MBA)
		"Sol/514629 2004 TR36", -- (MBA-MBA)
		"Sol/514630 2004 TC62", -- (MBA-MBA)
		"Sol/514631 2004 TQ154", -- (MBA-MBA)
		"Sol/514632 2004 TM198", -- (MBA-MBA)
		"Sol/514633 2004 TD213", -- (MBA-MBA)
		"Sol/514634 2004 TD233", -- (MBA-MBA)
		"Sol/514635 2004 TR243", -- (MBA-MBA)
		"Sol/514636 2004 TA281", -- (MBA-MBA)
		"Sol/514637 2004 VD47", -- (MBA-MBA)
		"Sol/514638 2004 XP148", -- (MBA-MBA)
		"Sol/514639 2004 XY177", -- (MBA-MBA)
		"Sol/514640 2005 EH65", -- (MBA-MBA)
		"Sol/514641 2005 ES199", -- (MBA-MBA)
		"Sol/514642 2005 GD40", -- (MBA-MBA)
		"Sol/514643 2005 GE86", -- (MBA-MBA)
		"Sol/514644 2005 GS106", -- (MBA-MBA)
		"Sol/514645 2005 JD70", -- (MBA-MBA)
		"Sol/514646 2005 LK27", -- (MBA-MBA)
		"Sol/514647 2005 MT48", -- (MBA-MBA)
		"Sol/514648 2005 NN70", -- (MBA-MBA)
		"Sol/514649 2005 QW180", -- (MBA-MBA)
		"Sol/514650 2005 RK15", -- (MBA-MBA)
		"Sol/514651 2005 ST27", -- (MBA-MBA)
		"Sol/514653 2005 SM93", -- (MBA-MBA)
		"Sol/514654 2005 SN113", -- (MBA-MBA)
		"Sol/514655 2005 SN147", -- (MBA-MBA)
		"Sol/514656 2005 SP174", -- (MBA-MBA)
		"Sol/514657 2005 SO227", -- (MBA-MBA)
		"Sol/514658 2005 SJ280", -- (MBA-MBA)
		"Sol/514659 2005 TH34", -- (MBA-MBA)
		"Sol/514660 2005 TD132", -- (MBA-MBA)
		"Sol/514661 2005 TS168", -- (MBA-MBA)
		"Sol/514662 2005 UE14", -- (MBA-MBA)
		"Sol/514663 2005 UN35", -- (MBA-MBA)
		"Sol/514664 2005 UE86", -- (MBA-MBA)
		"Sol/514665 2005 UZ93", -- (MBA-MBA)
		"Sol/514667 2005 UN267", -- (MBA-MBA)
		"Sol/514668 2005 UG271", -- (MBA-MBA)
		"Sol/514669 2005 UN282", -- (MBA-MBA)
		"Sol/514670 2005 UT305", -- (MBA-MBA)
		"Sol/514671 2005 UA318", -- (MBA-MBA)
		"Sol/514672 2005 UX332", -- (MBA-MBA)
		"Sol/514673 2005 UR343", -- (MBA-MBA)
		"Sol/514674 2005 UE369", -- (MBA-MBA)
		"Sol/514675 2005 UD522", -- (MBA-MBA)
		"Sol/514676 2005 UM532", -- (MBA-MBA)
		"Sol/514677 2005 VX45", -- (MBA-MBA)
		"Sol/514678 2005 WM54", -- (MBA-MBA)
		"Sol/514679 2005 WC75", -- (MBA-MBA)
		"Sol/514680 2005 WL83", -- (MBA-MBA)
		"Sol/514681 2005 WY110", -- (MBA-MBA)
		"Sol/514682 2005 WW138", -- (MBA-MBA)
		"Sol/514683 2005 XB42", -- (MBA-MBA)
		"Sol/514684 2005 XA55", -- (MBA-MBA)
		"Sol/514685 2005 XF61", -- (MBA-MBA)
		"Sol/514686 2005 YK21", -- (MBA-MBA)
		"Sol/514687 2005 YL25", -- (MBA-MBA)
		"Sol/514688 2005 YD79", -- (MBA-MBA)
		"Sol/514689 2005 YE230", -- (MBA-MBA)
		"Sol/514690 2006 BT26", -- (MBA-MBA)
		"Sol/514691 2006 BC73", -- (MBA-MBA)
		"Sol/514693 2006 BE108", -- (MBA-MBA)
		"Sol/514695 2006 CW45", -- (MBA-MBA)
		"Sol/514697 2006 EP51", -- (MBA-MBA)
		"Sol/514698 2006 GE28", -- (MBA-MBA)
		"Sol/514699 2006 JK36", -- (MBA-MBA)
		"Sol/514700 2006 KX54", -- (MBA-MBA)
		"Sol/514701 2006 KL113", -- (MBA-MBA)
		"Sol/514703 2006 QE76", -- (MBA-MBA)
		"Sol/514704 2006 QY84", -- (MBA-MBA)
		"Sol/514705 2006 RU11", -- (MBA-MBA)
		"Sol/514706 2006 SX17", -- (MBA-MBA)
		"Sol/514707 2006 SM41", -- (MBA-MBA)
		"Sol/514708 2006 SU136", -- (MBA-MBA)
		"Sol/514709 2006 SP221", -- (MBA-MBA)
		"Sol/514710 2006 SB230", -- (MBA-MBA)
		"Sol/514711 2006 SY256", -- (MBA-MBA)
		"Sol/514712 2006 SY288", -- (MBA-MBA)
		"Sol/514713 2006 SU333", -- (MBA-MBA)
		"Sol/514714 2006 SG361", -- (MBA-MBA)
		"Sol/514715 2006 TZ88", -- (MBA-MBA)
		"Sol/514716 2006 UK130", -- (MBA-MBA)
		"Sol/514717 2006 UE134", -- (MBA-MBA)
		"Sol/514718 2006 UM168", -- (MBA-MBA)
		"Sol/514719 2006 UH178", -- (MBA-MBA)
		"Sol/514720 2006 UX272", -- (MBA-MBA)
		"Sol/514721 2006 UU335", -- (MBA-MBA)
		"Sol/514722 2006 VL6", -- (MBA-MBA)
		"Sol/514724 2006 VL67", -- (MBA-MBA)
		"Sol/514725 2006 VE83", -- (MBA-MBA)
		"Sol/514726 2006 VQ104", -- (MBA-MBA)
		"Sol/514727 2006 WK36", -- (MBA-MBA)
		"Sol/514728 2006 WV113", -- (MBA-MBA)
		"Sol/514729 2006 WZ181", -- (MBA-MBA)
		"Sol/514730 2006 WM200", -- (MBA-MBA)
		"Sol/514731 2006 XR51", -- (MBA-MBA)
		"Sol/514732 2006 YG55", -- (MBA-MBA)
		"Sol/514733 2007 AY30", -- (MBA-MBA)
		"Sol/514734 2007 BJ41", -- (MBA-MBA)
		"Sol/514735 2007 BP47", -- (MBA-MBA)
		"Sol/514736 2007 BV68", -- (MBA-MBA)
		"Sol/514737 2007 BL100", -- (MBA-MBA)
		"Sol/514738 2007 CQ12", -- (MBA-MBA)
		"Sol/514739 2007 CP29", -- (MBA-MBA)
		"Sol/514740 2007 CT33", -- (MBA-MBA)
		"Sol/514741 2007 CD37", -- (MBA-MBA)
		"Sol/514742 2007 CA52", -- (MBA-MBA)
		"Sol/514743 2007 CS70", -- (MBA-MBA)
		"Sol/514744 2007 DX1", -- (MBA-MBA)
		"Sol/514745 2007 DD42", -- (MBA-MBA)
		"Sol/514746 2007 DE44", -- (MBA-MBA)
		"Sol/514748 2007 DR85", -- (MBA-MBA)
		"Sol/514749 2007 DS111", -- (MBA-MBA)
		"Sol/514750 2007 DS113", -- (MBA-MBA)
		"Sol/514751 2007 DP118", -- (MBA-MBA)
		"Sol/514752 2007 EE7", -- (MBA-MBA)
		"Sol/514753 2007 EJ17", -- (MBA-MBA)
		"Sol/514754 2007 EX22", -- (MBA-MBA)
		"Sol/514755 2007 EH37", -- (MBA-MBA)
		"Sol/514757 2007 EJ50", -- (MBA-MBA)
		"Sol/514758 2007 EH55", -- (MBA-MBA)
		"Sol/514759 2007 ET64", -- (MBA-MBA)
		"Sol/514760 2007 EA66", -- (MBA-MBA)
		"Sol/514763 2007 EB114", -- (MBA-MBA)
		"Sol/514764 2007 EV114", -- (MBA-MBA)
		"Sol/514765 2007 EL115", -- (MBA-MBA)
		"Sol/514766 2007 EY124", -- (MBA-MBA)
		"Sol/514767 2007 EL126", -- (MBA-MBA)
		"Sol/514768 2007 ET137", -- (MBA-MBA)
		"Sol/514769 2007 EG183", -- (MBA-MBA)
		"Sol/514770 2007 EO183", -- (MBA-MBA)
		"Sol/514773 2007 FW37", -- (MBA-MBA)
		"Sol/514774 2007 FR44", -- (MBA-MBA)
		"Sol/514775 2007 FL45", -- (MBA-MBA)
		"Sol/514776 2007 FU45", -- (MBA-MBA)
		"Sol/514777 2007 GO", -- (MBA-MBA)
		"Sol/514779 2007 GG16", -- (MBA-MBA)
		"Sol/514780 2007 GL18", -- (MBA-MBA)
		"Sol/514781 2007 GS18", -- (MBA-MBA)
		"Sol/514782 2007 GC40", -- (MBA-MBA)
		"Sol/514783 2007 GQ54", -- (MBA-MBA)
		"Sol/514784 2007 GP70", -- (MBA-MBA)
		"Sol/514785 2007 GX70", -- (MBA-MBA)
		"Sol/514786 2007 HS30", -- (MBA-MBA)
		"Sol/514787 2007 HV83", -- (MBA-MBA)
		"Sol/514788 2007 HM85", -- (MBA-MBA)
		"Sol/514789 2007 JU18", -- (MBA-MBA)
		"Sol/514790 2007 JK30", -- (MBA-MBA)
		"Sol/514791 2007 JH34", -- (MBA-MBA)
		"Sol/514792 2007 LK32", -- (MBA-MBA)
		"Sol/514793 2007 MW6", -- (MBA-MBA)
		"Sol/514794 2007 MY10", -- (MBA-MBA)
		"Sol/514795 2007 NP4", -- (MBA-MBA)
		"Sol/514796 2007 PY42", -- (MBA-MBA)
		"Sol/514797 2007 PS49", -- (MBA-MBA)
		"Sol/514798 2007 RG113", -- (MBA-MBA)
		"Sol/514799 2007 RJ221", -- (MBA-MBA)
		"Sol/514800 2007 RE241", -- (MBA-MBA)
		"Sol/514801 2007 RV247", -- (MBA-MBA)
		"Sol/514802 2007 RP253", -- (MBA-MBA)
		"Sol/514803 2007 RL285", -- (MBA-MBA)
		"Sol/514804 2007 RD298", -- (MBA-MBA)
		"Sol/514805 2007 RU308", -- (MBA-MBA)
		"Sol/514806 2007 SV3", -- (MBA-MBA)
		"Sol/514807 2007 SP21", -- (MBA-MBA)
		"Sol/514808 2007 TK145", -- (MBA-MBA)
		"Sol/514809 2007 TF245", -- (MBA-MBA)
		"Sol/514810 2007 TO266", -- (MBA-MBA)
		"Sol/514812 2007 TJ311", -- (MBA-MBA)
		"Sol/514813 2007 TQ386", -- (MBA-MBA)
		"Sol/514814 2007 TM420", -- (MBA-MBA)
		"Sol/514815 2007 TA436", -- (MBA-MBA)
		"Sol/514816 2007 TH439", -- (MBA-MBA)
		"Sol/514817 2007 UE94", -- (MBA-MBA)
		"Sol/514818 2007 UA141", -- (MBA-MBA)
		"Sol/514819 2007 VY1", -- (MBA-MBA)
		"Sol/514820 2007 VB116", -- (MBA-MBA)
		"Sol/514821 2007 VZ179", -- (MBA-MBA)
		"Sol/514822 2007 VX225", -- (MBA-MBA)
		"Sol/514823 2007 VB242", -- (MBA-MBA)
		"Sol/514824 2007 VD338", -- (MBA-MBA)
		"Sol/514825 2007 WW61", -- (MBA-MBA)
		"Sol/514826 2007 XS54", -- (MBA-MBA)
		"Sol/514827 2008 AK18", -- (MBA-MBA)
		"Sol/514828 2008 AS25", -- (MBA-MBA)
		"Sol/514829 2008 AQ54", -- (MBA-MBA)
		"Sol/514830 2008 AO58", -- (MBA-MBA)
		"Sol/514831 2008 AY115", -- (MBA-MBA)
		"Sol/514833 2008 CF34", -- (MBA-MBA)
		"Sol/514834 2008 CB38", -- (MBA-MBA)
		"Sol/514835 2008 CO91", -- (MBA-MBA)
		"Sol/514836 2008 CT127", -- (MBA-MBA)
		"Sol/514837 2008 CR138", -- (MBA-MBA)
		"Sol/514838 2008 CG142", -- (MBA-MBA)
		"Sol/514839 2008 CN159", -- (MBA-MBA)
		"Sol/514840 2008 CY193", -- (MBA-MBA)
		"Sol/514841 2008 DL15", -- (MBA-MBA)
		"Sol/514842 2008 DV17", -- (MBA-MBA)
		"Sol/514843 2008 DE37", -- (MBA-MBA)
		"Sol/514844 2008 DN60", -- (MBA-MBA)
		"Sol/514845 2008 EB7", -- (MBA-MBA)
		"Sol/514847 2008 EM12", -- (MBA-MBA)
		"Sol/514848 2008 EA14", -- (MBA-MBA)
		"Sol/514849 2008 EU67", -- (MBA-MBA)
		"Sol/514851 2008 EK150", -- (MBA-MBA)
		"Sol/514852 2008 EB153", -- (MBA-MBA)
		"Sol/514853 2008 EA154", -- (MBA-MBA)
		"Sol/514854 2008 EV164", -- (MBA-MBA)
		"Sol/514855 2008 FS13", -- (MBA-MBA)
		"Sol/514856 2008 FA21", -- (MBA-MBA)
		"Sol/514857 2008 FH56", -- (MBA-MBA)
		"Sol/514858 2008 FL65", -- (MBA-MBA)
		"Sol/514859 2008 FB73", -- (MBA-MBA)
		"Sol/514860 2008 FT121", -- (MBA-MBA)
		"Sol/514861 2008 FC127", -- (MBA-MBA)
		"Sol/514862 2008 FX131", -- (MBA-MBA)
		"Sol/514863 2008 GE49", -- (MBA-MBA)
		"Sol/514864 2008 GP51", -- (MBA-MBA)
		"Sol/514865 2008 GV72", -- (MBA-MBA)
		"Sol/514866 2008 GU92", -- (MBA-MBA)
		"Sol/514867 2008 GF131", -- (MBA-MBA)
		"Sol/514868 2008 GT133", -- (MBA-MBA)
		"Sol/514870 2008 GX133", -- (MBA-MBA)
		"Sol/514872 2008 HF1", -- (MBA-MBA)
		"Sol/514873 2008 HK22", -- (MBA-MBA)
		"Sol/514874 2008 HR27", -- (MBA-MBA)
		"Sol/514876 2008 HS43", -- (MBA-MBA)
		"Sol/514877 2008 HR47", -- (MBA-MBA)
		"Sol/514878 2008 HP58", -- (MBA-MBA)
		"Sol/514879 2008 JR23", -- (MBA-MBA)
		"Sol/514880 2008 JD28", -- (MBA-MBA)
		"Sol/514881 2008 KH14", -- (MBA-MBA)
		"Sol/514883 2008 KG27", -- (MBA-MBA)
		"Sol/514884 2008 LD7", -- (MBA-MBA)
		"Sol/514885 2008 LR7", -- (MBA-MBA)
		"Sol/514886 2008 MJ", -- (MBA-MBA)
		"Sol/514887 2008 QO1", -- (MBA-MBA)
		"Sol/514888 2008 QA10", -- (MBA-MBA)
		"Sol/514889 2008 QH26", -- (MBA-MBA)
		"Sol/514890 2008 RQ3", -- (MBA-MBA)
		"Sol/514891 2008 RU21", -- (MBA-MBA)
		"Sol/514892 2008 RC96", -- (MBA-MBA)
		"Sol/514894 2008 RO111", -- (MBA-MBA)
		"Sol/514895 2008 RU115", -- (MBA-MBA)
		"Sol/514896 2008 RS140", -- (MBA-MBA)
		"Sol/514898 2008 SH10", -- (MBA-MBA)
		"Sol/514899 2008 SJ12", -- (MBA-MBA)
		"Sol/514901 2008 SS70", -- (MBA-MBA)
		"Sol/514903 2008 SA135", -- (MBA-MBA)
		"Sol/514904 2008 SY145", -- (MBA-MBA)
		"Sol/514905 2008 SS205", -- (MBA-MBA)
		"Sol/514907 2008 SJ225", -- (MBA-MBA)
		"Sol/514909 2008 SY235", -- (MBA-MBA)
		"Sol/514910 2008 ST281", -- (MBA-MBA)
		"Sol/514911 2008 SY290", -- (MBA-MBA)
		"Sol/514912 2008 SY298", -- (MBA-MBA)
		"Sol/514913 2008 TD5", -- (MBA-MBA)
		"Sol/514915 2008 TO38", -- (MBA-MBA)
		"Sol/514916 2008 TY54", -- (MBA-MBA)
		"Sol/514917 2008 TX111", -- (MBA-MBA)
		"Sol/514918 2008 TC149", -- (MBA-MBA)
		"Sol/514919 2008 TW163", -- (MBA-MBA)
		"Sol/514922 2008 UJ111", -- (MBA-MBA)
		"Sol/514923 2008 UB117", -- (MBA-MBA)
		"Sol/514925 2008 UJ135", -- (MBA-MBA)
		"Sol/514927 2008 US166", -- (MBA-MBA)
		"Sol/514928 2008 US185", -- (MBA-MBA)
		"Sol/514930 2008 UH246", -- (MBA-MBA)
		"Sol/514931 2008 UU249", -- (MBA-MBA)
		"Sol/514932 2008 UC260", -- (MBA-MBA)
		"Sol/514933 2008 US277", -- (MBA-MBA)
		"Sol/514934 2008 UR304", -- (MBA-MBA)
		"Sol/514935 2008 UB330", -- (MBA-MBA)
		"Sol/514936 2008 UZ341", -- (MBA-MBA)
		"Sol/514937 2008 UG365", -- (MBA-MBA)
		"Sol/514938 2008 VH29", -- (MBA-MBA)
		"Sol/514939 2008 VS38", -- (MBA-MBA)
		"Sol/514941 2008 VA54", -- (MBA-MBA)
		"Sol/514942 2008 VK79", -- (MBA-MBA)
		"Sol/514943 2008 WN5", -- (MBA-MBA)
		"Sol/514944 2008 WS23", -- (MBA-MBA)
		"Sol/514945 2008 WB100", -- (MBA-MBA)
		"Sol/514946 2008 XY40", -- (MBA-MBA)
		"Sol/514947 2008 XU42", -- (MBA-MBA)
		"Sol/514948 2008 YG43", -- (MBA-MBA)
		"Sol/514949 2008 YE117", -- (MBA-MBA)
		"Sol/514950 2008 YO122", -- (MBA-MBA)
		"Sol/514951 2008 YD128", -- (MBA-MBA)
		"Sol/514952 2008 YZ145", -- (MBA-MBA)
		"Sol/514953 2008 YZ169", -- (MBA-MBA)
		"Sol/514954 2008 YB175", -- (MBA-MBA)
		"Sol/514955 2009 AA35", -- (MBA-MBA)
		"Sol/514956 2009 BC28", -- (MBA-MBA)
		"Sol/514957 2009 BD34", -- (MBA-MBA)
		"Sol/514958 2009 BP47", -- (MBA-MBA)
		"Sol/514959 2009 BC50", -- (MBA-MBA)
		"Sol/514960 2009 BT54", -- (MBA-MBA)
		"Sol/514961 2009 BZ58", -- (MBA-MBA)
		"Sol/514962 2009 BU65", -- (MBA-MBA)
		"Sol/514963 2009 BG98", -- (MBA-MBA)
		"Sol/514964 2009 BE128", -- (MBA-MBA)
		"Sol/514965 2009 BJ131", -- (MBA-MBA)
		"Sol/514966 2009 BZ149", -- (MBA-MBA)
		"Sol/514967 2009 BC171", -- (MBA-MBA)
		"Sol/514968 2009 BA184", -- (MBA-MBA)
		"Sol/514969 2009 CS2", -- (MBA-MBA)
		"Sol/514970 2009 CZ15", -- (MBA-MBA)
		"Sol/514971 2009 CH18", -- (MBA-MBA)
		"Sol/514972 2009 CT46", -- (MBA-MBA)
		"Sol/514973 2009 CH60", -- (MBA-MBA)
		"Sol/514974 2009 CH62", -- (MBA-MBA)
		"Sol/514975 2009 CZ66", -- (MBA-MBA)
		"Sol/514976 2009 DQ24", -- (MBA-MBA)
		"Sol/514977 2009 DJ25", -- (MBA-MBA)
		"Sol/514978 2009 DM35", -- (MBA-MBA)
		"Sol/514979 2009 DA52", -- (MBA-MBA)
		"Sol/514980 2009 DA60", -- (MBA-MBA)
		"Sol/514981 2009 DB85", -- (MBA-MBA)
		"Sol/514982 2009 DH123", -- (MBA-MBA)
		"Sol/514983 2009 EL23", -- (MBA-MBA)
		"Sol/514984 2009 FN14", -- (MBA-MBA)
		"Sol/514985 2009 FK28", -- (MBA-MBA)
		"Sol/514986 Zhangweiguo", -- (MBA-MBA)
		"Sol/514987 2009 FZ38", -- (MBA-MBA)
		"Sol/514988 2009 FR41", -- (MBA-MBA)
		"Sol/514989 2009 FH69", -- (MBA-MBA)
		"Sol/514990 2009 HY4", -- (MBA-MBA)
		"Sol/514991 2009 HN14", -- (MBA-MBA)
		"Sol/514992 2009 HH27", -- (MBA-MBA)
		"Sol/514993 2009 HR59", -- (MBA-MBA)
		"Sol/514994 2009 HP63", -- (MBA-MBA)
		"Sol/514995 2009 KF1", -- (MBA-MBA)
		"Sol/514996 2009 KT7", -- (MBA-MBA)
		"Sol/514998 2009 KH28", -- (MBA-MBA)
		"Sol/515000 2009 PC8", -- (MBA-MBA)
		"Sol/515001 2009 PL19", -- (MBA-MBA)
		"Sol/515002 2009 QS4", -- (MBA-MBA)
		"Sol/515003 2009 QH20", -- (MBA-MBA)
		"Sol/515004 2009 QR31", -- (MBA-MBA)
		"Sol/515005 2009 QA49", -- (MBA-MBA)
		"Sol/515006 2009 QA57", -- (MBA-MBA)
		"Sol/515007 2009 QU65", -- (MBA-MBA)
		"Sol/515008 2009 QV65", -- (MBA-MBA)
		"Sol/515009 2009 RE33", -- (MBA-MBA)
		"Sol/515011 2009 SF23", -- (MBA-MBA)
		"Sol/515012 2009 SK68", -- (MBA-MBA)
		"Sol/515014 2009 SP78", -- (MBA-MBA)
		"Sol/515015 2009 SQ112", -- (MBA-MBA)
		"Sol/515016 2009 SK117", -- (MBA-MBA)
		"Sol/515017 2009 SJ118", -- (MBA-MBA)
		"Sol/515018 2009 SB130", -- (MBA-MBA)
		"Sol/515019 2009 SC174", -- (MBA-MBA)
		"Sol/515020 2009 SD221", -- (MBA-MBA)
		"Sol/515021 2009 SL236", -- (MBA-MBA)
		"Sol/515022 2009 SU246", -- (MBA-MBA)
		"Sol/515023 2009 SY284", -- (MBA-MBA)
		"Sol/515024 2009 SK303", -- (MBA-MBA)
		"Sol/515025 2009 SP307", -- (MBA-MBA)
		"Sol/515027 2009 SW357", -- (MBA-MBA)
		"Sol/515028 2009 TW27", -- (MBA-MBA)
		"Sol/515029 2009 UG129", -- (MBA-MBA)
		"Sol/515032 2009 VZ50", -- (MBA-MBA)
		"Sol/515033 2009 VF91", -- (MBA-MBA)
		"Sol/515034 2009 WT4", -- (MBA-MBA)
		"Sol/515035 2009 WE28", -- (MBA-MBA)
		"Sol/515036 2009 WB36", -- (MBA-MBA)
		"Sol/515037 2009 WE40", -- (MBA-MBA)
		"Sol/515038 2009 WF56", -- (MBA-MBA)
		"Sol/515039 2009 YW19", -- (MBA-MBA)
		"Sol/515040 2009 YB23", -- (MBA-MBA)
		"Sol/515042 2010 CU62", -- (MBA-MBA)
		"Sol/515043 2010 CW148", -- (MBA-MBA)
		"Sol/515044 2010 CM181", -- (MBA-MBA)
		"Sol/515045 2010 DB75", -- (MBA-MBA)
		"Sol/515046 2010 EA72", -- (MBA-MBA)
		"Sol/515048 2010 EL129", -- (MBA-MBA)
		"Sol/515050 2010 FT85", -- (MBA-MBA)
		"Sol/515051 2010 GA", -- (MBA-MBA)
		"Sol/515052 2010 GA99", -- (MBA-MBA)
		"Sol/515053 2010 GZ101", -- (MBA-MBA)
		"Sol/515055 2010 JA31", -- (MBA-MBA)
		"Sol/515056 2010 JQ43", -- (MBA-MBA)
		"Sol/515057 2010 JU115", -- (MBA-MBA)
		"Sol/515058 2010 JY175", -- (MBA-MBA)
		"Sol/515059 2010 LQ20", -- (MBA-MBA)
		"Sol/515060 2010 LO55", -- (MBA-MBA)
		"Sol/515061 2010 LM71", -- (MBA-MBA)
		"Sol/515063 2010 MO61", -- (MBA-MBA)
		"Sol/515064 2010 MO62", -- (MBA-MBA)
		"Sol/515065 2010 MT64", -- (MBA-MBA)
		"Sol/515066 2010 MG72", -- (MBA-MBA)
		"Sol/515067 2010 NH60", -- (MBA-MBA)
		"Sol/515068 2010 NO113", -- (MBA-MBA)
		"Sol/515069 2010 OG32", -- (MBA-MBA)
		"Sol/515070 2010 OA34", -- (MBA-MBA)
		"Sol/515071 2010 OU34", -- (MBA-MBA)
		"Sol/515072 2010 OF58", -- (MBA-MBA)
		"Sol/515073 2010 OL111", -- (MBA-MBA)
		"Sol/515074 2010 PX64", -- (MBA-MBA)
		"Sol/515075 2010 PZ67", -- (MBA-MBA)
		"Sol/515076 2010 RY85", -- (MBA-MBA)
		"Sol/515077 2010 RQ148", -- (MBA-MBA)
		"Sol/515078 2010 RE155", -- (MBA-MBA)
		"Sol/515079 2010 SF4", -- (MBA-MBA)
		"Sol/515080 2010 SN12", -- (MBA-MBA)
		"Sol/515081 2010 SZ43", -- (MBA-MBA)
		"Sol/515083 2010 TS32", -- (MBA-MBA)
		"Sol/515084 2010 TX98", -- (MBA-MBA)
		"Sol/515085 2010 TO115", -- (MBA-MBA)
		"Sol/515086 2010 TS155", -- (MBA-MBA)
		"Sol/515087 2010 TN165", -- (MBA-MBA)
		"Sol/515088 2010 TN193", -- (MBA-MBA)
		"Sol/515089 2010 UT4", -- (MBA-MBA)
		"Sol/515090 2010 UH43", -- (MBA-MBA)
		"Sol/515092 2010 US69", -- (MBA-MBA)
		"Sol/515093 2010 UP79", -- (MBA-MBA)
		"Sol/515094 2010 UT108", -- (MBA-MBA)
		"Sol/515095 2010 VZ25", -- (MBA-MBA)
		"Sol/515096 2010 VX61", -- (MBA-MBA)
		"Sol/515097 2010 VY87", -- (MBA-MBA)
		"Sol/515098 2010 VW99", -- (MBA-MBA)
		"Sol/515099 2010 VT140", -- (MBA-MBA)
		"Sol/515100 2010 VD153", -- (MBA-MBA)
		"Sol/515101 2010 VQ161", -- (MBA-MBA)
		"Sol/515102 2010 VU163", -- (MBA-MBA)
		"Sol/515103 2010 VR178", -- (MBA-MBA)
		"Sol/515104 2010 VW208", -- (MBA-MBA)
		"Sol/515105 2010 VD209", -- (MBA-MBA)
		"Sol/515106 2010 VQ209", -- (MBA-MBA)
		"Sol/515107 2010 WJ11", -- (MBA-MBA)
		"Sol/515108 2010 WS33", -- (MBA-MBA)
		"Sol/515110 2010 XR14", -- (MBA-MBA)
		"Sol/515111 2010 XH73", -- (MBA-MBA)
		"Sol/515112 2011 AS27", -- (MBA-MBA)
		"Sol/515113 2011 BW88", -- (MBA-MBA)
		"Sol/515114 2011 BZ135", -- (MBA-MBA)
		"Sol/515115 2011 CS79", -- (MBA-MBA)
		"Sol/515116 2011 CH91", -- (MBA-MBA)
		"Sol/515117 2011 DH38", -- (MBA-MBA)
		"Sol/515118 2011 DX48", -- (MBA-MBA)
		"Sol/515119 2011 EK37", -- (MBA-MBA)
		"Sol/515120 2011 EZ51", -- (MBA-MBA)
		"Sol/515121 2011 EX67", -- (MBA-MBA)
		"Sol/515122 2011 EF70", -- (MBA-MBA)
		"Sol/515123 2011 EW70", -- (MBA-MBA)
		"Sol/515124 2011 EE85", -- (MBA-MBA)
		"Sol/515125 2011 FX5", -- (MBA-MBA)
		"Sol/515126 2011 FN13", -- (MBA-MBA)
		"Sol/515127 2011 FQ13", -- (MBA-MBA)
		"Sol/515128 2011 FR13", -- (MBA-MBA)
		"Sol/515129 2011 FS17", -- (MBA-MBA)
		"Sol/515130 2011 FN32", -- (MBA-MBA)
		"Sol/515131 2011 FO82", -- (MBA-MBA)
		"Sol/515132 2011 FU87", -- (MBA-MBA)
		"Sol/515133 2011 FD91", -- (MBA-MBA)
		"Sol/515134 2011 GP12", -- (MBA-MBA)
		"Sol/515135 2011 GY48", -- (MBA-MBA)
		"Sol/515137 2011 GL70", -- (MBA-MBA)
		"Sol/515138 2011 HZ", -- (MBA-MBA)
		"Sol/515139 2011 HX13", -- (MBA-MBA)
		"Sol/515140 2011 HT25", -- (MBA-MBA)
		"Sol/515141 2011 HG39", -- (MBA-MBA)
		"Sol/515142 2011 HO43", -- (MBA-MBA)
		"Sol/515143 2011 HZ72", -- (MBA-MBA)
		"Sol/515144 2011 HN77", -- (MBA-MBA)
		"Sol/515145 2011 HK84", -- (MBA-MBA)
		"Sol/515146 2011 HO100", -- (MBA-MBA)
		"Sol/515147 2011 JU12", -- (MBA-MBA)
		"Sol/515148 2011 JH17", -- (MBA-MBA)
		"Sol/515149 2011 KK21", -- (MBA-MBA)
		"Sol/515150 2011 KP27", -- (MBA-MBA)
		"Sol/515151 2011 KJ33", -- (MBA-MBA)
		"Sol/515152 2011 LV9", -- (MBA-MBA)
		"Sol/515153 2011 LR20", -- (MBA-MBA)
		"Sol/515154 2011 MC4", -- (MBA-MBA)
		"Sol/515156 2011 OY7", -- (MBA-MBA)
		"Sol/515157 2011 OH9", -- (MBA-MBA)
		"Sol/515158 2011 PK13", -- (MBA-MBA)
		"Sol/515159 2011 PA14", -- (MBA-MBA)
		"Sol/515160 2011 PC16", -- (MBA-MBA)
		"Sol/515163 2011 QN33", -- (MBA-MBA)
		"Sol/515164 2011 QO38", -- (MBA-MBA)
		"Sol/515165 2011 QX41", -- (MBA-MBA)
		"Sol/515167 2011 QJ66", -- (MBA-MBA)
		"Sol/515168 2011 QW99", -- (MBA-MBA)
		"Sol/515169 2011 RK1", -- (MBA-MBA)
		"Sol/515170 2011 SA43", -- (MBA-MBA)
		"Sol/515171 2011 SY54", -- (MBA-MBA)
		"Sol/515172 2011 SE56", -- (MBA-MBA)
		"Sol/515173 2011 SE67", -- (MBA-MBA)
		"Sol/515174 2011 SU94", -- (MBA-MBA)
		"Sol/515175 2011 SD120", -- (MBA-MBA)
		"Sol/515176 2011 SA141", -- (MBA-MBA)
		"Sol/515177 2011 SB179", -- (MBA-MBA)
		"Sol/515178 2011 SU241", -- (MBA-MBA)
		"Sol/515179 2011 SN249", -- (MBA-MBA)
		"Sol/515180 2011 SL278", -- (MBA-MBA)
		"Sol/515181 2011 TB15", -- (MBA-MBA)
		"Sol/515182 2011 TL17", -- (MBA-MBA)
		"Sol/515183 2011 UJ66", -- (MBA-MBA)
		"Sol/515184 2011 UM69", -- (MBA-MBA)
		"Sol/515185 2011 UZ78", -- (MBA-MBA)
		"Sol/515186 2011 UZ93", -- (MBA-MBA)
		"Sol/515187 2011 UC95", -- (MBA-MBA)
		"Sol/515188 2011 UH103", -- (MBA-MBA)
		"Sol/515189 2011 UW167", -- (MBA-MBA)
		"Sol/515191 2011 UK198", -- (MBA-MBA)
		"Sol/515192 2011 UZ223", -- (MBA-MBA)
		"Sol/515193 2011 UA226", -- (MBA-MBA)
		"Sol/515195 2011 UX248", -- (MBA-MBA)
		"Sol/515196 2011 UB319", -- (MBA-MBA)
		"Sol/515197 2011 UH330", -- (MBA-MBA)
		"Sol/515198 2011 UT355", -- (MBA-MBA)
		"Sol/515199 2011 UC362", -- (MBA-MBA)
		"Sol/515200 2011 UH414", -- (MBA-MBA)
		"Sol/515201 2011 UO414", -- (MBA-MBA)
		"Sol/515202 2011 UV414", -- (MBA-MBA)
		"Sol/515204 2011 WB26", -- (MBA-MBA)
		"Sol/515205 2011 WD56", -- (MBA-MBA)
		"Sol/515206 2011 WZ59", -- (MBA-MBA)
		"Sol/515207 2011 WG64", -- (MBA-MBA)
		"Sol/515208 2011 WY64", -- (MBA-MBA)
		"Sol/515209 2011 WX87", -- (MBA-MBA)
		"Sol/515210 2011 WX102", -- (MBA-MBA)
		"Sol/515211 2011 WB129", -- (MBA-MBA)
		"Sol/515212 2011 YR27", -- (MBA-MBA)
		"Sol/515213 2011 YQ34", -- (MBA-MBA)
		"Sol/515214 2011 YJ43", -- (MBA-MBA)
		"Sol/515215 2012 AV8", -- (MBA-MBA)
		"Sol/515216 2012 AT17", -- (MBA-MBA)
		"Sol/515217 2012 BL4", -- (MBA-MBA)
		"Sol/515218 2012 BF9", -- (MBA-MBA)
		"Sol/515219 2012 BN23", -- (MBA-MBA)
		"Sol/515220 2012 BB38", -- (MBA-MBA)
		"Sol/515221 2012 BW40", -- (MBA-MBA)
		"Sol/515222 2012 BM50", -- (MBA-MBA)
		"Sol/515223 2012 BC65", -- (MBA-MBA)
		"Sol/515224 2012 BK70", -- (MBA-MBA)
		"Sol/515226 2012 BY74", -- (MBA-MBA)
		"Sol/515227 2012 BP80", -- (MBA-MBA)
		"Sol/515228 2012 BH94", -- (MBA-MBA)
		"Sol/515230 2012 BZ99", -- (MBA-MBA)
		"Sol/515231 2012 BS101", -- (MBA-MBA)
		"Sol/515235 2012 BE121", -- (MBA-MBA)
		"Sol/515236 2012 BC137", -- (MBA-MBA)
		"Sol/515238 2012 BP156", -- (MBA-MBA)
		"Sol/515239 2012 BT156", -- (MBA-MBA)
		"Sol/515240 2012 CQ7", -- (MBA-MBA)
		"Sol/515241 2012 CR11", -- (MBA-MBA)
		"Sol/515242 2012 CQ16", -- (MBA-MBA)
		"Sol/515243 2012 CV17", -- (MBA-MBA)
		"Sol/515245 2012 CK27", -- (MBA-MBA)
		"Sol/515246 2012 CN33", -- (MBA-MBA)
		"Sol/515247 2012 CV37", -- (MBA-MBA)
		"Sol/515248 2012 CB47", -- (MBA-MBA)
		"Sol/515249 2012 CF51", -- (MBA-MBA)
		"Sol/515250 2012 CS52", -- (MBA-MBA)
		"Sol/515252 2012 DZ70", -- (MBA-MBA)
		"Sol/515253 2012 DB83", -- (MBA-MBA)
		"Sol/515254 2012 DW96", -- (MBA-MBA)
		"Sol/515256 2012 FB82", -- (MBA-MBA)
		"Sol/515257 2012 JS19", -- (MBA-MBA)
		"Sol/515258 2012 PF3", -- (MBA-MBA)
		"Sol/515261 2012 RC4", -- (MBA-MBA)
		"Sol/515262 2012 RH16", -- (MBA-MBA)
		"Sol/515263 2012 RR22", -- (MBA-MBA)
		"Sol/515264 2012 RC30", -- (MBA-MBA)
		"Sol/515265 2012 RJ40", -- (MBA-MBA)
		"Sol/515266 2012 SJ3", -- (MBA-MBA)
		"Sol/515267 2012 SA15", -- (MBA-MBA)
		"Sol/515268 2012 SS30", -- (MBA-MBA)
		"Sol/515269 2012 SP40", -- (MBA-MBA)
		"Sol/515270 2012 SD68", -- (MBA-MBA)
		"Sol/515271 2012 TX18", -- (MBA-MBA)
		"Sol/515272 2012 TR26", -- (MBA-MBA)
		"Sol/515273 2012 TA55", -- (MBA-MBA)
		"Sol/515274 2012 TQ55", -- (MBA-MBA)
		"Sol/515275 2012 TK95", -- (MBA-MBA)
		"Sol/515276 2012 TM103", -- (MBA-MBA)
		"Sol/515277 2012 TV103", -- (MBA-MBA)
		"Sol/515278 2012 TJ145", -- (MBA-MBA)
		"Sol/515279 2012 TO153", -- (MBA-MBA)
		"Sol/515280 2012 TY158", -- (MBA-MBA)
		"Sol/515281 2012 TV169", -- (MBA-MBA)
		"Sol/515283 2012 TV193", -- (MBA-MBA)
		"Sol/515284 2012 TZ202", -- (MBA-MBA)
		"Sol/515285 2012 TL223", -- (MBA-MBA)
		"Sol/515286 2012 TO225", -- (MBA-MBA)
		"Sol/515287 2012 TR227", -- (MBA-MBA)
		"Sol/515288 2012 TM232", -- (MBA-MBA)
		"Sol/515289 2012 TD237", -- (MBA-MBA)
		"Sol/515290 2012 TM242", -- (MBA-MBA)
		"Sol/515291 2012 TO275", -- (MBA-MBA)
		"Sol/515292 2012 TC304", -- (MBA-MBA)
		"Sol/515293 2012 TS305", -- (MBA-MBA)
		"Sol/515294 2012 TT312", -- (MBA-MBA)
		"Sol/515295 2012 TW326", -- (MBA-MBA)
		"Sol/515296 2012 UB39", -- (MBA-MBA)
		"Sol/515297 2012 UP41", -- (MBA-MBA)
		"Sol/515298 2012 UA51", -- (MBA-MBA)
		"Sol/515299 2012 US61", -- (MBA-MBA)
		"Sol/515300 2012 UA84", -- (MBA-MBA)
		"Sol/515301 2012 UV87", -- (MBA-MBA)
		"Sol/515302 2012 UC119", -- (MBA-MBA)
		"Sol/515303 2012 UT132", -- (MBA-MBA)
		"Sol/515304 2012 UK133", -- (MBA-MBA)
		"Sol/515305 2012 VK1", -- (MBA-MBA)
		"Sol/515306 2012 VD22", -- (MBA-MBA)
		"Sol/515307 2012 VQ26", -- (MBA-MBA)
		"Sol/515308 2012 VS52", -- (MBA-MBA)
		"Sol/515309 2012 VL58", -- (MBA-MBA)
		"Sol/515310 2012 VX83", -- (MBA-MBA)
		"Sol/515311 2012 VO105", -- (MBA-MBA)
		"Sol/515312 2012 WP5", -- (MBA-MBA)
		"Sol/515313 2012 WN34", -- (MBA-MBA)
		"Sol/515314 2012 XL5", -- (MBA-MBA)
		"Sol/515315 2012 XQ6", -- (MBA-MBA)
		"Sol/515316 2012 XM7", -- (MBA-MBA)
		"Sol/515317 2012 XQ15", -- (MBA-MBA)
		"Sol/515318 2012 XW15", -- (MBA-MBA)
		"Sol/515319 2012 XM43", -- (MBA-MBA)
		"Sol/515320 2012 XN61", -- (MBA-MBA)
		"Sol/515321 2012 XB76", -- (MBA-MBA)
		"Sol/515322 2012 XS116", -- (MBA-MBA)
		"Sol/515323 2012 XT139", -- (MBA-MBA)
		"Sol/515324 2012 XZ144", -- (MBA-MBA)
		"Sol/515325 2012 XO154", -- (MBA-MBA)
		"Sol/515326 2012 XC155", -- (MBA-MBA)
		"Sol/515327 2012 YF5", -- (MBA-MBA)
		"Sol/515328 2013 AE8", -- (MBA-MBA)
		"Sol/515329 2013 AD13", -- (MBA-MBA)
		"Sol/515330 2013 AL27", -- (MBA-MBA)
		"Sol/515331 2013 AQ44", -- (MBA-MBA)
		"Sol/515332 2013 AB49", -- (MBA-MBA)
		"Sol/515333 2013 AP52", -- (MBA-MBA)
		"Sol/515334 2013 AN55", -- (MBA-MBA)
		"Sol/515336 2013 AY98", -- (MBA-MBA)
		"Sol/515337 2013 AD128", -- (MBA-MBA)
		"Sol/515338 2013 AP136", -- (MBA-MBA)
		"Sol/515339 2013 AE143", -- (MBA-MBA)
		"Sol/515340 2013 AD170", -- (MBA-MBA)
		"Sol/515341 2013 AX184", -- (MBA-MBA)
		"Sol/515342 2013 BT10", -- (MBA-MBA)
		"Sol/515343 2013 BK14", -- (MBA-MBA)
		"Sol/515344 2013 BC15", -- (MBA-MBA)
		"Sol/515345 2013 BH38", -- (MBA-MBA)
		"Sol/515346 2013 BV39", -- (MBA-MBA)
		"Sol/515347 2013 BK61", -- (MBA-MBA)
		"Sol/515348 2013 BT67", -- (MBA-MBA)
		"Sol/515349 2013 BV70", -- (MBA-MBA)
		"Sol/515350 2013 CY9", -- (MBA-MBA)
		"Sol/515351 2013 CH32", -- (MBA-MBA)
		"Sol/515352 2013 CA54", -- (MBA-MBA)
		"Sol/515353 2013 CL61", -- (MBA-MBA)
		"Sol/515354 2013 CY74", -- (MBA-MBA)
		"Sol/515355 2013 CX96", -- (MBA-MBA)
		"Sol/515356 2013 CL110", -- (MBA-MBA)
		"Sol/515357 2013 CJ117", -- (MBA-MBA)
		"Sol/515358 2013 CY145", -- (MBA-MBA)
		"Sol/515359 2013 CH158", -- (MBA-MBA)
		"Sol/515360 2013 CS159", -- (MBA-MBA)
		"Sol/515361 2013 CJ162", -- (MBA-MBA)
		"Sol/515362 2013 CC178", -- (MBA-MBA)
		"Sol/515363 2013 CM188", -- (MBA-MBA)
		"Sol/515364 2013 CY204", -- (MBA-MBA)
		"Sol/515365 2013 CW224", -- (MBA-MBA)
		"Sol/515367 2013 EZ25", -- (MBA-MBA)
		"Sol/515368 2013 ER28", -- (MBA-MBA)
		"Sol/515369 2013 EE38", -- (MBA-MBA)
		"Sol/515370 2013 EJ38", -- (MBA-MBA)
		"Sol/515372 2013 EO58", -- (MBA-MBA)
		"Sol/515373 2013 EZ60", -- (MBA-MBA)
		"Sol/515374 2013 EV72", -- (MBA-MBA)
		"Sol/515375 2013 EN73", -- (MBA-MBA)
		"Sol/515376 2013 EJ76", -- (MBA-MBA)
		"Sol/515377 2013 EW81", -- (MBA-MBA)
		"Sol/515378 2013 EH87", -- (MBA-MBA)
		"Sol/515379 2013 ED108", -- (MBA-MBA)
		"Sol/515380 2013 EH155", -- (MBA-MBA)
		"Sol/515381 2013 EJ155", -- (MBA-MBA)
		"Sol/515382 2013 EN155", -- (MBA-MBA)
		"Sol/515383 2013 ER155", -- (MBA-MBA)
		"Sol/515385 2013 FT21", -- (MBA-MBA)
		"Sol/515387 2013 GG15", -- (MBA-MBA)
		"Sol/515388 2013 GU23", -- (MBA-MBA)
		"Sol/515389 2013 GF28", -- (MBA-MBA)
		"Sol/515390 2013 GG34", -- (MBA-MBA)
		"Sol/515391 2013 GZ42", -- (MBA-MBA)
		"Sol/515392 2013 GQ47", -- (MBA-MBA)
		"Sol/515393 2013 GY65", -- (MBA-MBA)
		"Sol/515394 2013 GX69", -- (MBA-MBA)
		"Sol/515395 2013 GV76", -- (MBA-MBA)
		"Sol/515397 2013 GJ88", -- (MBA-MBA)
		"Sol/515398 2013 GU105", -- (MBA-MBA)
		"Sol/515399 2013 GV116", -- (MBA-MBA)
		"Sol/515400 2013 GQ120", -- (MBA-MBA)
		"Sol/515401 2013 GS133", -- (MBA-MBA)
		"Sol/515402 2013 GM135", -- (MBA-MBA)
		"Sol/515403 2013 GE139", -- (MBA-MBA)
		"Sol/515404 2013 HB2", -- (MBA-MBA)
		"Sol/515408 2013 HN24", -- (MBA-MBA)
		"Sol/515409 2013 HS26", -- (MBA-MBA)
		"Sol/515410 2013 HN32", -- (MBA-MBA)
		"Sol/515412 2013 HT37", -- (MBA-MBA)
		"Sol/515413 2013 HB41", -- (MBA-MBA)
		"Sol/515414 2013 HH50", -- (MBA-MBA)
		"Sol/515415 2013 HV60", -- (MBA-MBA)
		"Sol/515416 2013 HS66", -- (MBA-MBA)
		"Sol/515417 2013 HM88", -- (MBA-MBA)
		"Sol/515418 2013 HF92", -- (MBA-MBA)
		"Sol/515419 2013 HX100", -- (MBA-MBA)
		"Sol/515421 2013 HC122", -- (MBA-MBA)
		"Sol/515422 2013 HA124", -- (MBA-MBA)
		"Sol/515423 2013 HE124", -- (MBA-MBA)
		"Sol/515424 2013 HL135", -- (MBA-MBA)
		"Sol/515425 2013 HK142", -- (MBA-MBA)
		"Sol/515426 2013 HQ146", -- (MBA-MBA)
		"Sol/515427 2013 HE157", -- (MBA-MBA)
		"Sol/515428 2013 JS35", -- (MBA-MBA)
		"Sol/515429 2013 JA47", -- (MBA-MBA)
		"Sol/515430 2013 JO48", -- (MBA-MBA)
		"Sol/515431 2013 JG54", -- (MBA-MBA)
		"Sol/515432 2013 JF56", -- (MBA-MBA)
		"Sol/515433 2013 JE58", -- (MBA-MBA)
		"Sol/515434 2013 JU60", -- (MBA-MBA)
		"Sol/515437 2013 KW16", -- (MBA-MBA)
		"Sol/515443 2013 TZ131", -- (MBA-MBA)
		"Sol/515444 2013 TQ141", -- (MBA-MBA)
		"Sol/515451 2013 WU50", -- (MBA-MBA)
		"Sol/515452 2013 WX55", -- (MBA-MBA)
		"Sol/515453 2013 WR100", -- (MBA-MBA)
		"Sol/515454 2013 WG106", -- (MBA-MBA)
		"Sol/515456 2013 XP26", -- (MBA-MBA)
		"Sol/515457 2013 YX10", -- (MBA-MBA)
		"Sol/515458 2013 YU15", -- (MBA-MBA)
		"Sol/515459 2013 YW27", -- (MBA-MBA)
		"Sol/515460 2013 YX32", -- (MBA-MBA)
		"Sol/515461 2013 YM50", -- (MBA-MBA)
		"Sol/515462 2013 YR53", -- (MBA-MBA)
		"Sol/515463 2013 YR62", -- (MBA-MBA)
		"Sol/515464 2013 YK96", -- (MBA-MBA)
		"Sol/515465 2013 YN102", -- (MBA-MBA)
		"Sol/515466 2013 YX109", -- (MBA-MBA)
		"Sol/515467 2013 YL113", -- (MBA-MBA)
		"Sol/515468 2013 YS125", -- (MBA-MBA)
		"Sol/515469 2013 YF152", -- (MBA-MBA)
		"Sol/515470 2013 YY152", -- (MBA-MBA)
		"Sol/515471 2014 AK6", -- (MBA-MBA)
		"Sol/515472 2014 AN10", -- (MBA-MBA)
		"Sol/515473 2014 AW16", -- (MBA-MBA)
		"Sol/515474 2014 AD19", -- (MBA-MBA)
		"Sol/515475 2014 AM26", -- (MBA-MBA)
		"Sol/515476 2014 AF57", -- (MBA-MBA)
		"Sol/515477 2014 BN6", -- (MBA-MBA)
		"Sol/515478 2014 BL15", -- (MBA-MBA)
		"Sol/515479 2014 BX25", -- (MBA-MBA)
		"Sol/515480 2014 BF26", -- (MBA-MBA)
		"Sol/515481 2014 BZ26", -- (MBA-MBA)
		"Sol/515482 2014 BK28", -- (MBA-MBA)
		"Sol/515483 2014 BD35", -- (MBA-MBA)
		"Sol/515484 2014 BB44", -- (MBA-MBA)
		"Sol/515485 2014 BS44", -- (MBA-MBA)
		"Sol/515486 2014 BP65", -- (MBA-MBA)
		"Sol/515487 2014 CR1", -- (MBA-MBA)
		"Sol/515488 2014 DQ7", -- (MBA-MBA)
		"Sol/515489 2014 DB8", -- (MBA-MBA)
		"Sol/515490 2014 DN8", -- (MBA-MBA)
		"Sol/515491 2014 DV26", -- (MBA-MBA)
		"Sol/515492 2014 DU32", -- (MBA-MBA)
		"Sol/515493 2014 DE59", -- (MBA-MBA)
		"Sol/515494 2014 DS62", -- (MBA-MBA)
		"Sol/515495 2014 DV66", -- (MBA-MBA)
		"Sol/515496 2014 DD69", -- (MBA-MBA)
		"Sol/515497 2014 DB72", -- (MBA-MBA)
		"Sol/515498 2014 DK88", -- (MBA-MBA)
		"Sol/515499 2014 DL98", -- (MBA-MBA)
		"Sol/515500 2014 DA106", -- (MBA-MBA)
		"Sol/515501 2014 DJ113", -- (MBA-MBA)
		"Sol/515502 2014 DP113", -- (MBA-MBA)
		"Sol/515503 2014 DP114", -- (MBA-MBA)
		"Sol/515504 2014 DL116", -- (MBA-MBA)
		"Sol/515505 2014 DP147", -- (MBA-MBA)
		"Sol/515506 2014 DJ148", -- (MBA-MBA)
		"Sol/515507 2014 DK148", -- (MBA-MBA)
		"Sol/515508 2014 ED7", -- (MBA-MBA)
		"Sol/515509 2014 EO14", -- (MBA-MBA)
		"Sol/515510 2014 EX19", -- (MBA-MBA)
		"Sol/515511 2014 EQ21", -- (MBA-MBA)
		"Sol/515512 2014 EY26", -- (MBA-MBA)
		"Sol/515513 2014 ER30", -- (MBA-MBA)
		"Sol/515514 2014 EJ32", -- (MBA-MBA)
		"Sol/515515 2014 EQ45", -- (MBA-MBA)
		"Sol/515516 2014 EO47", -- (MBA-MBA)
		"Sol/515517 2014 EF102", -- (MBA-MBA)
		"Sol/515518 2014 ES133", -- (MBA-MBA)
		"Sol/515519 2014 EF225", -- (MBA-MBA)
		"Sol/515520 2014 EQ248", -- (MBA-MBA)
		"Sol/515521 2014 FG4", -- (MBA-MBA)
		"Sol/515522 2014 FQ5", -- (MBA-MBA)
		"Sol/515523 2014 FL9", -- (MBA-MBA)
		"Sol/515524 2014 FL35", -- (MBA-MBA)
		"Sol/515525 2014 FC57", -- (MBA-MBA)
		"Sol/515526 2014 FK64", -- (MBA-MBA)
		"Sol/515527 2014 FJ73", -- (MBA-MBA)
		"Sol/515528 2014 FW73", -- (MBA-MBA)
		"Sol/515529 2014 FX73", -- (MBA-MBA)
		"Sol/515530 2014 GG5", -- (MBA-MBA)
		"Sol/515531 2014 GG6", -- (MBA-MBA)
		"Sol/515532 2014 GN7", -- (MBA-MBA)
		"Sol/515533 2014 GS7", -- (MBA-MBA)
		"Sol/515534 2014 GS13", -- (MBA-MBA)
		"Sol/515535 2014 GC14", -- (MBA-MBA)
		"Sol/515536 2014 GU25", -- (MBA-MBA)
		"Sol/515537 2014 GQ28", -- (MBA-MBA)
		"Sol/515538 2014 GJ30", -- (MBA-MBA)
		"Sol/515539 2014 GO37", -- (MBA-MBA)
		"Sol/515540 2014 GB43", -- (MBA-MBA)
		"Sol/515541 2014 GD43", -- (MBA-MBA)
		"Sol/515542 2014 GU45", -- (MBA-MBA)
		"Sol/515543 2014 GL53", -- (MBA-MBA)
		"Sol/515544 2014 GJ56", -- (MBA-MBA)
		"Sol/515545 2014 GK56", -- (MBA-MBA)
		"Sol/515546 2014 GA57", -- (MBA-MBA)
		"Sol/515547 2014 GC57", -- (MBA-MBA)
		"Sol/515548 2014 GK57", -- (MBA-MBA)
		"Sol/515549 2014 GM57", -- (MBA-MBA)
		"Sol/515550 2014 GZ57", -- (MBA-MBA)
		"Sol/515551 2014 GB58", -- (MBA-MBA)
		"Sol/515552 2014 HC2", -- (MBA-MBA)
		"Sol/515553 2014 HA8", -- (MBA-MBA)
		"Sol/515554 2014 HO13", -- (MBA-MBA)
		"Sol/515555 2014 HD16", -- (MBA-MBA)
		"Sol/515556 2014 HJ22", -- (MBA-MBA)
		"Sol/515557 2014 HT22", -- (MBA-MBA)
		"Sol/515558 2014 HY22", -- (MBA-MBA)
		"Sol/515559 2014 HD23", -- (MBA-MBA)
		"Sol/515560 2014 HF23", -- (MBA-MBA)
		"Sol/515561 2014 HG23", -- (MBA-MBA)
		"Sol/515562 2014 HK24", -- (MBA-MBA)
		"Sol/515563 2014 HU27", -- (MBA-MBA)
		"Sol/515564 2014 HW31", -- (MBA-MBA)
		"Sol/515565 2014 HJ33", -- (MBA-MBA)
		"Sol/515566 2014 HY38", -- (MBA-MBA)
		"Sol/515567 2014 HU40", -- (MBA-MBA)
		"Sol/515568 2014 HB43", -- (MBA-MBA)
		"Sol/515569 2014 HL47", -- (MBA-MBA)
		"Sol/515570 2014 HA98", -- (MBA-MBA)
		"Sol/515571 2014 HG100", -- (MBA-MBA)
		"Sol/515572 2014 HC102", -- (MBA-MBA)
		"Sol/515573 2014 HV131", -- (MBA-MBA)
		"Sol/515574 2014 HA136", -- (MBA-MBA)
		"Sol/515575 2014 HX137", -- (MBA-MBA)
		"Sol/515576 2014 HW151", -- (MBA-MBA)
		"Sol/515577 2014 HF163", -- (MBA-MBA)
		"Sol/515578 2014 HG167", -- (MBA-MBA)
		"Sol/515579 2014 HK173", -- (MBA-MBA)
		"Sol/515580 2014 HU190", -- (MBA-MBA)
		"Sol/515581 2014 HH202", -- (MBA-MBA)
		"Sol/515582 2014 HA203", -- (MBA-MBA)
		"Sol/515583 2014 JV", -- (MBA-MBA)
		"Sol/515584 2014 JC12", -- (MBA-MBA)
		"Sol/515585 2014 JM12", -- (MBA-MBA)
		"Sol/515586 2014 JN12", -- (MBA-MBA)
		"Sol/515587 2014 JG13", -- (MBA-MBA)
		"Sol/515588 2014 JF14", -- (MBA-MBA)
		"Sol/515589 2014 JN16", -- (MBA-MBA)
		"Sol/515590 2014 JS22", -- (MBA-MBA)
		"Sol/515591 2014 JB27", -- (MBA-MBA)
		"Sol/515592 2014 JN31", -- (MBA-MBA)
		"Sol/515593 2014 JJ33", -- (MBA-MBA)
		"Sol/515594 2014 JA34", -- (MBA-MBA)
		"Sol/515595 2014 JU36", -- (MBA-MBA)
		"Sol/515596 2014 JQ40", -- (MBA-MBA)
		"Sol/515597 2014 JX40", -- (MBA-MBA)
		"Sol/515598 2014 JY45", -- (MBA-MBA)
		"Sol/515599 2014 JC53", -- (MBA-MBA)
		"Sol/515600 2014 JX62", -- (MBA-MBA)
		"Sol/515601 2014 JL64", -- (MBA-MBA)
		"Sol/515602 2014 JD65", -- (MBA-MBA)
		"Sol/515603 2014 JN65", -- (MBA-MBA)
		"Sol/515604 2014 JT73", -- (MBA-MBA)
		"Sol/515605 2014 JK84", -- (MBA-MBA)
		"Sol/515606 2014 JA85", -- (MBA-MBA)
		"Sol/515607 2014 JC85", -- (MBA-MBA)
		"Sol/515608 2014 JG85", -- (MBA-MBA)
		"Sol/515609 2014 KM1", -- (MBA-MBA)
		"Sol/515610 2014 KA17", -- (MBA-MBA)
		"Sol/515611 2014 KF19", -- (MBA-MBA)
		"Sol/515612 2014 KC36", -- (MBA-MBA)
		"Sol/515613 2014 KM41", -- (MBA-MBA)
		"Sol/515615 2014 KZ52", -- (MBA-MBA)
		"Sol/515616 2014 KN67", -- (MBA-MBA)
		"Sol/515617 2014 KR87", -- (MBA-MBA)
		"Sol/515618 2014 KY91", -- (MBA-MBA)
		"Sol/515619 2014 KU94", -- (MBA-MBA)
		"Sol/515620 2014 KK98", -- (MBA-MBA)
		"Sol/515621 2014 KB104", -- (MBA-MBA)
		"Sol/515622 2014 KC104", -- (MBA-MBA)
		"Sol/515623 2014 KG104", -- (MBA-MBA)
		"Sol/515624 2014 KE105", -- (MBA-MBA)
		"Sol/515625 2014 KM105", -- (MBA-MBA)
		"Sol/515626 2014 LP", -- (MBA-MBA)
		"Sol/515627 2014 LW3", -- (MBA-MBA)
		"Sol/515628 2014 LA6", -- (MBA-MBA)
		"Sol/515629 2014 LL12", -- (MBA-MBA)
		"Sol/515630 2014 LJ23", -- (MBA-MBA)
		"Sol/515631 2014 LM27", -- (MBA-MBA)
		"Sol/515632 2014 LG29", -- (MBA-MBA)
		"Sol/515633 2014 LU29", -- (MBA-MBA)
		"Sol/515634 2014 MR3", -- (MBA-MBA)
		"Sol/515635 2014 MW6", -- (MBA-MBA)
		"Sol/515636 2014 MX9", -- (MBA-MBA)
		"Sol/515637 2014 MO14", -- (MBA-MBA)
		"Sol/515638 2014 MC21", -- (MBA-MBA)
		"Sol/515640 2014 MZ32", -- (MBA-MBA)
		"Sol/515641 2014 ML35", -- (MBA-MBA)
		"Sol/515642 2014 MF57", -- (MBA-MBA)
		"Sol/515643 2014 MH64", -- (MBA-MBA)
		"Sol/515644 2014 ME72", -- (MBA-MBA)
		"Sol/515645 2014 NZ27", -- (MBA-MBA)
		"Sol/515646 2014 NB36", -- (MBA-MBA)
		"Sol/515647 2014 NP60", -- (MBA-MBA)
		"Sol/515648 2014 OA19", -- (MBA-MBA)
		"Sol/515649 2014 OU30", -- (MBA-MBA)
		"Sol/515650 2014 OZ37", -- (MBA-MBA)
		"Sol/515651 2014 OT41", -- (MBA-MBA)
		"Sol/515652 2014 OO46", -- (MBA-MBA)
		"Sol/515653 2014 OY77", -- (MBA-MBA)
		"Sol/515654 2014 OL79", -- (MBA-MBA)
		"Sol/515655 2014 OP84", -- (MBA-MBA)
		"Sol/515656 2014 OX87", -- (MBA-MBA)
		"Sol/515657 2014 OB105", -- (MBA-MBA)
		"Sol/515658 2014 OH131", -- (MBA-MBA)
		"Sol/515659 2014 OW133", -- (MBA-MBA)
		"Sol/515660 2014 OA183", -- (MBA-MBA)
		"Sol/515661 2014 OZ190", -- (MBA-MBA)
		"Sol/515662 2014 OE201", -- (MBA-MBA)
		"Sol/515664 2014 OV245", -- (MBA-MBA)
		"Sol/515665 2014 OH259", -- (MBA-MBA)
		"Sol/515666 2014 OY285", -- (MBA-MBA)
		"Sol/515667 2014 OE290", -- (MBA-MBA)
		"Sol/515668 2014 OP306", -- (MBA-MBA)
		"Sol/515669 2014 OH317", -- (MBA-MBA)
		"Sol/515670 2014 OG322", -- (MBA-MBA)
		"Sol/515671 2014 OK328", -- (MBA-MBA)
		"Sol/515672 2014 OE352", -- (MBA-MBA)
		"Sol/515673 2014 OL361", -- (MBA-MBA)
		"Sol/515674 2014 OV374", -- (MBA-MBA)
		"Sol/515675 2014 OT378", -- (MBA-MBA)
		"Sol/515676 2014 OV381", -- (MBA-MBA)
		"Sol/515677 2014 OV385", -- (MBA-MBA)
		"Sol/515678 2014 OK399", -- (MBA-MBA)
		"Sol/515679 2014 OE400", -- (MBA-MBA)
		"Sol/515680 2014 OO400", -- (MBA-MBA)
		"Sol/515681 2014 OA401", -- (MBA-MBA)
		"Sol/515682 2014 OV401", -- (MBA-MBA)
		"Sol/515684 2014 PA1", -- (MBA-MBA)
		"Sol/515686 2014 PG10", -- (MBA-MBA)
		"Sol/515687 2014 PB23", -- (MBA-MBA)
		"Sol/515688 2014 PC34", -- (MBA-MBA)
		"Sol/515689 2014 PX61", -- (MBA-MBA)
		"Sol/515690 2014 PN72", -- (MBA-MBA)
		"Sol/515691 2014 QY42", -- (MBA-MBA)
		"Sol/515692 2014 QD49", -- (MBA-MBA)
		"Sol/515693 2014 QF54", -- (MBA-MBA)
		"Sol/515694 2014 QH60", -- (MBA-MBA)
		"Sol/515695 2014 QM91", -- (MBA-MBA)
		"Sol/515696 2014 QS108", -- (MBA-MBA)
		"Sol/515697 2014 QV119", -- (MBA-MBA)
		"Sol/515698 2014 QV122", -- (MBA-MBA)
		"Sol/515699 2014 QL173", -- (MBA-MBA)
		"Sol/515700 2014 QF189", -- (MBA-MBA)
		"Sol/515702 2014 QU339", -- (MBA-MBA)
		"Sol/515703 2014 QB340", -- (MBA-MBA)
		"Sol/515705 2014 QS375", -- (MBA-MBA)
		"Sol/515706 2014 QT380", -- (MBA-MBA)
		"Sol/515707 2014 QZ383", -- (MBA-MBA)
		"Sol/515708 2014 QL447", -- (MBA-MBA)
		"Sol/515709 2014 QZ449", -- (MBA-MBA)
		"Sol/515710 2014 QG450", -- (MBA-MBA)
		"Sol/515711 2014 RT7", -- (MBA-MBA)
		"Sol/515712 2014 SF60", -- (MBA-MBA)
		"Sol/515713 2014 SM223", -- (MBA-MBA)
		"Sol/515714 2014 TT3", -- (MBA-MBA)
		"Sol/515715 2014 TR61", -- (MBA-MBA)
		"Sol/515716 2014 UD64", -- (MBA-MBA)
		"Sol/515722 2014 WE242", -- (MBA-MBA)
		"Sol/515723 2014 WR246", -- (MBA-MBA)
		"Sol/515729 2014 WV500", -- (MBA-MBA)
		"Sol/515739 2015 BV101", -- (MBA-MBA)
		"Sol/515740 2015 BO298", -- (MBA-MBA)
		"Sol/515743 2015 CY24", -- (MBA-MBA)
		"Sol/515744 2015 CX61", -- (MBA-MBA)
		"Sol/515745 2015 DT230", -- (MBA-MBA)
		"Sol/515746 2015 EB39", -- (MBA-MBA)
		"Sol/515747 2015 FH1", -- (MBA-MBA)
		"Sol/515749 2015 FN40", -- (MBA-MBA)
		"Sol/515750 2015 FD76", -- (MBA-MBA)
		"Sol/515751 2015 FQ163", -- (MBA-MBA)
		"Sol/515752 2015 FX200", -- (MBA-MBA)
		"Sol/515753 2015 FM211", -- (MBA-MBA)
		"Sol/515754 2015 FX326", -- (MBA-MBA)
		"Sol/515756 2015 FM334", -- (MBA-MBA)
		"Sol/515757 2015 FB354", -- (MBA-MBA)
		"Sol/515758 2015 FJ384", -- (MBA-MBA)
		"Sol/515759 2015 FS402", -- (MBA-MBA)
		"Sol/515761 2015 GH34", -- (MBA-MBA)
		"Sol/515762 2015 HT15", -- (MBA-MBA)
		"Sol/515763 2015 HJ36", -- (MBA-MBA)
		"Sol/515764 2015 HC84", -- (MBA-MBA)
		"Sol/515765 2015 HC92", -- (MBA-MBA)
		"Sol/515766 2015 HH186", -- (MBA-MBA)
		"Sol/515768 2015 JR3", -- (MBA-MBA)
		"Sol/515769 2015 KK10", -- (MBA-MBA)
		"Sol/515770 2015 KW25", -- (MBA-MBA)
		"Sol/515771 2015 KB29", -- (MBA-MBA)
		"Sol/515772 2015 KX36", -- (MBA-MBA)
		"Sol/515773 2015 KS38", -- (MBA-MBA)
		"Sol/515774 2015 KX38", -- (MBA-MBA)
		"Sol/515775 2015 KX49", -- (MBA-MBA)
		"Sol/515776 2015 KZ51", -- (MBA-MBA)
		"Sol/515777 2015 KJ52", -- (MBA-MBA)
		"Sol/515778 2015 KW55", -- (MBA-MBA)
		"Sol/515779 2015 KN74", -- (MBA-MBA)
		"Sol/515780 2015 KZ88", -- (MBA-MBA)
		"Sol/515781 2015 KF137", -- (MBA-MBA)
		"Sol/515782 2015 KV146", -- (MBA-MBA)
		"Sol/515783 2015 KY147", -- (MBA-MBA)
		"Sol/515784 2015 KD151", -- (MBA-MBA)
		"Sol/515785 2015 KC154", -- (MBA-MBA)
		"Sol/515786 2015 KD161", -- (MBA-MBA)
		"Sol/515787 2015 KU165", -- (MBA-MBA)
		"Sol/515788 2015 KY165", -- (MBA-MBA)
		"Sol/515789 2015 LD15", -- (MBA-MBA)
		"Sol/515790 2015 LK20", -- (MBA-MBA)
		"Sol/515791 2015 LT21", -- (MBA-MBA)
		"Sol/515792 2015 LC22", -- (MBA-MBA)
		"Sol/515793 2015 LH23", -- (MBA-MBA)
		"Sol/515794 2015 LR27", -- (MBA-MBA)
		"Sol/515795 2015 LA36", -- (MBA-MBA)
		"Sol/515796 2015 LS38", -- (MBA-MBA)
		"Sol/515797 2015 LR39", -- (MBA-MBA)
		"Sol/515798 2015 LG42", -- (MBA-MBA)
		"Sol/515799 2015 LK42", -- (MBA-MBA)
		"Sol/515800 2015 LL42", -- (MBA-MBA)
		"Sol/515801 2015 MQ6", -- (MBA-MBA)
		"Sol/515802 2015 MR7", -- (MBA-MBA)
		"Sol/515803 2015 MK9", -- (MBA-MBA)
		"Sol/515804 2015 MO9", -- (MBA-MBA)
		"Sol/515805 2015 ME12", -- (MBA-MBA)
		"Sol/515806 2015 MC26", -- (MBA-MBA)
		"Sol/515807 2015 MT46", -- (MBA-MBA)
		"Sol/515808 2015 MY47", -- (MBA-MBA)
		"Sol/515809 2015 MP49", -- (MBA-MBA)
		"Sol/515810 2015 MU50", -- (MBA-MBA)
		"Sol/515811 2015 MW50", -- (MBA-MBA)
		"Sol/515812 Pueo", -- (MBA-MBA)
		"Sol/515813 2015 MJ54", -- (MBA-MBA)
		"Sol/515814 2015 MS56", -- (MBA-MBA)
		"Sol/515815 2015 MF57", -- (MBA-MBA)
		"Sol/515816 2015 MC58", -- (MBA-MBA)
		"Sol/515817 2015 MZ74", -- (MBA-MBA)
		"Sol/515818 2015 MO79", -- (MBA-MBA)
		"Sol/515819 2015 ME85", -- (MBA-MBA)
		"Sol/515821 2015 MU106", -- (MBA-MBA)
		"Sol/515822 2015 MS111", -- (MBA-MBA)
		"Sol/515823 2015 MM114", -- (MBA-MBA)
		"Sol/515824 2015 MD115", -- (MBA-MBA)
		"Sol/515825 2015 ML117", -- (MBA-MBA)
		"Sol/515826 2015 ML121", -- (MBA-MBA)
		"Sol/515827 2015 MG126", -- (MBA-MBA)
		"Sol/515828 2015 MV134", -- (MBA-MBA)
		"Sol/515829 2015 MF135", -- (MBA-MBA)
		"Sol/515830 2015 MJ135", -- (MBA-MBA)
		"Sol/515831 2015 MF136", -- (MBA-MBA)
		"Sol/515832 2015 MV136", -- (MBA-MBA)
		"Sol/515833 2015 MK137", -- (MBA-MBA)
		"Sol/515834 2015 NP4", -- (MBA-MBA)
		"Sol/515835 2015 NC6", -- (MBA-MBA)
		"Sol/515836 2015 NO16", -- (MBA-MBA)
		"Sol/515837 2015 NX18", -- (MBA-MBA)
		"Sol/515838 2015 NF19", -- (MBA-MBA)
		"Sol/515839 2015 NQ23", -- (MBA-MBA)
		"Sol/515840 2015 NR26", -- (MBA-MBA)
		"Sol/515841 2015 OB2", -- (MBA-MBA)
		"Sol/515842 2015 OO10", -- (MBA-MBA)
		"Sol/515843 2015 OY15", -- (MBA-MBA)
		"Sol/515844 2015 OX17", -- (MBA-MBA)
		"Sol/515845 2015 OY27", -- (MBA-MBA)
		"Sol/515846 2015 OK31", -- (MBA-MBA)
		"Sol/515847 2015 OL32", -- (MBA-MBA)
		"Sol/515848 2015 OH36", -- (MBA-MBA)
		"Sol/515849 2015 OU36", -- (MBA-MBA)
		"Sol/515850 2015 OE37", -- (MBA-MBA)
		"Sol/515851 2015 OH53", -- (MBA-MBA)
		"Sol/515852 2015 OD55", -- (MBA-MBA)
		"Sol/515853 2015 OP68", -- (MBA-MBA)
		"Sol/515854 2015 OW71", -- (MBA-MBA)
		"Sol/515855 2015 OA73", -- (MBA-MBA)
		"Sol/515856 2015 OO76", -- (MBA-MBA)
		"Sol/515857 2015 OJ77", -- (MBA-MBA)
		"Sol/515858 2015 OX82", -- (MBA-MBA)
		"Sol/515859 2015 ON84", -- (MBA-MBA)
		"Sol/515860 2015 OD85", -- (MBA-MBA)
		"Sol/515861 2015 OH85", -- (MBA-MBA)
		"Sol/515862 2015 OD86", -- (MBA-MBA)
		"Sol/515863 2015 OG86", -- (MBA-MBA)
		"Sol/515864 2015 OF87", -- (MBA-MBA)
		"Sol/515865 2015 OG87", -- (MBA-MBA)
		"Sol/515866 2015 OQ87", -- (MBA-MBA)
		"Sol/515867 2015 OE88", -- (MBA-MBA)
		"Sol/515868 2015 OM88", -- (MBA-MBA)
		"Sol/515869 2015 OS88", -- (MBA-MBA)
		"Sol/515870 2015 OU88", -- (MBA-MBA)
		"Sol/515871 2015 PO1", -- (MBA-MBA)
		"Sol/515872 2015 PV2", -- (MBA-MBA)
		"Sol/515873 2015 PE3", -- (MBA-MBA)
		"Sol/515874 2015 PK3", -- (MBA-MBA)
		"Sol/515875 2015 PB4", -- (MBA-MBA)
		"Sol/515876 2015 PC4", -- (MBA-MBA)
		"Sol/515877 2015 PA6", -- (MBA-MBA)
		"Sol/515878 2015 PT9", -- (MBA-MBA)
		"Sol/515879 2015 PY12", -- (MBA-MBA)
		"Sol/515880 2015 PF26", -- (MBA-MBA)
		"Sol/515881 2015 PL26", -- (MBA-MBA)
		"Sol/515882 2015 PO26", -- (MBA-MBA)
		"Sol/515883 2015 PB30", -- (MBA-MBA)
		"Sol/515884 2015 PB31", -- (MBA-MBA)
		"Sol/515885 2015 PP35", -- (MBA-MBA)
		"Sol/515886 2015 PR36", -- (MBA-MBA)
		"Sol/515887 2015 PE37", -- (MBA-MBA)
		"Sol/515888 2015 PH38", -- (MBA-MBA)
		"Sol/515889 2015 PY38", -- (MBA-MBA)
		"Sol/515890 2015 PH40", -- (MBA-MBA)
		"Sol/515891 2015 PC42", -- (MBA-MBA)
		"Sol/515892 2015 PK43", -- (MBA-MBA)
		"Sol/515893 2015 PY44", -- (MBA-MBA)
		"Sol/515894 2015 PR45", -- (MBA-MBA)
		"Sol/515895 2015 PD46", -- (MBA-MBA)
		"Sol/515896 2015 PG48", -- (MBA-MBA)
		"Sol/515897 2015 PV62", -- (MBA-MBA)
		"Sol/515898 2015 PM68", -- (MBA-MBA)
		"Sol/515899 2015 PH74", -- (MBA-MBA)
		"Sol/515900 2015 PE80", -- (MBA-MBA)
		"Sol/515901 2015 PQ94", -- (MBA-MBA)
		"Sol/515902 2015 PE98", -- (MBA-MBA)
		"Sol/515903 2015 PC125", -- (MBA-MBA)
		"Sol/515904 2015 PX126", -- (MBA-MBA)
		"Sol/515905 2015 PB133", -- (MBA-MBA)
		"Sol/515906 2015 PD169", -- (MBA-MBA)
		"Sol/515907 2015 PA170", -- (MBA-MBA)
		"Sol/515908 2015 PW180", -- (MBA-MBA)
		"Sol/515909 2015 PM190", -- (MBA-MBA)
		"Sol/515910 2015 PT257", -- (MBA-MBA)
		"Sol/515911 2015 PB290", -- (MBA-MBA)
		"Sol/515912 2015 PQ293", -- (MBA-MBA)
		"Sol/515913 2015 PE294", -- (MBA-MBA)
		"Sol/515914 2015 PU299", -- (MBA-MBA)
		"Sol/515915 2015 PW302", -- (MBA-MBA)
		"Sol/515916 2015 PZ302", -- (MBA-MBA)
		"Sol/515917 2015 PG311", -- (MBA-MBA)
		"Sol/515918 2015 PP311", -- (MBA-MBA)
		"Sol/515919 2015 PQ314", -- (MBA-MBA)
		"Sol/515920 2015 PU314", -- (MBA-MBA)
		"Sol/515921 2015 PC315", -- (MBA-MBA)
		"Sol/515922 2015 PM315", -- (MBA-MBA)
		"Sol/515923 2015 QA3", -- (MBA-MBA)
		"Sol/515924 2015 QV4", -- (MBA-MBA)
		"Sol/515925 2015 QX10", -- (MBA-MBA)
		"Sol/515926 2015 QS12", -- (MBA-MBA)
		"Sol/515927 2015 QZ12", -- (MBA-MBA)
		"Sol/515928 2015 QE13", -- (MBA-MBA)
		"Sol/515929 2015 QJ13", -- (MBA-MBA)
		"Sol/515931 2015 QW13", -- (MBA-MBA)
		"Sol/515932 2015 RG1", -- (MBA-MBA)
		"Sol/515933 2015 RC3", -- (MBA-MBA)
		"Sol/515934 2015 RE14", -- (MBA-MBA)
		"Sol/515935 2015 RB15", -- (MBA-MBA)
		"Sol/515936 2015 RA23", -- (MBA-MBA)
		"Sol/515937 2015 RF24", -- (MBA-MBA)
		"Sol/515938 2015 RV25", -- (MBA-MBA)
		"Sol/515939 2015 RY26", -- (MBA-MBA)
		"Sol/515940 2015 RG27", -- (MBA-MBA)
		"Sol/515942 2015 RW29", -- (MBA-MBA)
		"Sol/515943 2015 RX29", -- (MBA-MBA)
		"Sol/515944 2015 RD30", -- (MBA-MBA)
		"Sol/515945 2015 RY34", -- (MBA-MBA)
		"Sol/515946 2015 RG43", -- (MBA-MBA)
		"Sol/515947 2015 RX47", -- (MBA-MBA)
		"Sol/515948 2015 RO56", -- (MBA-MBA)
		"Sol/515949 2015 RG58", -- (MBA-MBA)
		"Sol/515950 2015 RN60", -- (MBA-MBA)
		"Sol/515951 2015 RY64", -- (MBA-MBA)
		"Sol/515952 2015 RL65", -- (MBA-MBA)
		"Sol/515953 2015 RB73", -- (MBA-MBA)
		"Sol/515954 2015 RO74", -- (MBA-MBA)
		"Sol/515955 2015 RP77", -- (MBA-MBA)
		"Sol/515957 2015 RJ78", -- (MBA-MBA)
		"Sol/515958 2015 RB79", -- (MBA-MBA)
		"Sol/515959 2015 RK85", -- (MBA-MBA)
		"Sol/515960 2015 RL90", -- (MBA-MBA)
		"Sol/515961 2015 RO93", -- (MBA-MBA)
		"Sol/515962 2015 RR93", -- (MBA-MBA)
		"Sol/515963 2015 RG99", -- (MBA-MBA)
		"Sol/515964 2015 RF101", -- (MBA-MBA)
		"Sol/515965 2015 RG101", -- (MBA-MBA)
		"Sol/515966 2015 RG104", -- (MBA-MBA)
		"Sol/515967 2015 RH106", -- (MBA-MBA)
		"Sol/515969 2015 RD107", -- (MBA-MBA)
		"Sol/515970 2015 RA109", -- (MBA-MBA)
		"Sol/515971 2015 RU114", -- (MBA-MBA)
		"Sol/515973 2015 RE119", -- (MBA-MBA)
		"Sol/515974 2015 RT138", -- (MBA-MBA)
		"Sol/515975 2015 RY141", -- (MBA-MBA)
		"Sol/515976 2015 RF146", -- (MBA-MBA)
		"Sol/515977 2015 RT182", -- (MBA-MBA)
		"Sol/515978 2015 RJ185", -- (MBA-MBA)
		"Sol/515979 2015 RN185", -- (MBA-MBA)
		"Sol/515980 2015 RE186", -- (MBA-MBA)
		"Sol/515981 2015 RV191", -- (MBA-MBA)
		"Sol/515982 2015 RG192", -- (MBA-MBA)
		"Sol/515983 2015 RT195", -- (MBA-MBA)
		"Sol/515984 2015 RR198", -- (MBA-MBA)
		"Sol/515985 2015 RH199", -- (MBA-MBA)
		"Sol/515986 2015 RJ199", -- (MBA-MBA)
		"Sol/515987 2015 RH200", -- (MBA-MBA)
		"Sol/515988 2015 RN205", -- (MBA-MBA)
		"Sol/515989 2015 RW207", -- (MBA-MBA)
		"Sol/515990 2015 RC208", -- (MBA-MBA)
		"Sol/515991 2015 RC209", -- (MBA-MBA)
		"Sol/515992 2015 RX210", -- (MBA-MBA)
		"Sol/515993 2015 RE218", -- (MBA-MBA)
		"Sol/515994 2015 RS218", -- (MBA-MBA)
		"Sol/515995 2015 RY222", -- (MBA-MBA)
		"Sol/515997 2015 RP233", -- (MBA-MBA)
		"Sol/515998 2015 RW233", -- (MBA-MBA)
		"Sol/515999 2015 RC234", -- (MBA-MBA)
		"Sol/516000 2015 RK239", -- (MBA-MBA)
		"Sol/516001 2015 RE242", -- (MBA-MBA)
		"Sol/516002 2015 RJ244", -- (MBA-MBA)
		"Sol/516003 2015 RP249", -- (MBA-MBA)
		"Sol/516004 2015 RS252", -- (MBA-MBA)
		"Sol/516005 2015 RD253", -- (MBA-MBA)
		"Sol/516006 2015 RE253", -- (MBA-MBA)
		"Sol/516007 2015 RL253", -- (MBA-MBA)
		"Sol/516008 2015 RN253", -- (MBA-MBA)
		"Sol/516009 2015 RB254", -- (MBA-MBA)
		"Sol/516010 2015 RF254", -- (MBA-MBA)
		"Sol/516011 2015 RH254", -- (MBA-MBA)
		"Sol/516012 2015 RR254", -- (MBA-MBA)
		"Sol/516013 2015 RY254", -- (MBA-MBA)
		"Sol/516014 2015 RD255", -- (MBA-MBA)
		"Sol/516015 2015 RG255", -- (MBA-MBA)
		"Sol/516016 2015 RP255", -- (MBA-MBA)
		"Sol/516017 2015 RW256", -- (MBA-MBA)
		"Sol/516018 2015 RC258", -- (MBA-MBA)
		"Sol/516019 2015 SH1", -- (MBA-MBA)
		"Sol/516020 2015 SK6", -- (MBA-MBA)
		"Sol/516021 2015 SY7", -- (MBA-MBA)
		"Sol/516022 2015 SJ12", -- (MBA-MBA)
		"Sol/516023 2015 SJ13", -- (MBA-MBA)
		"Sol/516024 2015 SS16", -- (MBA-MBA)
		"Sol/516025 2015 SH23", -- (MBA-MBA)
		"Sol/516026 2015 SQ23", -- (MBA-MBA)
		"Sol/516027 2015 SY23", -- (MBA-MBA)
		"Sol/516028 2015 SZ23", -- (MBA-MBA)
		"Sol/516029 2015 SA24", -- (MBA-MBA)
		"Sol/516030 2015 SE24", -- (MBA-MBA)
		"Sol/516031 2015 SJ24", -- (MBA-MBA)
		"Sol/516032 2015 SP24", -- (MBA-MBA)
		"Sol/516033 2015 TV1", -- (MBA-MBA)
		"Sol/516034 2015 TQ4", -- (MBA-MBA)
		"Sol/516035 2015 TJ17", -- (MBA-MBA)
		"Sol/516036 2015 TU19", -- (MBA-MBA)
		"Sol/516037 2015 TZ50", -- (MBA-MBA)
		"Sol/516038 2015 TK62", -- (MBA-MBA)
		"Sol/516039 2015 TF75", -- (MBA-MBA)
		"Sol/516040 2015 TS106", -- (MBA-MBA)
		"Sol/516041 2015 TQ118", -- (MBA-MBA)
		"Sol/516042 2015 TS123", -- (MBA-MBA)
		"Sol/516043 2015 TL125", -- (MBA-MBA)
		"Sol/516044 2015 TA131", -- (MBA-MBA)
		"Sol/516045 2015 TV135", -- (MBA-MBA)
		"Sol/516046 2015 TL136", -- (MBA-MBA)
		"Sol/516047 2015 TC137", -- (MBA-MBA)
		"Sol/516048 2015 TF137", -- (MBA-MBA)
		"Sol/516049 2015 TS137", -- (MBA-MBA)
		"Sol/516050 2015 TP138", -- (MBA-MBA)
		"Sol/516051 2015 TD139", -- (MBA-MBA)
		"Sol/516052 2015 TY149", -- (MBA-MBA)
		"Sol/516053 2015 TO151", -- (MBA-MBA)
		"Sol/516054 2015 TV154", -- (MBA-MBA)
		"Sol/516055 2015 TA157", -- (MBA-MBA)
		"Sol/516056 2015 TS172", -- (MBA-MBA)
		"Sol/516057 2015 TM176", -- (MBA-MBA)
		"Sol/516058 2015 TW182", -- (MBA-MBA)
		"Sol/516059 2015 TY182", -- (MBA-MBA)
		"Sol/516060 2015 TT188", -- (MBA-MBA)
		"Sol/516061 2015 TK194", -- (MBA-MBA)
		"Sol/516062 2015 TF196", -- (MBA-MBA)
		"Sol/516063 2015 TW197", -- (MBA-MBA)
		"Sol/516064 2015 TJ203", -- (MBA-MBA)
		"Sol/516065 2015 TC206", -- (MBA-MBA)
		"Sol/516066 2015 TK208", -- (MBA-MBA)
		"Sol/516067 2015 TX215", -- (MBA-MBA)
		"Sol/516068 2015 TS222", -- (MBA-MBA)
		"Sol/516070 2015 TD234", -- (MBA-MBA)
		"Sol/516071 2015 TH254", -- (MBA-MBA)
		"Sol/516072 2015 TZ258", -- (MBA-MBA)
		"Sol/516073 2015 TR282", -- (MBA-MBA)
		"Sol/516074 2015 TB283", -- (MBA-MBA)
		"Sol/516075 2015 TU294", -- (MBA-MBA)
		"Sol/516076 2015 TQ296", -- (MBA-MBA)
		"Sol/516077 2015 TK303", -- (MBA-MBA)
		"Sol/516078 2015 TN303", -- (MBA-MBA)
		"Sol/516079 2015 TP303", -- (MBA-MBA)
		"Sol/516080 2015 TG319", -- (MBA-MBA)
		"Sol/516081 2015 TQ322", -- (MBA-MBA)
		"Sol/516082 2015 TP327", -- (MBA-MBA)
		"Sol/516084 2015 TZ333", -- (MBA-MBA)
		"Sol/516085 2015 TP344", -- (MBA-MBA)
		"Sol/516086 2015 TV345", -- (MBA-MBA)
		"Sol/516087 2015 TZ345", -- (MBA-MBA)
		"Sol/516089 2015 TO358", -- (MBA-MBA)
		"Sol/516090 2015 TF359", -- (MBA-MBA)
		"Sol/516091 2015 TP359", -- (MBA-MBA)
		"Sol/516092 2015 TY359", -- (MBA-MBA)
		"Sol/516093 2015 TN364", -- (MBA-MBA)
		"Sol/516094 2015 TP364", -- (MBA-MBA)
		"Sol/516096 2015 TW364", -- (MBA-MBA)
		"Sol/516097 2015 TG365", -- (MBA-MBA)
		"Sol/516098 2015 TK366", -- (MBA-MBA)
		"Sol/516100 2015 UQ", -- (MBA-MBA)
		"Sol/516101 2015 UM2", -- (MBA-MBA)
		"Sol/516102 2015 UT2", -- (MBA-MBA)
		"Sol/516103 2015 UT3", -- (MBA-MBA)
		"Sol/516104 2015 UJ6", -- (MBA-MBA)
		"Sol/516105 2015 UA12", -- (MBA-MBA)
		"Sol/516106 2015 UB13", -- (MBA-MBA)
		"Sol/516107 2015 UB14", -- (MBA-MBA)
		"Sol/516108 2015 UN15", -- (MBA-MBA)
		"Sol/516109 2015 UV15", -- (MBA-MBA)
		"Sol/516110 2015 UY17", -- (MBA-MBA)
		"Sol/516111 2015 UW22", -- (MBA-MBA)
		"Sol/516112 2015 UX30", -- (MBA-MBA)
		"Sol/516113 2015 UZ33", -- (MBA-MBA)
		"Sol/516114 2015 UF41", -- (MBA-MBA)
		"Sol/516115 2015 UE48", -- (MBA-MBA)
		"Sol/516117 2015 UD54", -- (MBA-MBA)
		"Sol/516119 2015 UC55", -- (MBA-MBA)
		"Sol/516120 2015 UB56", -- (MBA-MBA)
		"Sol/516121 2015 UN56", -- (MBA-MBA)
		"Sol/516122 2015 UP58", -- (MBA-MBA)
		"Sol/516123 2015 UA59", -- (MBA-MBA)
		"Sol/516124 2015 UC59", -- (MBA-MBA)
		"Sol/516125 2015 UA60", -- (MBA-MBA)
		"Sol/516126 2015 UO62", -- (MBA-MBA)
		"Sol/516127 2015 UC73", -- (MBA-MBA)
		"Sol/516128 2015 UJ82", -- (MBA-MBA)
		"Sol/516129 2015 UM83", -- (MBA-MBA)
		"Sol/516130 2015 UQ86", -- (MBA-MBA)
		"Sol/516131 2015 VV6", -- (MBA-MBA)
		"Sol/516132 2015 VK39", -- (MBA-MBA)
		"Sol/516133 2015 VD72", -- (MBA-MBA)
		"Sol/516134 2015 VQ90", -- (MBA-MBA)
		"Sol/516135 2015 VD91", -- (MBA-MBA)
		"Sol/516136 2015 VU96", -- (MBA-MBA)
		"Sol/516137 2015 VX107", -- (MBA-MBA)
		"Sol/516138 2015 VJ111", -- (MBA-MBA)
		"Sol/516139 2015 VS116", -- (MBA-MBA)
		"Sol/516140 2015 VY125", -- (MBA-MBA)
		"Sol/516141 2015 VG143", -- (MBA-MBA)
		"Sol/516142 2015 WM15", -- (MBA-MBA)
		"Sol/516143 2015 WE18", -- (MBA-MBA)
		"Sol/516144 2015 XA29", -- (MBA-MBA)
		"Sol/516145 2015 XS38", -- (MBA-MBA)
		"Sol/516146 2015 XD41", -- (MBA-MBA)
		"Sol/516147 2015 XK41", -- (MBA-MBA)
		"Sol/516149 2015 XM115", -- (MBA-MBA)
		"Sol/516150 2015 XB174", -- (MBA-MBA)
		"Sol/516151 2015 XC350", -- (MBA-MBA)
		"Sol/516153 2015 XN396", -- (MBA-MBA)
		"Sol/516156 2016 FP29", -- (MBA-MBA)
		"Sol/516162 2016 NL47", -- (MBA-MBA)
		"Sol/516163 2016 NP48", -- (MBA-MBA)
		"Sol/516165 2016 NF71", -- (MBA-MBA)
		"Sol/516166 2016 NT71", -- (MBA-MBA)
		"Sol/516167 2016 PW21", -- (MBA-MBA)
		"Sol/516168 2016 PP75", -- (MBA-MBA)
		"Sol/516174 2016 PY82", -- (MBA-MBA)
		"Sol/516175 2016 PP87", -- (MBA-MBA)
		"Sol/516176 2016 PW87", -- (MBA-MBA)
		"Sol/516178 2016 PU94", -- (MBA-MBA)
		"Sol/516179 2016 PG98", -- (MBA-MBA)
		"Sol/516180 2016 QC46", -- (MBA-MBA)
		"Sol/516182 2016 QN78", -- (MBA-MBA)
		"Sol/516183 2016 QX84", -- (MBA-MBA)
		"Sol/516184 2016 QF88", -- (MBA-MBA)
		"Sol/516185 2016 RL1", -- (MBA-MBA)
		"Sol/516186 2016 RQ16", -- (MBA-MBA)
		"Sol/516187 2016 RO29", -- (MBA-MBA)
		"Sol/516188 2016 RA38", -- (MBA-MBA)
		"Sol/516191 2016 RG45", -- (MBA-MBA)
		"Sol/516192 2016 RD46", -- (MBA-MBA)
		"Sol/516193 2016 SR11", -- (MBA-MBA)
		"Sol/516194 2016 SO12", -- (MBA-MBA)
		"Sol/516196 2016 SJ24", -- (MBA-MBA)
		"Sol/516197 2016 ST25", -- (MBA-MBA)
		"Sol/516198 2016 SQ34", -- (MBA-MBA)
		"Sol/516199 2016 SV35", -- (MBA-MBA)
		"Sol/516200 2016 SM36", -- (MBA-MBA)
		"Sol/516201 2016 SX36", -- (MBA-MBA)
		"Sol/516202 2016 SK38", -- (MBA-MBA)
		"Sol/516203 2016 SF45", -- (MBA-MBA)
		"Sol/516204 2016 SO49", -- (MBA-MBA)
		"Sol/516205 2016 TC8", -- (MBA-MBA)
		"Sol/516206 2016 TO8", -- (MBA-MBA)
		"Sol/516208 2016 TX24", -- (MBA-MBA)
		"Sol/516209 2016 TZ29", -- (MBA-MBA)
		"Sol/516210 2016 TM31", -- (MBA-MBA)
		"Sol/516211 2016 TX43", -- (MBA-MBA)
		"Sol/516212 2016 TF48", -- (MBA-MBA)
		"Sol/516213 2016 TO56", -- (MBA-MBA)
		"Sol/516214 2016 TB61", -- (MBA-MBA)
		"Sol/516215 2016 TT72", -- (MBA-MBA)
		"Sol/516216 2016 TN74", -- (MBA-MBA)
		"Sol/516217 2016 TT83", -- (MBA-MBA)
		"Sol/516218 2016 TZ85", -- (MBA-MBA)
		"Sol/516219 2016 TP96", -- (MBA-MBA)
		"Sol/516220 2016 TQ96", -- (MBA-MBA)
		"Sol/516221 2016 TA97", -- (MBA-MBA)
		"Sol/516222 2016 UR3", -- (MBA-MBA)
		"Sol/516223 2016 UU3", -- (MBA-MBA)
		"Sol/516224 2016 UZ3", -- (MBA-MBA)
		"Sol/516225 2016 UZ13", -- (MBA-MBA)
		"Sol/516226 2016 UL14", -- (MBA-MBA)
		"Sol/516227 2016 UL17", -- (MBA-MBA)
		"Sol/516228 2016 UF24", -- (MBA-MBA)
		"Sol/516229 2016 UG24", -- (MBA-MBA)
		"Sol/516230 2016 UX26", -- (MBA-MBA)
		"Sol/516231 2016 UE30", -- (MBA-MBA)
		"Sol/516232 2016 UU33", -- (MBA-MBA)
		"Sol/516233 2016 UC34", -- (MBA-MBA)
		"Sol/516234 2016 UW34", -- (MBA-MBA)
		"Sol/516235 2016 UH37", -- (MBA-MBA)
		"Sol/516236 2016 UO39", -- (MBA-MBA)
		"Sol/516238 2016 UA43", -- (MBA-MBA)
		"Sol/516239 2016 UO60", -- (MBA-MBA)
		"Sol/516240 2016 UX64", -- (MBA-MBA)
		"Sol/516241 2016 US66", -- (MBA-MBA)
		"Sol/516242 2016 UM72", -- (MBA-MBA)
		"Sol/516243 2016 UN74", -- (MBA-MBA)
		"Sol/516244 2016 UH77", -- (MBA-MBA)
		"Sol/516245 2016 UL80", -- (MBA-MBA)
		"Sol/516246 2016 UA82", -- (MBA-MBA)
		"Sol/516247 2016 UQ86", -- (MBA-MBA)
		"Sol/516248 2016 UG87", -- (MBA-MBA)
		"Sol/516249 2016 UF88", -- (MBA-MBA)
		"Sol/516250 2016 UQ93", -- (MBA-MBA)
		"Sol/516251 2016 UF95", -- (MBA-MBA)
		"Sol/516252 2016 UY104", -- (MBA-MBA)
		"Sol/516253 2016 UG105", -- (MBA-MBA)
		"Sol/516254 2016 UC108", -- (MBA-MBA)
		"Sol/516255 2016 UB124", -- (MBA-MBA)
		"Sol/516256 2016 UN135", -- (MBA-MBA)
		"Sol/516257 2016 UF144", -- (MBA-MBA)
		"Sol/516258 2016 UL146", -- (MBA-MBA)
		"Sol/516259 2016 UH148", -- (MBA-MBA)
		"Sol/516260 2016 UJ148", -- (MBA-MBA)
		"Sol/516261 2016 UM148", -- (MBA-MBA)
		"Sol/516262 2016 UN148", -- (MBA-MBA)
		"Sol/516263 2016 UO148", -- (MBA-MBA)
		"Sol/516265 2016 VU6", -- (MBA-MBA)
		"Sol/516266 2016 VZ9", -- (MBA-MBA)
		"Sol/516267 2016 VG13", -- (MBA-MBA)
		"Sol/516268 2016 VN13", -- (MBA-MBA)
		"Sol/516269 2016 VM15", -- (MBA-MBA)
		"Sol/516270 2016 VP18", -- (MBA-MBA)
		"Sol/516271 2016 VL19", -- (MBA-MBA)
		"Sol/516272 2016 WW5", -- (MBA-MBA)
		"Sol/516273 2016 WO12", -- (MBA-MBA)
		"Sol/516274 2016 WX13", -- (MBA-MBA)
		"Sol/516275 2016 WP15", -- (MBA-MBA)
		"Sol/516276 2016 WY16", -- (MBA-MBA)
		"Sol/516277 2016 WK17", -- (MBA-MBA)
		"Sol/516278 2016 WQ18", -- (MBA-MBA)
		"Sol/516279 2016 WA19", -- (MBA-MBA)
		"Sol/516280 2016 WK22", -- (MBA-MBA)
		"Sol/516281 2016 WC25", -- (MBA-MBA)
		"Sol/516282 2016 WY25", -- (MBA-MBA)
		"Sol/516283 2016 WL27", -- (MBA-MBA)
		"Sol/516284 2016 WS27", -- (MBA-MBA)
		"Sol/516285 2016 WA29", -- (MBA-MBA)
		"Sol/516286 2016 WD30", -- (MBA-MBA)
		"Sol/516287 2016 WR30", -- (MBA-MBA)
		"Sol/516288 2016 WL36", -- (MBA-MBA)
		"Sol/516289 2016 WG37", -- (MBA-MBA)
		"Sol/516290 2016 WM38", -- (MBA-MBA)
		"Sol/516291 2016 WE40", -- (MBA-MBA)
		"Sol/516292 2016 WZ42", -- (MBA-MBA)
		"Sol/516293 2016 WE46", -- (MBA-MBA)
		"Sol/516294 2016 WY47", -- (MBA-MBA)
		"Sol/516295 2016 WY51", -- (MBA-MBA)
		"Sol/516296 2016 WK52", -- (MBA-MBA)
		"Sol/516297 2016 WC53", -- (MBA-MBA)
		"Sol/516298 2016 WP53", -- (MBA-MBA)
		"Sol/516299 2016 WO54", -- (MBA-MBA)
		"Sol/516300 2016 XD4", -- (MBA-MBA)
		"Sol/516301 2016 XL6", -- (MBA-MBA)
		"Sol/516302 2016 XQ6", -- (MBA-MBA)
		"Sol/516303 2016 XQ10", -- (MBA-MBA)
		"Sol/516304 2016 XV10", -- (MBA-MBA)
		"Sol/516305 2016 XK11", -- (MBA-MBA)
		"Sol/516306 2016 XB15", -- (MBA-MBA)
		"Sol/516307 2016 XQ16", -- (MBA-MBA)
		"Sol/516308 2016 XH21", -- (MBA-MBA)
		"Sol/516309 2016 YO4", -- (MBA-MBA)
		"Sol/516310 2016 YT4", -- (MBA-MBA)
		"Sol/516311 2016 YC7", -- (MBA-MBA)
		"Sol/516312 2016 YF7", -- (MBA-MBA)
		"Sol/516313 2016 YV9", -- (MBA-MBA)
		"Sol/516317 2016 YP13", -- (MBA-MBA)
		"Sol/516318 2017 AX5", -- (MBA-MBA)
		"Sol/516319 2017 AA7", -- (MBA-MBA)
		"Sol/516320 2017 AP12", -- (MBA-MBA)
		"Sol/516321 2017 AU12", -- (MBA-MBA)
		"Sol/516322 2017 AT14", -- (MBA-MBA)
		"Sol/516323 2017 AJ20", -- (MBA-MBA)
		"Sol/516324 2017 AZ21", -- (MBA-MBA)
		"Sol/516325 2017 BR4", -- (MBA-MBA)
		"Sol/516326 2017 BF10", -- (MBA-MBA)
		"Sol/516327 2017 BM13", -- (MBA-MBA)
		"Sol/516328 2017 BU15", -- (MBA-MBA)
		"Sol/516330 2017 BC19", -- (MBA-MBA)
		"Sol/516331 2017 BP20", -- (MBA-MBA)
		"Sol/516332 2017 BZ32", -- (MBA-MBA)
		"Sol/516333 2017 BP33", -- (MBA-MBA)
		"Sol/516334 2017 BS41", -- (MBA-MBA)
		"Sol/516336 2017 BZ45", -- (MBA-MBA)
		"Sol/516338 2017 BO52", -- (MBA-MBA)
		"Sol/516339 2017 BL63", -- (MBA-MBA)
		"Sol/516340 2017 BH64", -- (MBA-MBA)
		"Sol/516341 2017 BZ64", -- (MBA-MBA)
		"Sol/516342 2017 BZ84", -- (MBA-MBA)
		"Sol/516346 2017 BS90", -- (MBA-MBA)
		"Sol/516348 2017 BK94", -- (MBA-MBA)
		"Sol/516349 2017 BO99", -- (MBA-MBA)
		"Sol/516350 2017 BQ99", -- (MBA-MBA)
		"Sol/516351 2017 BV99", -- (MBA-MBA)
		"Sol/516352 2017 BA105", -- (MBA-MBA)
		"Sol/516353 2017 BG106", -- (MBA-MBA)
		"Sol/516355 2017 BD114", -- (MBA-MBA)
		"Sol/516356 2017 BR123", -- (MBA-MBA)
		"Sol/516357 2017 BD127", -- (MBA-MBA)
		"Sol/516358 2017 BE127", -- (MBA-MBA)
		"Sol/516359 2017 BY127", -- (MBA-MBA)
		"Sol/516360 2017 BK131", -- (MBA-MBA)
		"Sol/516361 2017 CG2", -- (MBA-MBA)
		"Sol/516362 2017 CS4", -- (MBA-MBA)
		"Sol/516363 2017 CV5", -- (MBA-MBA)
		"Sol/516364 2017 CX30", -- (MBA-MBA)
		"Sol/516365 2017 CG34", -- (MBA-MBA)
		"Sol/516366 2017 DP29", -- (MBA-MBA)
		"Sol/516367 2017 DQ47", -- (MBA-MBA)
		"Sol/516368 2017 DY52", -- (MBA-MBA)
		"Sol/516369 2017 DQ88", -- (MBA-MBA)
		"Sol/516370 2017 DE112", -- (MBA-MBA)
		"Sol/516372 2017 EK5", -- (MBA-MBA)
		"Sol/516373 2017 FA42", -- (MBA-MBA)
		"Sol/516374 2017 FQ67", -- (MBA-MBA)
		"Sol/516376 2017 FD104", -- (MBA-MBA)
		"Sol/516377 2017 HQ11", -- (MBA-MBA)
		"Sol/516378 2017 RT3", -- (MBA-MBA)
		"Sol/516379 2017 SN34", -- (MBA-MBA)
		"Sol/516380 2017 WG26", -- (MBA-MBA)
		"Sol/516381 2018 CY7", -- (MBA-MBA)
		"Sol/516382 2018 CK8", -- (MBA-MBA)
		"Sol/516383 2018 CO9", -- (MBA-MBA)
		"Sol/516384 2018 CS9", -- (MBA-MBA)
		"Sol/516385 2018 CX11", -- (MBA-MBA)
		"Sol/516387 1995 UL66", -- (MBA-MBA)
		"Sol/516388 1996 AG15", -- (MBA-MBA)
		"Sol/516389 1996 BX11", -- (MBA-MBA)
		"Sol/516390 1996 TZ46", -- (MBA-MBA)
		"Sol/516391 1997 LG5", -- (MBA-MBA)
		"Sol/516393 2000 AB22", -- (MBA-MBA)
		"Sol/516394 2000 BT9", -- (MBA-MBA)
		"Sol/516395 2000 CS150", -- (MBA-MBA)
		"Sol/516397 2001 FK126", -- (MBA-MBA)
		"Sol/516399 2001 QH55", -- (MBA-MBA)
		"Sol/516400 2001 SM222", -- (MBA-MBA)
		"Sol/516401 2001 SN284", -- (MBA-MBA)
		"Sol/516404 2001 US229", -- (MBA-MBA)
		"Sol/516405 2002 AC33", -- (MBA-MBA)
		"Sol/516407 2002 GM53", -- (MBA-MBA)
		"Sol/516409 2002 JG93", -- (MBA-MBA)
		"Sol/516410 2002 MY3", -- (MBA-MBA)
		"Sol/516411 2002 OZ37", -- (MBA-MBA)
		"Sol/516412 2002 PM138", -- (MBA-MBA)
		"Sol/516413 2002 QK52", -- (MBA-MBA)
		"Sol/516414 2002 RF244", -- (MBA-MBA)
		"Sol/516415 2002 RX270", -- (MBA-MBA)
		"Sol/516416 2002 TC307", -- (MBA-MBA)
		"Sol/516417 2002 UD5", -- (MBA-MBA)
		"Sol/516418 2002 VH12", -- (MBA-MBA)
		"Sol/516424 2003 JP18", -- (MBA-MBA)
		"Sol/516425 2003 SW34", -- (MBA-MBA)
		"Sol/516426 2003 SB435", -- (MBA-MBA)
		"Sol/516427 2003 TH8", -- (MBA-MBA)
		"Sol/516429 2003 UR248", -- (MBA-MBA)
		"Sol/516431 2004 DZ", -- (MBA-MBA)
		"Sol/516432 2004 DT9", -- (MBA-MBA)
		"Sol/516433 2004 EF82", -- (MBA-MBA)
		"Sol/516434 2004 EA115", -- (MBA-MBA)
		"Sol/516436 2004 FK38", -- (MBA-MBA)
		"Sol/516438 2004 JA8", -- (MBA-MBA)
		"Sol/516439 2004 QY27", -- (MBA-MBA)
		"Sol/516440 2004 RZ160", -- (MBA-MBA)
		"Sol/516441 2004 SY56", -- (MBA-MBA)
		"Sol/516442 2004 TV185", -- (MBA-MBA)
		"Sol/516443 2004 TY198", -- (MBA-MBA)
		"Sol/516444 2004 TM199", -- (MBA-MBA)
		"Sol/516447 2005 AP16", -- (MBA-MBA)
		"Sol/516448 2005 AN44", -- (MBA-MBA)
		"Sol/516449 2005 CE11", -- (MBA-MBA)
		"Sol/516450 2005 CY41", -- (MBA-MBA)
		"Sol/516452 2005 ET211", -- (MBA-MBA)
		"Sol/516453 2005 EB253", -- (MBA-MBA)
		"Sol/516455 2005 GC36", -- (MBA-MBA)
		"Sol/516456 2005 GK93", -- (MBA-MBA)
		"Sol/516459 2005 LP7", -- (MBA-MBA)
		"Sol/516463 2005 MW13", -- (MBA-MBA)
		"Sol/516464 2005 ML24", -- (MBA-MBA)
		"Sol/516465 2005 MQ41", -- (MBA-MBA)
		"Sol/516466 2005 NV81", -- (MBA-MBA)
		"Sol/516467 2005 OM20", -- (MBA-MBA)
		"Sol/516468 2005 QY12", -- (MBA-MBA)
		"Sol/516469 2005 QU55", -- (MBA-MBA)
		"Sol/516470 2005 SV14", -- (MBA-MBA)
		"Sol/516471 2005 SV71", -- (MBA-MBA)
		"Sol/516472 2005 SF140", -- (MBA-MBA)
		"Sol/516473 2005 TY12", -- (MBA-MBA)
		"Sol/516474 2005 TF31", -- (MBA-MBA)
		"Sol/516475 2005 TS51", -- (MBA-MBA)
		"Sol/516477 2005 TH113", -- (MBA-MBA)
		"Sol/516478 2005 UP4", -- (MBA-MBA)
		"Sol/516479 2005 UX31", -- (MBA-MBA)
		"Sol/516480 2005 UK36", -- (MBA-MBA)
		"Sol/516481 2005 UL87", -- (MBA-MBA)
		"Sol/516482 2005 UR88", -- (MBA-MBA)
		"Sol/516483 2005 UR120", -- (MBA-MBA)
		"Sol/516484 2005 UT140", -- (MBA-MBA)
		"Sol/516485 2005 UJ160", -- (MBA-MBA)
		"Sol/516486 2005 UZ219", -- (MBA-MBA)
		"Sol/516487 2005 UO281", -- (MBA-MBA)
		"Sol/516488 2005 UV295", -- (MBA-MBA)
		"Sol/516489 2005 UB307", -- (MBA-MBA)
		"Sol/516490 2005 UK474", -- (MBA-MBA)
		"Sol/516491 2005 VH43", -- (MBA-MBA)
		"Sol/516492 2005 VW64", -- (MBA-MBA)
		"Sol/516493 2005 WR35", -- (MBA-MBA)
		"Sol/516494 2005 WH49", -- (MBA-MBA)
		"Sol/516495 2005 WU164", -- (MBA-MBA)
		"Sol/516496 2005 WT166", -- (MBA-MBA)
		"Sol/516497 2005 WP210", -- (MBA-MBA)
		"Sol/516498 2005 YZ25", -- (MBA-MBA)
		"Sol/516499 2005 YW133", -- (MBA-MBA)
		"Sol/516500 2005 YM134", -- (MBA-MBA)
		"Sol/516501 2005 YN171", -- (MBA-MBA)
		"Sol/516502 2005 YE263", -- (MBA-MBA)
		"Sol/516503 2006 AK25", -- (MBA-MBA)
		"Sol/516504 2006 AC29", -- (MBA-MBA)
		"Sol/516505 2006 AC38", -- (MBA-MBA)
		"Sol/516506 2006 AC108", -- (MBA-MBA)
		"Sol/516507 2006 BV30", -- (MBA-MBA)
		"Sol/516508 2006 BV100", -- (MBA-MBA)
		"Sol/516509 2006 BU106", -- (MBA-MBA)
		"Sol/516511 2006 BP234", -- (MBA-MBA)
		"Sol/516512 2006 BJ249", -- (MBA-MBA)
		"Sol/516513 2006 CX68", -- (MBA-MBA)
		"Sol/516514 2006 DE17", -- (MBA-MBA)
		"Sol/516518 2006 HJ4", -- (MBA-MBA)
		"Sol/516519 2006 HS26", -- (MBA-MBA)
		"Sol/516520 2006 KS25", -- (MBA-MBA)
		"Sol/516521 2006 KE105", -- (MBA-MBA)
		"Sol/516522 2006 QC102", -- (MBA-MBA)
		"Sol/516523 2006 QX145", -- (MBA-MBA)
		"Sol/516524 2006 RE7", -- (MBA-MBA)
		"Sol/516525 2006 RG11", -- (MBA-MBA)
		"Sol/516526 2006 RB42", -- (MBA-MBA)
		"Sol/516527 2006 RC77", -- (MBA-MBA)
		"Sol/516528 2006 RJ93", -- (MBA-MBA)
		"Sol/516529 2006 SK4", -- (MBA-MBA)
		"Sol/516530 2006 SZ20", -- (MBA-MBA)
		"Sol/516531 2006 SF22", -- (MBA-MBA)
		"Sol/516532 2006 SK100", -- (MBA-MBA)
		"Sol/516533 2006 SJ110", -- (MBA-MBA)
		"Sol/516535 2006 SZ155", -- (MBA-MBA)
		"Sol/516537 2006 SN227", -- (MBA-MBA)
		"Sol/516538 2006 SV237", -- (MBA-MBA)
		"Sol/516539 2006 SN246", -- (MBA-MBA)
		"Sol/516540 2006 SL269", -- (MBA-MBA)
		"Sol/516542 2006 SF312", -- (MBA-MBA)
		"Sol/516543 2006 SH367", -- (MBA-MBA)
		"Sol/516544 2006 SW374", -- (MBA-MBA)
		"Sol/516545 2006 TY13", -- (MBA-MBA)
		"Sol/516546 2006 TK89", -- (MBA-MBA)
		"Sol/516548 2006 UO76", -- (MBA-MBA)
		"Sol/516549 2006 UL122", -- (MBA-MBA)
		"Sol/516550 2006 UG286", -- (MBA-MBA)
		"Sol/516551 2006 VR11", -- (MBA-MBA)
		"Sol/516552 2006 VT46", -- (MBA-MBA)
		"Sol/516553 2006 VT66", -- (MBA-MBA)
		"Sol/516554 2006 VH136", -- (MBA-MBA)
		"Sol/516555 2006 VZ137", -- (MBA-MBA)
		"Sol/516558 2006 WY170", -- (MBA-MBA)
		"Sol/516560 Annapolisroyal", -- (MBA-MBA)
		"Sol/516561 2006 YZ35", -- (MBA-MBA)
		"Sol/516563 2007 BW69", -- (MBA-MBA)
		"Sol/516564 2007 CS37", -- (MBA-MBA)
		"Sol/516565 2007 DH30", -- (MBA-MBA)
		"Sol/516566 2007 DH36", -- (MBA-MBA)
		"Sol/516567 2007 DY92", -- (MBA-MBA)
		"Sol/516568 2007 DC94", -- (MBA-MBA)
		"Sol/516569 2007 DJ101", -- (MBA-MBA)
		"Sol/516570 2007 DH112", -- (MBA-MBA)
		"Sol/516571 2007 DL114", -- (MBA-MBA)
		"Sol/516572 2007 DR117", -- (MBA-MBA)
		"Sol/516573 2007 EQ8", -- (MBA-MBA)
		"Sol/516574 2007 ES17", -- (MBA-MBA)
		"Sol/516575 2007 EC40", -- (MBA-MBA)
		"Sol/516576 2007 EP58", -- (MBA-MBA)
		"Sol/516577 2007 ER73", -- (MBA-MBA)
		"Sol/516578 2007 EG103", -- (MBA-MBA)
		"Sol/516579 2007 EZ125", -- (MBA-MBA)
		"Sol/516580 2007 EE128", -- (MBA-MBA)
		"Sol/516581 2007 ED130", -- (MBA-MBA)
		"Sol/516582 2007 EP167", -- (MBA-MBA)
		"Sol/516583 2007 EZ176", -- (MBA-MBA)
		"Sol/516584 2007 EQ177", -- (MBA-MBA)
		"Sol/516585 2007 ES219", -- (MBA-MBA)
		"Sol/516586 2007 FE25", -- (MBA-MBA)
		"Sol/516587 2007 FX36", -- (MBA-MBA)
		"Sol/516589 2007 FZ45", -- (MBA-MBA)
		"Sol/516590 2007 GX42", -- (MBA-MBA)
		"Sol/516591 2007 GQ50", -- (MBA-MBA)
		"Sol/516592 2007 GQ66", -- (MBA-MBA)
		"Sol/516593 2007 HA36", -- (MBA-MBA)
		"Sol/516594 2007 HU66", -- (MBA-MBA)
		"Sol/516595 2007 HC73", -- (MBA-MBA)
		"Sol/516596 2007 HQ75", -- (MBA-MBA)
		"Sol/516597 2007 HS79", -- (MBA-MBA)
		"Sol/516598 2007 HF80", -- (MBA-MBA)
		"Sol/516599 2007 HC92", -- (MBA-MBA)
		"Sol/516600 2007 JZ5", -- (MBA-MBA)
		"Sol/516601 2007 JR26", -- (MBA-MBA)
		"Sol/516602 2007 JV35", -- (MBA-MBA)
		"Sol/516605 2007 KG4", -- (MBA-MBA)
		"Sol/516606 2007 LA6", -- (MBA-MBA)
		"Sol/516607 2007 LD22", -- (MBA-MBA)
		"Sol/516608 2007 MA5", -- (MBA-MBA)
		"Sol/516609 2007 OH11", -- (MBA-MBA)
		"Sol/516610 2007 RM177", -- (MBA-MBA)
		"Sol/516611 2007 RX251", -- (MBA-MBA)
		"Sol/516612 2007 SN22", -- (MBA-MBA)
		"Sol/516613 2007 TT97", -- (MBA-MBA)
		"Sol/516614 2007 TQ362", -- (MBA-MBA)
		"Sol/516615 2007 TM370", -- (MBA-MBA)
		"Sol/516616 2007 UF26", -- (MBA-MBA)
		"Sol/516617 2007 UN47", -- (MBA-MBA)
		"Sol/516618 2007 UJ112", -- (MBA-MBA)
		"Sol/516619 2007 UZ118", -- (MBA-MBA)
		"Sol/516620 2007 VR159", -- (MBA-MBA)
		"Sol/516621 2007 YK20", -- (MBA-MBA)
		"Sol/516622 2007 YB42", -- (MBA-MBA)
		"Sol/516623 2008 AO120", -- (MBA-MBA)
		"Sol/516624 2008 BC38", -- (MBA-MBA)
		"Sol/516625 2008 BT54", -- (MBA-MBA)
		"Sol/516626 2008 CB104", -- (MBA-MBA)
		"Sol/516627 2008 CJ126", -- (MBA-MBA)
		"Sol/516628 2008 CM153", -- (MBA-MBA)
		"Sol/516629 2008 CZ170", -- (MBA-MBA)
		"Sol/516630 2008 DY9", -- (MBA-MBA)
		"Sol/516631 2008 DP80", -- (MBA-MBA)
		"Sol/516632 2008 EB29", -- (MBA-MBA)
		"Sol/516633 2008 EQ58", -- (MBA-MBA)
		"Sol/516634 2008 EE148", -- (MBA-MBA)
		"Sol/516636 2008 FD130", -- (MBA-MBA)
		"Sol/516637 2008 FX132", -- (MBA-MBA)
		"Sol/516638 2008 GD29", -- (MBA-MBA)
		"Sol/516639 2008 GX35", -- (MBA-MBA)
		"Sol/516640 2008 GC98", -- (MBA-MBA)
		"Sol/516642 2008 GX127", -- (MBA-MBA)
		"Sol/516643 2008 GH137", -- (MBA-MBA)
		"Sol/516644 2008 GM144", -- (MBA-MBA)
		"Sol/516645 2008 HQ7", -- (MBA-MBA)
		"Sol/516646 2008 HM14", -- (MBA-MBA)
		"Sol/516648 2008 HB54", -- (MBA-MBA)
		"Sol/516649 2008 JG25", -- (MBA-MBA)
		"Sol/516650 2008 JB30", -- (MBA-MBA)
		"Sol/516651 2008 KB1", -- (MBA-MBA)
		"Sol/516652 2008 KA4", -- (MBA-MBA)
		"Sol/516653 2008 KH22", -- (MBA-MBA)
		"Sol/516654 2008 OB", -- (MBA-MBA)
		"Sol/516655 2008 OA7", -- (MBA-MBA)
		"Sol/516656 2008 ON24", -- (MBA-MBA)
		"Sol/516657 2008 OW25", -- (MBA-MBA)
		"Sol/516659 2008 RY101", -- (MBA-MBA)
		"Sol/516660 2008 RW147", -- (MBA-MBA)
		"Sol/516661 2008 SF10", -- (MBA-MBA)
		"Sol/516662 2008 SD30", -- (MBA-MBA)
		"Sol/516663 2008 SK35", -- (MBA-MBA)
		"Sol/516664 2008 SY62", -- (MBA-MBA)
		"Sol/516665 2008 ST66", -- (MBA-MBA)
		"Sol/516666 2008 SS77", -- (MBA-MBA)
		"Sol/516667 2008 SA99", -- (MBA-MBA)
		"Sol/516668 2008 SE121", -- (MBA-MBA)
		"Sol/516669 2008 SK149", -- (MBA-MBA)
		"Sol/516670 2008 SD183", -- (MBA-MBA)
		"Sol/516671 2008 SM225", -- (MBA-MBA)
		"Sol/516672 2008 ST253", -- (MBA-MBA)
		"Sol/516673 2008 SE269", -- (MBA-MBA)
		"Sol/516674 2008 SF303", -- (MBA-MBA)
		"Sol/516675 2008 SB312", -- (MBA-MBA)
		"Sol/516676 2008 SD312", -- (MBA-MBA)
		"Sol/516677 2008 SF312", -- (MBA-MBA)
		"Sol/516678 2008 SH312", -- (MBA-MBA)
		"Sol/516679 2008 SJ312", -- (MBA-MBA)
		"Sol/516680 2008 SK312", -- (MBA-MBA)
		"Sol/516681 2008 SL312", -- (MBA-MBA)
		"Sol/516682 2008 TT1", -- (MBA-MBA)
		"Sol/516684 2008 TF106", -- (MBA-MBA)
		"Sol/516686 2008 TU191", -- (MBA-MBA)
		"Sol/516687 2008 TY191", -- (MBA-MBA)
		"Sol/516688 2008 TA192", -- (MBA-MBA)
		"Sol/516689 2008 TD192", -- (MBA-MBA)
		"Sol/516690 2008 US128", -- (MBA-MBA)
		"Sol/516691 2008 UD130", -- (MBA-MBA)
		"Sol/516693 2008 UF166", -- (MBA-MBA)
		"Sol/516694 2008 UR180", -- (MBA-MBA)
		"Sol/516697 2008 UB357", -- (MBA-MBA)
		"Sol/516698 2008 UG358", -- (MBA-MBA)
		"Sol/516699 2008 UA374", -- (MBA-MBA)
		"Sol/516700 2008 VK20", -- (MBA-MBA)
		"Sol/516704 2008 VA82", -- (MBA-MBA)
		"Sol/516705 2008 VC82", -- (MBA-MBA)
		"Sol/516706 2008 WA137", -- (MBA-MBA)
		"Sol/516707 2008 WN140", -- (MBA-MBA)
		"Sol/516708 2008 WZ142", -- (MBA-MBA)
		"Sol/516709 2008 YC80", -- (MBA-MBA)
		"Sol/516710 2008 YX80", -- (MBA-MBA)
		"Sol/516711 2008 YK136", -- (MBA-MBA)
		"Sol/516712 2008 YA175", -- (MBA-MBA)
		"Sol/516713 2009 AP11", -- (MBA-MBA)
		"Sol/516714 2009 AE31", -- (MBA-MBA)
		"Sol/516715 2009 AV32", -- (MBA-MBA)
		"Sol/516716 2009 BU1", -- (MBA-MBA)
		"Sol/516717 2009 BK10", -- (MBA-MBA)
		"Sol/516718 2009 BR39", -- (MBA-MBA)
		"Sol/516719 2009 BM67", -- (MBA-MBA)
		"Sol/516720 2009 BB107", -- (MBA-MBA)
		"Sol/516721 2009 BC107", -- (MBA-MBA)
		"Sol/516722 2009 BR125", -- (MBA-MBA)
		"Sol/516723 2009 BZ142", -- (MBA-MBA)
		"Sol/516724 2009 BU182", -- (MBA-MBA)
		"Sol/516726 2009 DM15", -- (MBA-MBA)
		"Sol/516727 2009 DV87", -- (MBA-MBA)
		"Sol/516728 2009 DQ88", -- (MBA-MBA)
		"Sol/516729 2009 DR129", -- (MBA-MBA)
		"Sol/516730 2009 DS138", -- (MBA-MBA)
		"Sol/516732 2009 EN5", -- (MBA-MBA)
		"Sol/516733 2009 EC7", -- (MBA-MBA)
		"Sol/516735 2009 FB59", -- (MBA-MBA)
		"Sol/516736 2009 FG75", -- (MBA-MBA)
		"Sol/516737 2009 GS5", -- (MBA-MBA)
		"Sol/516738 2009 HN6", -- (MBA-MBA)
		"Sol/516739 2009 HR87", -- (MBA-MBA)
		"Sol/516740 2009 JW8", -- (MBA-MBA)
		"Sol/516741 2009 KF30", -- (MBA-MBA)
		"Sol/516742 2009 QQ51", -- (MBA-MBA)
		"Sol/516743 2009 RP", -- (MBA-MBA)
		"Sol/516744 2009 RM13", -- (MBA-MBA)
		"Sol/516745 2009 RA19", -- (MBA-MBA)
		"Sol/516746 2009 RE19", -- (MBA-MBA)
		"Sol/516747 2009 RY40", -- (MBA-MBA)
		"Sol/516748 2009 SK24", -- (MBA-MBA)
		"Sol/516749 2009 SY74", -- (MBA-MBA)
		"Sol/516751 2009 SU172", -- (MBA-MBA)
		"Sol/516752 2009 SJ242", -- (MBA-MBA)
		"Sol/516753 2009 SW255", -- (MBA-MBA)
		"Sol/516754 2009 SR256", -- (MBA-MBA)
		"Sol/516755 2009 SO267", -- (MBA-MBA)
		"Sol/516756 2009 SZ273", -- (MBA-MBA)
		"Sol/516757 2009 SM280", -- (MBA-MBA)
		"Sol/516758 2009 SX312", -- (MBA-MBA)
		"Sol/516759 2009 SE328", -- (MBA-MBA)
		"Sol/516760 2009 SF351", -- (MBA-MBA)
		"Sol/516761 2009 SX352", -- (MBA-MBA)
		"Sol/516762 2009 SH370", -- (MBA-MBA)
		"Sol/516763 2009 TN21", -- (MBA-MBA)
		"Sol/516764 2009 TC31", -- (MBA-MBA)
		"Sol/516765 2009 TJ31", -- (MBA-MBA)
		"Sol/516766 2009 UZ62", -- (MBA-MBA)
		"Sol/516767 2009 US66", -- (MBA-MBA)
		"Sol/516768 2009 UO140", -- (MBA-MBA)
		"Sol/516769 2009 VE95", -- (MBA-MBA)
		"Sol/516770 2009 VU106", -- (MBA-MBA)
		"Sol/516771 2009 VY118", -- (MBA-MBA)
		"Sol/516773 2009 WA71", -- (MBA-MBA)
		"Sol/516774 2009 WO112", -- (MBA-MBA)
		"Sol/516775 2009 WC116", -- (MBA-MBA)
		"Sol/516776 2009 WS127", -- (MBA-MBA)
		"Sol/516777 2009 WY164", -- (MBA-MBA)
		"Sol/516778 2009 WB208", -- (MBA-MBA)
		"Sol/516779 2009 WP254", -- (MBA-MBA)
		"Sol/516780 2009 WK260", -- (MBA-MBA)
		"Sol/516781 2009 WY269", -- (MBA-MBA)
		"Sol/516782 2009 XZ5", -- (MBA-MBA)
		"Sol/516784 2010 AL5", -- (MBA-MBA)
		"Sol/516785 2010 AG33", -- (MBA-MBA)
		"Sol/516786 2010 AO123", -- (MBA-MBA)
		"Sol/516787 2010 AQ140", -- (MBA-MBA)
		"Sol/516789 2010 BH120", -- (MBA-MBA)
		"Sol/516792 2010 EW135", -- (MBA-MBA)
		"Sol/516796 2010 GO126", -- (MBA-MBA)
		"Sol/516797 2010 GO161", -- (MBA-MBA)
		"Sol/516798 2010 HV103", -- (MBA-MBA)
		"Sol/516799 2010 HY106", -- (MBA-MBA)
		"Sol/516801 2010 JL36", -- (MBA-MBA)
		"Sol/516804 2010 JN176", -- (MBA-MBA)
		"Sol/516805 2010 KU20", -- (MBA-MBA)
		"Sol/516806 2010 KN35", -- (MBA-MBA)
		"Sol/516807 2010 KK98", -- (MBA-MBA)
		"Sol/516808 2010 LW60", -- (MBA-MBA)
		"Sol/516809 2010 LC119", -- (MBA-MBA)
		"Sol/516810 2010 MR12", -- (MBA-MBA)
		"Sol/516811 2010 MQ80", -- (MBA-MBA)
		"Sol/516812 2010 NT5", -- (MBA-MBA)
		"Sol/516813 2010 NU42", -- (MBA-MBA)
		"Sol/516814 2010 OT21", -- (MBA-MBA)
		"Sol/516815 2010 OD75", -- (MBA-MBA)
		"Sol/516816 2010 OG79", -- (MBA-MBA)
		"Sol/516817 2010 OW84", -- (MBA-MBA)
		"Sol/516818 2010 OS99", -- (MBA-MBA)
		"Sol/516819 2010 RT42", -- (MBA-MBA)
		"Sol/516820 2010 RO111", -- (MBA-MBA)
		"Sol/516821 2010 RZ153", -- (MBA-MBA)
		"Sol/516822 2010 RA176", -- (MBA-MBA)
		"Sol/516823 2010 SY23", -- (MBA-MBA)
		"Sol/516824 2010 TR21", -- (MBA-MBA)
		"Sol/516825 2010 TS58", -- (MBA-MBA)
		"Sol/516826 2010 TC67", -- (MBA-MBA)
		"Sol/516827 2010 TM105", -- (MBA-MBA)
		"Sol/516828 2010 UX10", -- (MBA-MBA)
		"Sol/516829 2010 UV57", -- (MBA-MBA)
		"Sol/516830 2010 UR108", -- (MBA-MBA)
		"Sol/516831 2010 VS28", -- (MBA-MBA)
		"Sol/516832 2010 VT29", -- (MBA-MBA)
		"Sol/516833 2010 VY90", -- (MBA-MBA)
		"Sol/516834 2010 VV112", -- (MBA-MBA)
		"Sol/516835 2010 WX2", -- (MBA-MBA)
		"Sol/516836 2010 WH22", -- (MBA-MBA)
		"Sol/516838 2010 XB80", -- (MBA-MBA)
		"Sol/516839 2010 YK5", -- (MBA-MBA)
		"Sol/516840 2011 AG31", -- (MBA-MBA)
		"Sol/516841 2011 AC37", -- (MBA-MBA)
		"Sol/516842 2011 BQ17", -- (MBA-MBA)
		"Sol/516843 2011 BA103", -- (MBA-MBA)
		"Sol/516844 2011 BN112", -- (MBA-MBA)
		"Sol/516845 2011 BZ122", -- (MBA-MBA)
		"Sol/516846 2011 BW164", -- (MBA-MBA)
		"Sol/516847 2011 BX164", -- (MBA-MBA)
		"Sol/516848 2011 BZ164", -- (MBA-MBA)
		"Sol/516849 2011 BA165", -- (MBA-MBA)
		"Sol/516850 2011 CW27", -- (MBA-MBA)
		"Sol/516851 2011 CO36", -- (MBA-MBA)
		"Sol/516852 2011 CM47", -- (MBA-MBA)
		"Sol/516853 2011 DX14", -- (MBA-MBA)
		"Sol/516854 2011 EW23", -- (MBA-MBA)
		"Sol/516855 2011 EC25", -- (MBA-MBA)
		"Sol/516856 2011 ES43", -- (MBA-MBA)
		"Sol/516857 2011 EP69", -- (MBA-MBA)
		"Sol/516858 2011 ED70", -- (MBA-MBA)
		"Sol/516859 2011 ES70", -- (MBA-MBA)
		"Sol/516860 2011 ET88", -- (MBA-MBA)
		"Sol/516861 2011 FJ11", -- (MBA-MBA)
		"Sol/516862 2011 FA19", -- (MBA-MBA)
		"Sol/516863 2011 FS32", -- (MBA-MBA)
		"Sol/516864 2011 FF78", -- (MBA-MBA)
		"Sol/516865 2011 FK134", -- (MBA-MBA)
		"Sol/516866 2011 GF32", -- (MBA-MBA)
		"Sol/516867 2011 GB60", -- (MBA-MBA)
		"Sol/516870 2011 HC13", -- (MBA-MBA)
		"Sol/516871 2011 HA17", -- (MBA-MBA)
		"Sol/516872 2011 HU17", -- (MBA-MBA)
		"Sol/516873 2011 HT28", -- (MBA-MBA)
		"Sol/516874 2011 HZ32", -- (MBA-MBA)
		"Sol/516875 2011 HR33", -- (MBA-MBA)
		"Sol/516876 2011 HM39", -- (MBA-MBA)
		"Sol/516877 2011 HL64", -- (MBA-MBA)
		"Sol/516878 2011 HU66", -- (MBA-MBA)
		"Sol/516879 2011 HZ66", -- (MBA-MBA)
		"Sol/516880 2011 HS70", -- (MBA-MBA)
		"Sol/516881 2011 JK32", -- (MBA-MBA)
		"Sol/516883 2011 KP28", -- (MBA-MBA)
		"Sol/516884 2011 KJ45", -- (MBA-MBA)
		"Sol/516885 2011 KE49", -- (MBA-MBA)
		"Sol/516886 2011 LJ13", -- (MBA-MBA)
		"Sol/516887 2011 MQ5", -- (MBA-MBA)
		"Sol/516888 2011 OD12", -- (MBA-MBA)
		"Sol/516889 2011 OC19", -- (MBA-MBA)
		"Sol/516890 2011 OZ19", -- (MBA-MBA)
		"Sol/516891 2011 OW42", -- (MBA-MBA)
		"Sol/516892 2011 OE43", -- (MBA-MBA)
		"Sol/516893 2011 QO20", -- (MBA-MBA)
		"Sol/516894 2011 RX17", -- (MBA-MBA)
		"Sol/516895 2011 RP18", -- (MBA-MBA)
		"Sol/516896 2011 RP20", -- (MBA-MBA)
		"Sol/516899 2011 SG71", -- (MBA-MBA)
		"Sol/516900 2011 ST89", -- (MBA-MBA)
		"Sol/516901 2011 SW138", -- (MBA-MBA)
		"Sol/516904 2011 SP259", -- (MBA-MBA)
		"Sol/516905 2011 SO260", -- (MBA-MBA)
		"Sol/516906 2011 SN278", -- (MBA-MBA)
		"Sol/516908 2011 UX57", -- (MBA-MBA)
		"Sol/516909 2011 UN75", -- (MBA-MBA)
		"Sol/516910 2011 UE99", -- (MBA-MBA)
		"Sol/516911 2011 UG109", -- (MBA-MBA)
		"Sol/516912 2011 UJ181", -- (MBA-MBA)
		"Sol/516914 2011 UN241", -- (MBA-MBA)
		"Sol/516915 2011 UU246", -- (MBA-MBA)
		"Sol/516916 2011 UH253", -- (MBA-MBA)
		"Sol/516917 2011 UU253", -- (MBA-MBA)
		"Sol/516918 2011 UG258", -- (MBA-MBA)
		"Sol/516919 2011 UA266", -- (MBA-MBA)
		"Sol/516921 2011 UK300", -- (MBA-MBA)
		"Sol/516922 2011 UM333", -- (MBA-MBA)
		"Sol/516923 2011 UL396", -- (MBA-MBA)
		"Sol/516924 2011 UL414", -- (MBA-MBA)
		"Sol/516926 2011 UY414", -- (MBA-MBA)
		"Sol/516927 2011 WY2", -- (MBA-MBA)
		"Sol/516928 2011 WZ105", -- (MBA-MBA)
		"Sol/516932 2011 YK27", -- (MBA-MBA)
		"Sol/516933 2011 YA77", -- (MBA-MBA)
		"Sol/516935 2012 AM13", -- (MBA-MBA)
		"Sol/516936 2012 AX24", -- (MBA-MBA)
		"Sol/516937 2012 BB", -- (MBA-MBA)
		"Sol/516938 2012 BE3", -- (MBA-MBA)
		"Sol/516939 2012 BS57", -- (MBA-MBA)
		"Sol/516940 2012 BX69", -- (MBA-MBA)
		"Sol/516941 2012 BO70", -- (MBA-MBA)
		"Sol/516942 2012 BE71", -- (MBA-MBA)
		"Sol/516943 2012 BB81", -- (MBA-MBA)
		"Sol/516944 2012 BD94", -- (MBA-MBA)
		"Sol/516945 2012 BA101", -- (MBA-MBA)
		"Sol/516946 2012 BH111", -- (MBA-MBA)
		"Sol/516947 2012 BK112", -- (MBA-MBA)
		"Sol/516948 2012 BK142", -- (MBA-MBA)
		"Sol/516949 2012 BZ155", -- (MBA-MBA)
		"Sol/516950 2012 BL156", -- (MBA-MBA)
		"Sol/516951 2012 BG157", -- (MBA-MBA)
		"Sol/516952 2012 CX8", -- (MBA-MBA)
		"Sol/516953 2012 CX15", -- (MBA-MBA)
		"Sol/516954 2012 CV30", -- (MBA-MBA)
		"Sol/516955 2012 CY51", -- (MBA-MBA)
		"Sol/516956 2012 DO6", -- (MBA-MBA)
		"Sol/516957 2012 DS20", -- (MBA-MBA)
		"Sol/516959 2012 DV36", -- (MBA-MBA)
		"Sol/516960 2012 DX45", -- (MBA-MBA)
		"Sol/516961 2012 DE48", -- (MBA-MBA)
		"Sol/516962 2012 DL71", -- (MBA-MBA)
		"Sol/516963 2012 DE90", -- (MBA-MBA)
		"Sol/516964 2012 DS90", -- (MBA-MBA)
		"Sol/516966 2012 DO101", -- (MBA-MBA)
		"Sol/516967 2012 EL2", -- (MBA-MBA)
		"Sol/516968 2012 FO38", -- (MBA-MBA)
		"Sol/516969 2012 FN65", -- (MBA-MBA)
		"Sol/516971 2012 FQ75", -- (MBA-MBA)
		"Sol/516972 2012 FG85", -- (MBA-MBA)
		"Sol/516973 2012 FH85", -- (MBA-MBA)
		"Sol/516975 2012 GG41", -- (MBA-MBA)
		"Sol/516978 2012 JL6", -- (MBA-MBA)
		"Sol/516979 2012 JH37", -- (MBA-MBA)
		"Sol/516980 2012 KJ1", -- (MBA-MBA)
		"Sol/516981 2012 KD52", -- (MBA-MBA)
		"Sol/516982 2012 OO6", -- (MBA-MBA)
		"Sol/516983 2012 PM1", -- (MBA-MBA)
		"Sol/516985 2012 PS44", -- (MBA-MBA)
		"Sol/516987 2012 QE43", -- (MBA-MBA)
		"Sol/516988 2012 QY52", -- (MBA-MBA)
		"Sol/516989 2012 QZ52", -- (MBA-MBA)
		"Sol/516990 2012 QC53", -- (MBA-MBA)
		"Sol/516991 2012 RN14", -- (MBA-MBA)
		"Sol/516992 2012 RS37", -- (MBA-MBA)
		"Sol/516993 2012 RC41", -- (MBA-MBA)
		"Sol/516994 2012 RL43", -- (MBA-MBA)
		"Sol/516995 2012 SF28", -- (MBA-MBA)
		"Sol/516996 2012 SH33", -- (MBA-MBA)
		"Sol/516997 2012 SD69", -- (MBA-MBA)
		"Sol/516998 2012 SP69", -- (MBA-MBA)
		"Sol/516999 2012 TY24", -- (MBA-MBA)
		"Sol/517000 2012 TR25", -- (MBA-MBA)
		"Sol/517001 2012 TE54", -- (MBA-MBA)
		"Sol/517002 2012 TE64", -- (MBA-MBA)
		"Sol/517003 2012 TW83", -- (MBA-MBA)
		"Sol/517004 2012 TT104", -- (MBA-MBA)
		"Sol/517006 2012 TH137", -- (MBA-MBA)
		"Sol/517007 2012 TQ212", -- (MBA-MBA)
		"Sol/517008 2012 TA261", -- (MBA-MBA)
		"Sol/517009 2012 TY295", -- (MBA-MBA)
		"Sol/517010 2012 TN299", -- (MBA-MBA)
		"Sol/517011 2012 TZ307", -- (MBA-MBA)
		"Sol/517012 2012 TW313", -- (MBA-MBA)
		"Sol/517013 2012 TS326", -- (MBA-MBA)
		"Sol/517014 2012 TZ326", -- (MBA-MBA)
		"Sol/517015 2012 TA327", -- (MBA-MBA)
		"Sol/517016 2012 UW67", -- (MBA-MBA)
		"Sol/517017 2012 UB73", -- (MBA-MBA)
		"Sol/517018 2012 UT81", -- (MBA-MBA)
		"Sol/517019 2012 UL86", -- (MBA-MBA)
		"Sol/517020 2012 UZ89", -- (MBA-MBA)
		"Sol/517021 2012 US98", -- (MBA-MBA)
		"Sol/517022 2012 UW146", -- (MBA-MBA)
		"Sol/517023 2012 UB152", -- (MBA-MBA)
		"Sol/517024 2012 UE169", -- (MBA-MBA)
		"Sol/517025 2012 UU179", -- (MBA-MBA)
		"Sol/517026 2012 UW179", -- (MBA-MBA)
		"Sol/517027 2012 VM12", -- (MBA-MBA)
		"Sol/517028 2012 VN14", -- (MBA-MBA)
		"Sol/517029 2012 VL16", -- (MBA-MBA)
		"Sol/517030 2012 VR60", -- (MBA-MBA)
		"Sol/517031 2012 VZ91", -- (MBA-MBA)
		"Sol/517032 2012 XB47", -- (MBA-MBA)
		"Sol/517033 2012 XZ83", -- (MBA-MBA)
		"Sol/517034 2012 XH97", -- (MBA-MBA)
		"Sol/517036 2012 XW145", -- (MBA-MBA)
		"Sol/517037 2012 XU158", -- (MBA-MBA)
		"Sol/517038 2012 YG10", -- (MBA-MBA)
		"Sol/517039 2013 AG7", -- (MBA-MBA)
		"Sol/517040 2013 AT7", -- (MBA-MBA)
		"Sol/517041 2013 AQ21", -- (MBA-MBA)
		"Sol/517042 2013 AU23", -- (MBA-MBA)
		"Sol/517043 2013 AH28", -- (MBA-MBA)
		"Sol/517044 2013 AG29", -- (MBA-MBA)
		"Sol/517045 2013 AN40", -- (MBA-MBA)
		"Sol/517047 2013 AN57", -- (MBA-MBA)
		"Sol/517048 2013 AJ58", -- (MBA-MBA)
		"Sol/517049 2013 AF85", -- (MBA-MBA)
		"Sol/517050 2013 AU85", -- (MBA-MBA)
		"Sol/517051 2013 AN101", -- (MBA-MBA)
		"Sol/517052 2013 AO104", -- (MBA-MBA)
		"Sol/517053 2013 AC105", -- (MBA-MBA)
		"Sol/517054 2013 AL108", -- (MBA-MBA)
		"Sol/517055 2013 AX108", -- (MBA-MBA)
		"Sol/517056 2013 AX131", -- (MBA-MBA)
		"Sol/517057 2013 AW134", -- (MBA-MBA)
		"Sol/517058 2013 AX169", -- (MBA-MBA)
		"Sol/517059 2013 AK171", -- (MBA-MBA)
		"Sol/517060 2013 AW184", -- (MBA-MBA)
		"Sol/517061 2013 CU12", -- (MBA-MBA)
		"Sol/517062 2013 CP20", -- (MBA-MBA)
		"Sol/517063 2013 CV21", -- (MBA-MBA)
		"Sol/517065 2013 CT40", -- (MBA-MBA)
		"Sol/517066 2013 CH41", -- (MBA-MBA)
		"Sol/517067 2013 CB45", -- (MBA-MBA)
		"Sol/517068 2013 CU47", -- (MBA-MBA)
		"Sol/517069 2013 CH57", -- (MBA-MBA)
		"Sol/517070 2013 CX57", -- (MBA-MBA)
		"Sol/517071 2013 CX69", -- (MBA-MBA)
		"Sol/517072 2013 CS70", -- (MBA-MBA)
		"Sol/517073 2013 CE75", -- (MBA-MBA)
		"Sol/517074 2013 CT77", -- (MBA-MBA)
		"Sol/517075 2013 CJ90", -- (MBA-MBA)
		"Sol/517076 2013 CT90", -- (MBA-MBA)
		"Sol/517077 2013 CK93", -- (MBA-MBA)
		"Sol/517078 2013 CD95", -- (MBA-MBA)
		"Sol/517079 2013 CZ97", -- (MBA-MBA)
		"Sol/517080 2013 CG102", -- (MBA-MBA)
		"Sol/517081 2013 CF108", -- (MBA-MBA)
		"Sol/517082 2013 CN109", -- (MBA-MBA)
		"Sol/517083 2013 CC110", -- (MBA-MBA)
		"Sol/517084 2013 CP117", -- (MBA-MBA)
		"Sol/517085 2013 CU125", -- (MBA-MBA)
		"Sol/517086 2013 CX135", -- (MBA-MBA)
		"Sol/517087 2013 CE148", -- (MBA-MBA)
		"Sol/517088 2013 CA156", -- (MBA-MBA)
		"Sol/517089 2013 CV159", -- (MBA-MBA)
		"Sol/517090 2013 CX164", -- (MBA-MBA)
		"Sol/517091 2013 CN175", -- (MBA-MBA)
		"Sol/517092 2013 CH180", -- (MBA-MBA)
		"Sol/517093 2013 CJ184", -- (MBA-MBA)
		"Sol/517094 2013 CC205", -- (MBA-MBA)
		"Sol/517095 2013 CJ214", -- (MBA-MBA)
		"Sol/517096 2013 CT214", -- (MBA-MBA)
		"Sol/517097 2013 CP222", -- (MBA-MBA)
		"Sol/517098 2013 CP224", -- (MBA-MBA)
		"Sol/517099 2013 CQ224", -- (MBA-MBA)
		"Sol/517100 2013 DS13", -- (MBA-MBA)
		"Sol/517101 2013 EM3", -- (MBA-MBA)
		"Sol/517102 2013 ET19", -- (MBA-MBA)
		"Sol/517104 Redinger", -- (MBA-MBA)
		"Sol/517105 2013 EH102", -- (MBA-MBA)
		"Sol/517106 2013 EC113", -- (MBA-MBA)
		"Sol/517107 2013 EF117", -- (MBA-MBA)
		"Sol/517108 2013 EU126", -- (MBA-MBA)
		"Sol/517109 2013 EE142", -- (MBA-MBA)
		"Sol/517110 2013 FE20", -- (MBA-MBA)
		"Sol/517111 2013 FH29", -- (MBA-MBA)
		"Sol/517112 2013 GO", -- (MBA-MBA)
		"Sol/517114 2013 GK42", -- (MBA-MBA)
		"Sol/517115 2013 GG45", -- (MBA-MBA)
		"Sol/517116 2013 GJ52", -- (MBA-MBA)
		"Sol/517117 2013 GV90", -- (MBA-MBA)
		"Sol/517118 2013 GD97", -- (MBA-MBA)
		"Sol/517119 2013 GF115", -- (MBA-MBA)
		"Sol/517120 2013 GA126", -- (MBA-MBA)
		"Sol/517121 2013 GN139", -- (MBA-MBA)
		"Sol/517122 2013 GP139", -- (MBA-MBA)
		"Sol/517123 2013 GW139", -- (MBA-MBA)
		"Sol/517125 2013 HG4", -- (MBA-MBA)
		"Sol/517126 2013 HN10", -- (MBA-MBA)
		"Sol/517127 2013 HQ42", -- (MBA-MBA)
		"Sol/517128 2013 HQ65", -- (MBA-MBA)
		"Sol/517129 2013 HE88", -- (MBA-MBA)
		"Sol/517130 2013 HJ98", -- (MBA-MBA)
		"Sol/517131 2013 HZ106", -- (MBA-MBA)
		"Sol/517132 2013 HG117", -- (MBA-MBA)
		"Sol/517133 2013 HB118", -- (MBA-MBA)
		"Sol/517135 2013 JJ8", -- (MBA-MBA)
		"Sol/517136 2013 JM16", -- (MBA-MBA)
		"Sol/517137 2013 JR27", -- (MBA-MBA)
		"Sol/517140 2013 JY54", -- (MBA-MBA)
		"Sol/517141 2013 JK60", -- (MBA-MBA)
		"Sol/517143 2013 JQ62", -- (MBA-MBA)
		"Sol/517144 2013 JQ63", -- (MBA-MBA)
		"Sol/517145 2013 KR", -- (MBA-MBA)
		"Sol/517148 2013 KF8", -- (MBA-MBA)
		"Sol/517149 2013 KW8", -- (MBA-MBA)
		"Sol/517150 2013 KD9", -- (MBA-MBA)
		"Sol/517151 2013 KG11", -- (MBA-MBA)
		"Sol/517152 2013 KE16", -- (MBA-MBA)
		"Sol/517153 2013 KP16", -- (MBA-MBA)
		"Sol/517155 2013 LS2", -- (MBA-MBA)
		"Sol/517156 2013 LK6", -- (MBA-MBA)
		"Sol/517157 2013 LA17", -- (MBA-MBA)
		"Sol/517161 2013 MW2", -- (MBA-MBA)
		"Sol/517163 2013 NT26", -- (MBA-MBA)
		"Sol/517164 2013 NU26", -- (MBA-MBA)
		"Sol/517165 2013 NV26", -- (MBA-MBA)
		"Sol/517166 2013 NY26", -- (MBA-MBA)
		"Sol/517167 2013 NA27", -- (MBA-MBA)
		"Sol/517168 2013 OF12", -- (MBA-MBA)
		"Sol/517169 2013 OG12", -- (MBA-MBA)
		"Sol/517170 2013 PW7", -- (MBA-MBA)
		"Sol/517172 2013 PG77", -- (MBA-MBA)
		"Sol/517173 2013 PL77", -- (MBA-MBA)
		"Sol/517174 2013 PQ77", -- (MBA-MBA)
		"Sol/517175 2013 PR77", -- (MBA-MBA)
		"Sol/517176 2013 PW77", -- (MBA-MBA)
		"Sol/517177 2013 PA78", -- (MBA-MBA)
		"Sol/517178 2013 QX95", -- (MBA-MBA)
		"Sol/517180 2013 RC102", -- (MBA-MBA)
		"Sol/517181 2013 RD102", -- (MBA-MBA)
		"Sol/517182 2013 RG102", -- (MBA-MBA)
		"Sol/517183 2013 RK102", -- (MBA-MBA)
		"Sol/517184 2013 RL102", -- (MBA-MBA)
		"Sol/517185 2013 RM102", -- (MBA-MBA)
		"Sol/517187 2013 RO102", -- (MBA-MBA)
		"Sol/517188 2013 RP102", -- (MBA-MBA)
		"Sol/517189 2013 TG163", -- (MBA-MBA)
		"Sol/517190 2013 TL163", -- (MBA-MBA)
		"Sol/517191 2013 TQ163", -- (MBA-MBA)
		"Sol/517192 2013 TU163", -- (MBA-MBA)
		"Sol/517193 2013 TW163", -- (MBA-MBA)
		"Sol/517194 2013 TX163", -- (MBA-MBA)
		"Sol/517195 2013 UQ18", -- (MBA-MBA)
		"Sol/517196 2013 US18", -- (MBA-MBA)
		"Sol/517197 2013 UT18", -- (MBA-MBA)
		"Sol/517198 2013 UU18", -- (MBA-MBA)
		"Sol/517199 2013 VA26", -- (MBA-MBA)
		"Sol/517200 2013 VB26", -- (MBA-MBA)
		"Sol/517201 2013 VC26", -- (MBA-MBA)
		"Sol/517202 2013 VE26", -- (MBA-MBA)
		"Sol/517203 2013 VF26", -- (MBA-MBA)
		"Sol/517204 2013 VH26", -- (MBA-MBA)
		"Sol/517205 2013 XR26", -- (MBA-MBA)
		"Sol/517206 2013 XT26", -- (MBA-MBA)
		"Sol/517207 2013 YQ5", -- (MBA-MBA)
		"Sol/517208 2013 YY19", -- (MBA-MBA)
		"Sol/517209 2013 YC43", -- (MBA-MBA)
		"Sol/517210 2013 YS115", -- (MBA-MBA)
		"Sol/517211 2013 YW122", -- (MBA-MBA)
		"Sol/517212 2013 YE149", -- (MBA-MBA)
		"Sol/517213 2013 YV152", -- (MBA-MBA)
		"Sol/517214 2013 YW152", -- (MBA-MBA)
		"Sol/517215 2013 YX152", -- (MBA-MBA)
		"Sol/517216 2014 AV6", -- (MBA-MBA)
		"Sol/517217 2014 AK57", -- (MBA-MBA)
		"Sol/517218 2014 AL57", -- (MBA-MBA)
		"Sol/517219 2014 AN57", -- (MBA-MBA)
		"Sol/517220 2014 BR6", -- (MBA-MBA)
		"Sol/517221 2014 BZ9", -- (MBA-MBA)
		"Sol/517222 2014 BX10", -- (MBA-MBA)
		"Sol/517223 2014 BX12", -- (MBA-MBA)
		"Sol/517224 2014 BD17", -- (MBA-MBA)
		"Sol/517225 2014 BA21", -- (MBA-MBA)
		"Sol/517226 2014 BT33", -- (MBA-MBA)
		"Sol/517227 2014 BR35", -- (MBA-MBA)
		"Sol/517228 2014 BD46", -- (MBA-MBA)
		"Sol/517229 2014 BP54", -- (MBA-MBA)
		"Sol/517230 2014 BX58", -- (MBA-MBA)
		"Sol/517231 2014 BK61", -- (MBA-MBA)
		"Sol/517232 2014 BG66", -- (MBA-MBA)
		"Sol/517233 2014 BJ66", -- (MBA-MBA)
		"Sol/517234 2014 CE2", -- (MBA-MBA)
		"Sol/517235 2014 CR14", -- (MBA-MBA)
		"Sol/517236 2014 CR24", -- (MBA-MBA)
		"Sol/517237 2014 CS24", -- (MBA-MBA)
		"Sol/517238 2014 CT24", -- (MBA-MBA)
		"Sol/517239 2014 DY19", -- (MBA-MBA)
		"Sol/517240 2014 DG24", -- (MBA-MBA)
		"Sol/517241 2014 DB26", -- (MBA-MBA)
		"Sol/517242 2014 DE26", -- (MBA-MBA)
		"Sol/517243 2014 DN26", -- (MBA-MBA)
		"Sol/517244 2014 DC27", -- (MBA-MBA)
		"Sol/517245 2014 DA29", -- (MBA-MBA)
		"Sol/517246 2014 DG31", -- (MBA-MBA)
		"Sol/517247 2014 DV32", -- (MBA-MBA)
		"Sol/517248 2014 DK35", -- (MBA-MBA)
		"Sol/517249 2014 DH40", -- (MBA-MBA)
		"Sol/517250 2014 DU50", -- (MBA-MBA)
		"Sol/517251 2014 DV60", -- (MBA-MBA)
		"Sol/517252 2014 DD67", -- (MBA-MBA)
		"Sol/517253 2014 DG75", -- (MBA-MBA)
		"Sol/517254 2014 DL76", -- (MBA-MBA)
		"Sol/517255 2014 DF115", -- (MBA-MBA)
		"Sol/517256 2014 DO121", -- (MBA-MBA)
		"Sol/517257 2014 DP124", -- (MBA-MBA)
		"Sol/517258 2014 DX135", -- (MBA-MBA)
		"Sol/517259 2014 DV137", -- (MBA-MBA)
		"Sol/517260 2014 DQ139", -- (MBA-MBA)
		"Sol/517261 2014 DH146", -- (MBA-MBA)
		"Sol/517262 2014 DK146", -- (MBA-MBA)
		"Sol/517263 2014 EB9", -- (MBA-MBA)
		"Sol/517264 2014 EY131", -- (MBA-MBA)
		"Sol/517265 2014 EX231", -- (MBA-MBA)
		"Sol/517266 2014 FP1", -- (MBA-MBA)
		"Sol/517267 2014 FG9", -- (MBA-MBA)
		"Sol/517268 2014 FX10", -- (MBA-MBA)
		"Sol/517269 2014 FD18", -- (MBA-MBA)
		"Sol/517270 2014 FY18", -- (MBA-MBA)
		"Sol/517273 2014 FE73", -- (MBA-MBA)
		"Sol/517274 2014 FE74", -- (MBA-MBA)
		"Sol/517275 2014 FF74", -- (MBA-MBA)
		"Sol/517276 2014 FG74", -- (MBA-MBA)
		"Sol/517277 2014 FH74", -- (MBA-MBA)
		"Sol/517278 2014 FL74", -- (MBA-MBA)
		"Sol/517279 2014 GO22", -- (MBA-MBA)
		"Sol/517280 2014 GF26", -- (MBA-MBA)
		"Sol/517281 2014 GJ32", -- (MBA-MBA)
		"Sol/517282 2014 GQ37", -- (MBA-MBA)
		"Sol/517283 2014 GV41", -- (MBA-MBA)
		"Sol/517284 2014 GU56", -- (MBA-MBA)
		"Sol/517285 2014 GT58", -- (MBA-MBA)
		"Sol/517286 2014 GV58", -- (MBA-MBA)
		"Sol/517287 2014 GY58", -- (MBA-MBA)
		"Sol/517288 2014 HM", -- (MBA-MBA)
		"Sol/517289 2014 HF2", -- (MBA-MBA)
		"Sol/517290 2014 HB7", -- (MBA-MBA)
		"Sol/517291 2014 HK7", -- (MBA-MBA)
		"Sol/517292 2014 HC10", -- (MBA-MBA)
		"Sol/517293 2014 HD10", -- (MBA-MBA)
		"Sol/517294 2014 HA14", -- (MBA-MBA)
		"Sol/517295 2014 HD14", -- (MBA-MBA)
		"Sol/517296 2014 HB15", -- (MBA-MBA)
		"Sol/517297 2014 HY41", -- (MBA-MBA)
		"Sol/517298 2014 HE67", -- (MBA-MBA)
		"Sol/517299 2014 HW74", -- (MBA-MBA)
		"Sol/517300 2014 HG76", -- (MBA-MBA)
		"Sol/517301 2014 HY96", -- (MBA-MBA)
		"Sol/517302 2014 HM105", -- (MBA-MBA)
		"Sol/517303 2014 HS125", -- (MBA-MBA)
		"Sol/517304 2014 HA132", -- (MBA-MBA)
		"Sol/517305 2014 HR142", -- (MBA-MBA)
		"Sol/517306 2014 HO153", -- (MBA-MBA)
		"Sol/517307 2014 HZ168", -- (MBA-MBA)
		"Sol/517308 2014 HY178", -- (MBA-MBA)
		"Sol/517309 2014 HB188", -- (MBA-MBA)
		"Sol/517310 2014 HY201", -- (MBA-MBA)
		"Sol/517311 2014 HK202", -- (MBA-MBA)
		"Sol/517312 2014 HL202", -- (MBA-MBA)
		"Sol/517313 2014 HY202", -- (MBA-MBA)
		"Sol/517314 2014 HF203", -- (MBA-MBA)
		"Sol/517315 2014 HA204", -- (MBA-MBA)
		"Sol/517316 2014 JL7", -- (MBA-MBA)
		"Sol/517317 2014 JO8", -- (MBA-MBA)
		"Sol/517318 2014 JA10", -- (MBA-MBA)
		"Sol/517319 2014 JJ12", -- (MBA-MBA)
		"Sol/517320 2014 JL13", -- (MBA-MBA)
		"Sol/517321 2014 JT13", -- (MBA-MBA)
		"Sol/517322 2014 JV15", -- (MBA-MBA)
		"Sol/517323 2014 JR16", -- (MBA-MBA)
		"Sol/517324 2014 JK17", -- (MBA-MBA)
		"Sol/517325 2014 JW18", -- (MBA-MBA)
		"Sol/517326 2014 JJ20", -- (MBA-MBA)
		"Sol/517327 2014 JK21", -- (MBA-MBA)
		"Sol/517328 2014 JZ34", -- (MBA-MBA)
		"Sol/517329 2014 JV36", -- (MBA-MBA)
		"Sol/517330 2014 JX42", -- (MBA-MBA)
		"Sol/517331 2014 JB43", -- (MBA-MBA)
		"Sol/517332 2014 JD47", -- (MBA-MBA)
		"Sol/517333 2014 JW50", -- (MBA-MBA)
		"Sol/517334 2014 JS53", -- (MBA-MBA)
		"Sol/517335 2014 JW53", -- (MBA-MBA)
		"Sol/517336 2014 JM60", -- (MBA-MBA)
		"Sol/517337 2014 JA63", -- (MBA-MBA)
		"Sol/517338 2014 JC63", -- (MBA-MBA)
		"Sol/517339 2014 JL63", -- (MBA-MBA)
		"Sol/517340 2014 JO65", -- (MBA-MBA)
		"Sol/517341 2014 JV65", -- (MBA-MBA)
		"Sol/517342 2014 JH66", -- (MBA-MBA)
		"Sol/517343 2014 JN66", -- (MBA-MBA)
		"Sol/517344 2014 JO66", -- (MBA-MBA)
		"Sol/517345 2014 JS66", -- (MBA-MBA)
		"Sol/517346 2014 JG67", -- (MBA-MBA)
		"Sol/517347 2014 JS71", -- (MBA-MBA)
		"Sol/517348 2014 JJ72", -- (MBA-MBA)
		"Sol/517349 2014 JQ74", -- (MBA-MBA)
		"Sol/517350 2014 JR74", -- (MBA-MBA)
		"Sol/517351 2014 JC84", -- (MBA-MBA)
		"Sol/517352 2014 JP84", -- (MBA-MBA)
		"Sol/517353 2014 JX84", -- (MBA-MBA)
		"Sol/517354 2014 JJ85", -- (MBA-MBA)
		"Sol/517355 2014 JL85", -- (MBA-MBA)
		"Sol/517356 2014 JN85", -- (MBA-MBA)
		"Sol/517357 2014 JP86", -- (MBA-MBA)
		"Sol/517358 2014 JV86", -- (MBA-MBA)
		"Sol/517359 2014 JW86", -- (MBA-MBA)
		"Sol/517360 2014 JX86", -- (MBA-MBA)
		"Sol/517361 2014 JY86", -- (MBA-MBA)
		"Sol/517363 2014 KX4", -- (MBA-MBA)
		"Sol/517364 2014 KA16", -- (MBA-MBA)
		"Sol/517365 2014 KO19", -- (MBA-MBA)
		"Sol/517366 2014 KZ25", -- (MBA-MBA)
		"Sol/517367 2014 KC29", -- (MBA-MBA)
		"Sol/517368 2014 KE33", -- (MBA-MBA)
		"Sol/517369 2014 KL43", -- (MBA-MBA)
		"Sol/517370 2014 KP43", -- (MBA-MBA)
		"Sol/517371 2014 KS43", -- (MBA-MBA)
		"Sol/517372 2014 KV43", -- (MBA-MBA)
		"Sol/517373 2014 KR52", -- (MBA-MBA)
		"Sol/517374 2014 KD53", -- (MBA-MBA)
		"Sol/517375 2014 KS56", -- (MBA-MBA)
		"Sol/517376 2014 KV57", -- (MBA-MBA)
		"Sol/517377 2014 KY57", -- (MBA-MBA)
		"Sol/517378 2014 KZ66", -- (MBA-MBA)
		"Sol/517379 2014 KQ74", -- (MBA-MBA)
		"Sol/517380 2014 KK78", -- (MBA-MBA)
		"Sol/517381 2014 KM79", -- (MBA-MBA)
		"Sol/517382 2014 KB86", -- (MBA-MBA)
		"Sol/517383 2014 KZ86", -- (MBA-MBA)
		"Sol/517384 2014 KV87", -- (MBA-MBA)
		"Sol/517385 2014 KE93", -- (MBA-MBA)
		"Sol/517386 2014 KL95", -- (MBA-MBA)
		"Sol/517387 2014 KT100", -- (MBA-MBA)
		"Sol/517388 2014 KZ103", -- (MBA-MBA)
		"Sol/517389 2014 KQ104", -- (MBA-MBA)
		"Sol/517390 2014 KR104", -- (MBA-MBA)
		"Sol/517391 2014 KT104", -- (MBA-MBA)
		"Sol/517392 2014 KU104", -- (MBA-MBA)
		"Sol/517393 2014 KA105", -- (MBA-MBA)
		"Sol/517394 2014 KD105", -- (MBA-MBA)
		"Sol/517395 2014 KG105", -- (MBA-MBA)
		"Sol/517396 2014 KR105", -- (MBA-MBA)
		"Sol/517397 2014 KJ106", -- (MBA-MBA)
		"Sol/517398 2014 KL106", -- (MBA-MBA)
		"Sol/517399 2014 LQ", -- (MBA-MBA)
		"Sol/517400 2014 LL4", -- (MBA-MBA)
		"Sol/517401 2014 LP5", -- (MBA-MBA)
		"Sol/517402 2014 LN10", -- (MBA-MBA)
		"Sol/517403 2014 LY13", -- (MBA-MBA)
		"Sol/517404 2014 LB14", -- (MBA-MBA)
		"Sol/517405 2014 LP15", -- (MBA-MBA)
		"Sol/517406 2014 LA18", -- (MBA-MBA)
		"Sol/517407 2014 LG21", -- (MBA-MBA)
		"Sol/517408 2014 LE23", -- (MBA-MBA)
		"Sol/517409 2014 LT24", -- (MBA-MBA)
		"Sol/517410 2014 LT29", -- (MBA-MBA)
		"Sol/517411 2014 LV29", -- (MBA-MBA)
		"Sol/517412 2014 LA30", -- (MBA-MBA)
		"Sol/517413 2014 LD30", -- (MBA-MBA)
		"Sol/517414 2014 MB", -- (MBA-MBA)
		"Sol/517415 2014 MR1", -- (MBA-MBA)
		"Sol/517416 2014 MD3", -- (MBA-MBA)
		"Sol/517417 2014 MP3", -- (MBA-MBA)
		"Sol/517418 2014 MB10", -- (MBA-MBA)
		"Sol/517419 2014 MP10", -- (MBA-MBA)
		"Sol/517420 2014 MF21", -- (MBA-MBA)
		"Sol/517421 2014 MA22", -- (MBA-MBA)
		"Sol/517422 2014 MR28", -- (MBA-MBA)
		"Sol/517423 2014 MN47", -- (MBA-MBA)
		"Sol/517424 2014 ME53", -- (MBA-MBA)
		"Sol/517426 2014 MM67", -- (MBA-MBA)
		"Sol/517428 2014 MB73", -- (MBA-MBA)
		"Sol/517429 2014 NQ", -- (MBA-MBA)
		"Sol/517431 2014 NT24", -- (MBA-MBA)
		"Sol/517432 2014 NT40", -- (MBA-MBA)
		"Sol/517433 2014 NY54", -- (MBA-MBA)
		"Sol/517434 2014 NF68", -- (MBA-MBA)
		"Sol/517435 2014 OJ70", -- (MBA-MBA)
		"Sol/517436 2014 OS73", -- (MBA-MBA)
		"Sol/517437 2014 OQ100", -- (MBA-MBA)
		"Sol/517438 2014 OU100", -- (MBA-MBA)
		"Sol/517439 2014 OT106", -- (MBA-MBA)
		"Sol/517440 2014 OP111", -- (MBA-MBA)
		"Sol/517441 2014 OM127", -- (MBA-MBA)
		"Sol/517442 2014 OQ130", -- (MBA-MBA)
		"Sol/517443 2014 OO131", -- (MBA-MBA)
		"Sol/517444 2014 OT141", -- (MBA-MBA)
		"Sol/517445 2014 OH150", -- (MBA-MBA)
		"Sol/517446 2014 OO151", -- (MBA-MBA)
		"Sol/517447 2014 OK168", -- (MBA-MBA)
		"Sol/517448 2014 OE205", -- (MBA-MBA)
		"Sol/517449 2014 OH205", -- (MBA-MBA)
		"Sol/517450 2014 OB219", -- (MBA-MBA)
		"Sol/517451 2014 OK228", -- (MBA-MBA)
		"Sol/517452 2014 OE260", -- (MBA-MBA)
		"Sol/517454 2014 OU336", -- (MBA-MBA)
		"Sol/517455 2014 OJ342", -- (MBA-MBA)
		"Sol/517456 2014 OB346", -- (MBA-MBA)
		"Sol/517457 2014 OY346", -- (MBA-MBA)
		"Sol/517458 2014 OO354", -- (MBA-MBA)
		"Sol/517459 2014 OV358", -- (MBA-MBA)
		"Sol/517460 2014 OC369", -- (MBA-MBA)
		"Sol/517461 2014 OZ386", -- (MBA-MBA)
		"Sol/517463 2014 OU399", -- (MBA-MBA)
		"Sol/517464 2014 OQ402", -- (MBA-MBA)
		"Sol/517465 2014 OQ403", -- (MBA-MBA)
		"Sol/517466 2014 PH13", -- (MBA-MBA)
		"Sol/517467 2014 PY17", -- (MBA-MBA)
		"Sol/517468 2014 PG26", -- (MBA-MBA)
		"Sol/517469 2014 PB29", -- (MBA-MBA)
		"Sol/517470 2014 PR30", -- (MBA-MBA)
		"Sol/517471 2014 PW39", -- (MBA-MBA)
		"Sol/517472 2014 PO52", -- (MBA-MBA)
		"Sol/517473 2014 PD72", -- (MBA-MBA)
		"Sol/517474 2014 PV72", -- (MBA-MBA)
		"Sol/517475 2014 PH73", -- (MBA-MBA)
		"Sol/517476 2014 QQ27", -- (MBA-MBA)
		"Sol/517477 2014 QS29", -- (MBA-MBA)
		"Sol/517478 2014 QM52", -- (MBA-MBA)
		"Sol/517479 2014 QM90", -- (MBA-MBA)
		"Sol/517480 2014 QE118", -- (MBA-MBA)
		"Sol/517481 2014 QW138", -- (MBA-MBA)
		"Sol/517482 2014 QY145", -- (MBA-MBA)
		"Sol/517483 2014 QJ153", -- (MBA-MBA)
		"Sol/517484 2014 QM165", -- (MBA-MBA)
		"Sol/517485 2014 QJ166", -- (MBA-MBA)
		"Sol/517486 2014 QE175", -- (MBA-MBA)
		"Sol/517487 2014 QG176", -- (MBA-MBA)
		"Sol/517488 2014 QE225", -- (MBA-MBA)
		"Sol/517489 2014 QQ225", -- (MBA-MBA)
		"Sol/517490 2014 QC227", -- (MBA-MBA)
		"Sol/517491 2014 QY242", -- (MBA-MBA)
		"Sol/517492 2014 QC243", -- (MBA-MBA)
		"Sol/517494 2014 QW252", -- (MBA-MBA)
		"Sol/517495 2014 QB288", -- (MBA-MBA)
		"Sol/517496 2014 QB289", -- (MBA-MBA)
		"Sol/517497 2014 QN292", -- (MBA-MBA)
		"Sol/517498 2014 QL299", -- (MBA-MBA)
		"Sol/517499 2014 QG304", -- (MBA-MBA)
		"Sol/517500 2014 QU307", -- (MBA-MBA)
		"Sol/517501 2014 QG324", -- (MBA-MBA)
		"Sol/517502 2014 QH326", -- (MBA-MBA)
		"Sol/517503 2014 QD335", -- (MBA-MBA)
		"Sol/517504 2014 QS343", -- (MBA-MBA)
		"Sol/517505 2014 QA369", -- (MBA-MBA)
		"Sol/517506 2014 QY375", -- (MBA-MBA)
		"Sol/517508 2014 QC430", -- (MBA-MBA)
		"Sol/517509 2014 QJ447", -- (MBA-MBA)
		"Sol/517510 2014 QT447", -- (MBA-MBA)
		"Sol/517511 2014 QX449", -- (MBA-MBA)
		"Sol/517512 2014 QW450", -- (MBA-MBA)
		"Sol/517513 2014 QD451", -- (MBA-MBA)
		"Sol/517514 2014 QK451", -- (MBA-MBA)
		"Sol/517515 2014 QN451", -- (MBA-MBA)
		"Sol/517516 2014 QB452", -- (MBA-MBA)
		"Sol/517517 2014 QO452", -- (MBA-MBA)
		"Sol/517518 2014 QP452", -- (MBA-MBA)
		"Sol/517520 2014 QV452", -- (MBA-MBA)
		"Sol/517522 2014 QZ452", -- (MBA-MBA)
		"Sol/517523 2014 QW454", -- (MBA-MBA)
		"Sol/517525 2014 RQ6", -- (MBA-MBA)
		"Sol/517526 2014 RU6", -- (MBA-MBA)
		"Sol/517527 2014 RB22", -- (MBA-MBA)
		"Sol/517528 2014 RZ41", -- (MBA-MBA)
		"Sol/517529 2014 RF44", -- (MBA-MBA)
		"Sol/517530 2014 RJ60", -- (MBA-MBA)
		"Sol/517531 2014 RL65", -- (MBA-MBA)
		"Sol/517533 2014 SF59", -- (MBA-MBA)
		"Sol/517535 2014 SP133", -- (MBA-MBA)
		"Sol/517536 2014 SZ142", -- (MBA-MBA)
		"Sol/517537 2014 SU154", -- (MBA-MBA)
		"Sol/517538 2014 SF156", -- (MBA-MBA)
		"Sol/517539 2014 SV215", -- (MBA-MBA)
		"Sol/517540 2014 SX215", -- (MBA-MBA)
		"Sol/517541 2014 SP216", -- (MBA-MBA)
		"Sol/517543 2014 SW280", -- (MBA-MBA)
		"Sol/517545 2014 SL290", -- (MBA-MBA)
		"Sol/517546 2014 SO299", -- (MBA-MBA)
		"Sol/517547 2014 SY304", -- (MBA-MBA)
		"Sol/517548 2014 SM312", -- (MBA-MBA)
		"Sol/517549 2014 SK330", -- (MBA-MBA)
		"Sol/517550 2014 SV330", -- (MBA-MBA)
		"Sol/517553 2014 SD354", -- (MBA-MBA)
		"Sol/517554 2014 SC355", -- (MBA-MBA)
		"Sol/517556 2014 TL6", -- (MBA-MBA)
		"Sol/517557 2014 TV6", -- (MBA-MBA)
		"Sol/517558 2014 TE8", -- (MBA-MBA)
		"Sol/517559 2014 TB9", -- (MBA-MBA)
		"Sol/517560 2014 TH38", -- (MBA-MBA)
		"Sol/517562 2014 TQ47", -- (MBA-MBA)
		"Sol/517563 2014 TP54", -- (MBA-MBA)
		"Sol/517564 2014 TL57", -- (MBA-MBA)
		"Sol/517565 2014 TX58", -- (MBA-MBA)
		"Sol/517566 2014 TY66", -- (MBA-MBA)
		"Sol/517568 2014 TH89", -- (MBA-MBA)
		"Sol/517569 2014 UN1", -- (MBA-MBA)
		"Sol/517570 2014 UV24", -- (MBA-MBA)
		"Sol/517571 2014 UF35", -- (MBA-MBA)
		"Sol/517572 2014 US50", -- (MBA-MBA)
		"Sol/517573 2014 UO68", -- (MBA-MBA)
		"Sol/517575 2014 UW92", -- (MBA-MBA)
		"Sol/517576 2014 UK96", -- (MBA-MBA)
		"Sol/517577 2014 UW117", -- (MBA-MBA)
		"Sol/517578 2014 UW134", -- (MBA-MBA)
		"Sol/517580 2014 UZ170", -- (MBA-MBA)
		"Sol/517581 2014 UY230", -- (MBA-MBA)
		"Sol/517582 2014 VE5", -- (MBA-MBA)
		"Sol/517583 2014 VN22", -- (MBA-MBA)
		"Sol/517584 2014 WH26", -- (MBA-MBA)
		"Sol/517585 2014 WS43", -- (MBA-MBA)
		"Sol/517586 2014 WF62", -- (MBA-MBA)
		"Sol/517587 2014 WD71", -- (MBA-MBA)
		"Sol/517588 2014 WA83", -- (MBA-MBA)
		"Sol/517589 2014 WK93", -- (MBA-MBA)
		"Sol/517590 2014 WE96", -- (MBA-MBA)
		"Sol/517591 2014 WL118", -- (MBA-MBA)
		"Sol/517593 2014 WC123", -- (MBA-MBA)
		"Sol/517596 2014 WJ276", -- (MBA-MBA)
		"Sol/517598 2014 WA360", -- (MBA-MBA)
		"Sol/517602 2014 WS373", -- (MBA-MBA)
		"Sol/517603 2014 WT421", -- (MBA-MBA)
		"Sol/517604 2014 WL467", -- (MBA-MBA)
		"Sol/517605 2014 WQ469", -- (MBA-MBA)
		"Sol/517606 2014 WV478", -- (MBA-MBA)
		"Sol/517607 2014 WZ479", -- (MBA-MBA)
		"Sol/517608 2014 WY494", -- (MBA-MBA)
		"Sol/517609 2014 WF504", -- (MBA-MBA)
		"Sol/517610 2014 WU518", -- (MBA-MBA)
		"Sol/517611 2014 WG519", -- (MBA-MBA)
		"Sol/517612 2014 WH519", -- (MBA-MBA)
		"Sol/517613 2014 WJ519", -- (MBA-MBA)
		"Sol/517614 2014 WP519", -- (MBA-MBA)
		"Sol/517615 2014 WR519", -- (MBA-MBA)
		"Sol/517617 2014 WB520", -- (MBA-MBA)
		"Sol/517621 2014 YU1", -- (MBA-MBA)
		"Sol/517622 2014 YW7", -- (MBA-MBA)
		"Sol/517623 2014 YR10", -- (MBA-MBA)
		"Sol/517624 2014 YE16", -- (MBA-MBA)
		"Sol/517626 2014 YK49", -- (MBA-MBA)
		"Sol/517627 2014 YN50", -- (MBA-MBA)
		"Sol/517630 2014 YX55", -- (MBA-MBA)
		"Sol/517631 2014 YY55", -- (MBA-MBA)
		"Sol/517632 2014 YA56", -- (MBA-MBA)
		"Sol/517633 2014 YD56", -- (MBA-MBA)
		"Sol/517634 2014 YG56", -- (MBA-MBA)
		"Sol/517636 2015 AB20", -- (MBA-MBA)
		"Sol/517637 2015 AW40", -- (MBA-MBA)
		"Sol/517638 2015 AJ197", -- (MBA-MBA)
		"Sol/517639 2015 AL255", -- (MBA-MBA)
		"Sol/517640 2015 AX283", -- (MBA-MBA)
		"Sol/517647 2015 BX542", -- (MBA-MBA)
		"Sol/517648 2015 BA543", -- (MBA-MBA)
		"Sol/517649 2015 BB543", -- (MBA-MBA)
		"Sol/517650 2015 BD543", -- (MBA-MBA)
		"Sol/517651 2015 BJ543", -- (MBA-MBA)
		"Sol/517652 2015 BK543", -- (MBA-MBA)
		"Sol/517653 2015 BM543", -- (MBA-MBA)
		"Sol/517654 2015 BN543", -- (MBA-MBA)
		"Sol/517655 2015 BR543", -- (MBA-MBA)
		"Sol/517656 2015 BX543", -- (MBA-MBA)
		"Sol/517657 2015 BY543", -- (MBA-MBA)
		"Sol/517658 2015 BC544", -- (MBA-MBA)
		"Sol/517659 2015 BD544", -- (MBA-MBA)
		"Sol/517660 2015 BG544", -- (MBA-MBA)
		"Sol/517661 2015 BH544", -- (MBA-MBA)
		"Sol/517662 2015 BK544", -- (MBA-MBA)
		"Sol/517663 2015 BM544", -- (MBA-MBA)
		"Sol/517664 2015 BO544", -- (MBA-MBA)
		"Sol/517665 2015 BR544", -- (MBA-MBA)
		"Sol/517666 2015 BT544", -- (MBA-MBA)
		"Sol/517667 2015 BU544", -- (MBA-MBA)
		"Sol/517668 2015 BV544", -- (MBA-MBA)
		"Sol/517669 2015 BW544", -- (MBA-MBA)
		"Sol/517672 2015 CE17", -- (MBA-MBA)
		"Sol/517673 2015 CL32", -- (MBA-MBA)
		"Sol/517676 2015 CO63", -- (MBA-MBA)
		"Sol/517677 2015 CT64", -- (MBA-MBA)
		"Sol/517678 2015 CY66", -- (MBA-MBA)
		"Sol/517679 2015 DO96", -- (MBA-MBA)
		"Sol/517680 2015 DZ110", -- (MBA-MBA)
		"Sol/517684 2015 DF232", -- (MBA-MBA)
		"Sol/517685 2015 DJ232", -- (MBA-MBA)
		"Sol/517686 2015 DK232", -- (MBA-MBA)
		"Sol/517687 2015 DL232", -- (MBA-MBA)
		"Sol/517688 2015 DM232", -- (MBA-MBA)
		"Sol/517689 2015 DN232", -- (MBA-MBA)
		"Sol/517690 2015 DO232", -- (MBA-MBA)
		"Sol/517691 2015 DP232", -- (MBA-MBA)
		"Sol/517692 2015 DQ232", -- (MBA-MBA)
		"Sol/517693 2015 DR232", -- (MBA-MBA)
		"Sol/517694 2015 DS232", -- (MBA-MBA)
		"Sol/517695 2015 DT232", -- (MBA-MBA)
		"Sol/517699 2015 FM45", -- (MBA-MBA)
		"Sol/517700 2015 FD403", -- (MBA-MBA)
		"Sol/517701 2015 FE403", -- (MBA-MBA)
		"Sol/517702 2015 FF403", -- (MBA-MBA)
		"Sol/517703 2015 FK403", -- (MBA-MBA)
		"Sol/517704 2015 FM403", -- (MBA-MBA)
		"Sol/517705 2015 FP403", -- (MBA-MBA)
		"Sol/517706 2015 FQ403", -- (MBA-MBA)
		"Sol/517707 2015 FS403", -- (MBA-MBA)
		"Sol/517708 2015 GA52", -- (MBA-MBA)
		"Sol/517710 2015 HV30", -- (MBA-MBA)
		"Sol/517711 2015 HL91", -- (MBA-MBA)
		"Sol/517712 2015 HO155", -- (MBA-MBA)
		"Sol/517715 2015 KH36", -- (MBA-MBA)
		"Sol/517716 2015 KS36", -- (MBA-MBA)
		"Sol/517718 2015 KT122", -- (MBA-MBA)
		"Sol/517719 2015 KX135", -- (MBA-MBA)
		"Sol/517720 2015 KC143", -- (MBA-MBA)
		"Sol/517721 2015 KV148", -- (MBA-MBA)
		"Sol/517722 2015 KS167", -- (MBA-MBA)
		"Sol/517723 2015 LU4", -- (MBA-MBA)
		"Sol/517724 2015 LK10", -- (MBA-MBA)
		"Sol/517725 2015 LV13", -- (MBA-MBA)
		"Sol/517727 2015 LF35", -- (MBA-MBA)
		"Sol/517728 2015 LU42", -- (MBA-MBA)
		"Sol/517729 2015 LZ42", -- (MBA-MBA)
		"Sol/517730 2015 MN6", -- (MBA-MBA)
		"Sol/517731 2015 MQ7", -- (MBA-MBA)
		"Sol/517732 2015 MZ9", -- (MBA-MBA)
		"Sol/517733 2015 MM47", -- (MBA-MBA)
		"Sol/517734 2015 MS51", -- (MBA-MBA)
		"Sol/517736 2015 MD56", -- (MBA-MBA)
		"Sol/517737 2015 MU70", -- (MBA-MBA)
		"Sol/517738 2015 MT88", -- (MBA-MBA)
		"Sol/517740 2015 MX109", -- (MBA-MBA)
		"Sol/517741 2015 MS114", -- (MBA-MBA)
		"Sol/517742 2015 MT115", -- (MBA-MBA)
		"Sol/517743 2015 MD116", -- (MBA-MBA)
		"Sol/517744 2015 MJ117", -- (MBA-MBA)
		"Sol/517745 2015 MV123", -- (MBA-MBA)
		"Sol/517746 2015 MZ134", -- (MBA-MBA)
		"Sol/517747 2015 MO135", -- (MBA-MBA)
		"Sol/517748 2015 MP137", -- (MBA-MBA)
		"Sol/517749 2015 MS137", -- (MBA-MBA)
		"Sol/517750 2015 NO9", -- (MBA-MBA)
		"Sol/517751 2015 NY18", -- (MBA-MBA)
		"Sol/517752 2015 NW24", -- (MBA-MBA)
		"Sol/517753 2015 OZ1", -- (MBA-MBA)
		"Sol/517754 2015 OY2", -- (MBA-MBA)
		"Sol/517755 2015 OS13", -- (MBA-MBA)
		"Sol/517756 2015 OK14", -- (MBA-MBA)
		"Sol/517757 2015 OG23", -- (MBA-MBA)
		"Sol/517758 2015 OU23", -- (MBA-MBA)
		"Sol/517759 2015 OK28", -- (MBA-MBA)
		"Sol/517760 2015 OD33", -- (MBA-MBA)
		"Sol/517761 2015 OC42", -- (MBA-MBA)
		"Sol/517762 2015 OA44", -- (MBA-MBA)
		"Sol/517763 2015 OX65", -- (MBA-MBA)
		"Sol/517764 2015 OX73", -- (MBA-MBA)
		"Sol/517765 2015 OD77", -- (MBA-MBA)
		"Sol/517766 2015 OG85", -- (MBA-MBA)
		"Sol/517767 2015 OQ85", -- (MBA-MBA)
		"Sol/517768 2015 OY86", -- (MBA-MBA)
		"Sol/517769 2015 OD87", -- (MBA-MBA)
		"Sol/517770 2015 OX88", -- (MBA-MBA)
		"Sol/517771 2015 OZ88", -- (MBA-MBA)
		"Sol/517772 2015 OA89", -- (MBA-MBA)
		"Sol/517773 2015 OB89", -- (MBA-MBA)
		"Sol/517774 2015 OC89", -- (MBA-MBA)
		"Sol/517775 2015 OD89", -- (MBA-MBA)
		"Sol/517776 2015 OU89", -- (MBA-MBA)
		"Sol/517777 2015 OV89", -- (MBA-MBA)
		"Sol/517778 2015 OB90", -- (MBA-MBA)
		"Sol/517779 2015 PK1", -- (MBA-MBA)
		"Sol/517780 2015 PQ2", -- (MBA-MBA)
		"Sol/517781 2015 PM6", -- (MBA-MBA)
		"Sol/517782 2015 PB11", -- (MBA-MBA)
		"Sol/517783 2015 PQ12", -- (MBA-MBA)
		"Sol/517784 2015 PA31", -- (MBA-MBA)
		"Sol/517785 2015 PL31", -- (MBA-MBA)
		"Sol/517786 2015 PR33", -- (MBA-MBA)
		"Sol/517787 2015 PH36", -- (MBA-MBA)
		"Sol/517788 2015 PH45", -- (MBA-MBA)
		"Sol/517789 2015 PS45", -- (MBA-MBA)
		"Sol/517790 2015 PL47", -- (MBA-MBA)
		"Sol/517791 2015 PT56", -- (MBA-MBA)
		"Sol/517792 2015 PM77", -- (MBA-MBA)
		"Sol/517793 2015 PH108", -- (MBA-MBA)
		"Sol/517794 2015 PO247", -- (MBA-MBA)
		"Sol/517795 2015 PY287", -- (MBA-MBA)
		"Sol/517796 2015 PZ299", -- (MBA-MBA)
		"Sol/517797 2015 PD304", -- (MBA-MBA)
		"Sol/517798 2015 PP304", -- (MBA-MBA)
		"Sol/517799 2015 PU304", -- (MBA-MBA)
		"Sol/517800 2015 PU308", -- (MBA-MBA)
		"Sol/517801 2015 PK309", -- (MBA-MBA)
		"Sol/517802 2015 PJ310", -- (MBA-MBA)
		"Sol/517803 2015 PG314", -- (MBA-MBA)
		"Sol/517804 2015 PX315", -- (MBA-MBA)
		"Sol/517805 2015 PE316", -- (MBA-MBA)
		"Sol/517806 2015 PK316", -- (MBA-MBA)
		"Sol/517807 2015 PL316", -- (MBA-MBA)
		"Sol/517808 2015 QU5", -- (MBA-MBA)
		"Sol/517809 2015 QX12", -- (MBA-MBA)
		"Sol/517810 2015 QA13", -- (MBA-MBA)
		"Sol/517811 2015 QK14", -- (MBA-MBA)
		"Sol/517812 2015 QO14", -- (MBA-MBA)
		"Sol/517814 2015 RG11", -- (MBA-MBA)
		"Sol/517815 2015 RX18", -- (MBA-MBA)
		"Sol/517816 2015 RH20", -- (MBA-MBA)
		"Sol/517817 2015 RP22", -- (MBA-MBA)
		"Sol/517818 2015 RH29", -- (MBA-MBA)
		"Sol/517819 2015 RN29", -- (MBA-MBA)
		"Sol/517820 2015 RX31", -- (MBA-MBA)
		"Sol/517821 2015 RC38", -- (MBA-MBA)
		"Sol/517822 2015 RD39", -- (MBA-MBA)
		"Sol/517823 2015 RC46", -- (MBA-MBA)
		"Sol/517824 2015 RL46", -- (MBA-MBA)
		"Sol/517825 2015 RX53", -- (MBA-MBA)
		"Sol/517826 2015 RY72", -- (MBA-MBA)
		"Sol/517827 2015 RB76", -- (MBA-MBA)
		"Sol/517828 2015 RY77", -- (MBA-MBA)
		"Sol/517830 2015 RF89", -- (MBA-MBA)
		"Sol/517831 2015 RB97", -- (MBA-MBA)
		"Sol/517832 2015 RY97", -- (MBA-MBA)
		"Sol/517833 2015 RP101", -- (MBA-MBA)
		"Sol/517834 2015 RY101", -- (MBA-MBA)
		"Sol/517835 2015 RE106", -- (MBA-MBA)
		"Sol/517836 2015 RN106", -- (MBA-MBA)
		"Sol/517837 2015 RO116", -- (MBA-MBA)
		"Sol/517838 2015 RQ116", -- (MBA-MBA)
		"Sol/517839 2015 RW116", -- (MBA-MBA)
		"Sol/517840 2015 RG117", -- (MBA-MBA)
		"Sol/517841 2015 RR117", -- (MBA-MBA)
		"Sol/517842 2015 RO118", -- (MBA-MBA)
		"Sol/517843 2015 RJ166", -- (MBA-MBA)
		"Sol/517844 2015 RR192", -- (MBA-MBA)
		"Sol/517845 2015 RY193", -- (MBA-MBA)
		"Sol/517846 2015 RQ195", -- (MBA-MBA)
		"Sol/517847 2015 RJ197", -- (MBA-MBA)
		"Sol/517848 2015 RD198", -- (MBA-MBA)
		"Sol/517849 2015 RO200", -- (MBA-MBA)
		"Sol/517850 2015 RN208", -- (MBA-MBA)
		"Sol/517851 2015 RV209", -- (MBA-MBA)
		"Sol/517852 2015 RD218", -- (MBA-MBA)
		"Sol/517853 2015 RT218", -- (MBA-MBA)
		"Sol/517854 2015 RW218", -- (MBA-MBA)
		"Sol/517855 2015 RK221", -- (MBA-MBA)
		"Sol/517856 2015 RM221", -- (MBA-MBA)
		"Sol/517857 2015 RT224", -- (MBA-MBA)
		"Sol/517858 2015 RS234", -- (MBA-MBA)
		"Sol/517859 2015 RO236", -- (MBA-MBA)
		"Sol/517860 2015 RN238", -- (MBA-MBA)
		"Sol/517861 2015 RO239", -- (MBA-MBA)
		"Sol/517862 2015 RT240", -- (MBA-MBA)
		"Sol/517863 2015 RX240", -- (MBA-MBA)
		"Sol/517864 2015 RZ241", -- (MBA-MBA)
		"Sol/517865 2015 RZ244", -- (MBA-MBA)
		"Sol/517866 2015 RR253", -- (MBA-MBA)
		"Sol/517867 2015 RS253", -- (MBA-MBA)
		"Sol/517868 2015 RS255", -- (MBA-MBA)
		"Sol/517869 2015 RV255", -- (MBA-MBA)
		"Sol/517870 2015 RN256", -- (MBA-MBA)
		"Sol/517871 2015 RQ256", -- (MBA-MBA)
		"Sol/517872 2015 RU257", -- (MBA-MBA)
		"Sol/517873 2015 RZ257", -- (MBA-MBA)
		"Sol/517876 2015 RT258", -- (MBA-MBA)
		"Sol/517877 2015 RC259", -- (MBA-MBA)
		"Sol/517878 2015 RY259", -- (MBA-MBA)
		"Sol/517879 2015 RF260", -- (MBA-MBA)
		"Sol/517880 2015 RO260", -- (MBA-MBA)
		"Sol/517881 2015 SC3", -- (MBA-MBA)
		"Sol/517882 2015 SE3", -- (MBA-MBA)
		"Sol/517883 2015 SC9", -- (MBA-MBA)
		"Sol/517885 2015 SJ23", -- (MBA-MBA)
		"Sol/517886 2015 ST23", -- (MBA-MBA)
		"Sol/517887 2015 SH24", -- (MBA-MBA)
		"Sol/517888 2015 SK24", -- (MBA-MBA)
		"Sol/517889 2015 SL24", -- (MBA-MBA)
		"Sol/517891 2015 TS22", -- (MBA-MBA)
		"Sol/517892 2015 TG45", -- (MBA-MBA)
		"Sol/517893 2015 TF67", -- (MBA-MBA)
		"Sol/517894 2015 TP70", -- (MBA-MBA)
		"Sol/517895 2015 TJ71", -- (MBA-MBA)
		"Sol/517896 2015 TU74", -- (MBA-MBA)
		"Sol/517897 2015 TY75", -- (MBA-MBA)
		"Sol/517898 2015 TX77", -- (MBA-MBA)
		"Sol/517899 2015 TB85", -- (MBA-MBA)
		"Sol/517900 2015 TQ90", -- (MBA-MBA)
		"Sol/517901 2015 TD96", -- (MBA-MBA)
		"Sol/517902 2015 TE101", -- (MBA-MBA)
		"Sol/517903 2015 TL101", -- (MBA-MBA)
		"Sol/517905 2015 TZ107", -- (MBA-MBA)
		"Sol/517906 2015 TY109", -- (MBA-MBA)
		"Sol/517907 2015 TR116", -- (MBA-MBA)
		"Sol/517908 2015 TJ118", -- (MBA-MBA)
		"Sol/517909 2015 TM119", -- (MBA-MBA)
		"Sol/517910 2015 TE123", -- (MBA-MBA)
		"Sol/517911 2015 TK130", -- (MBA-MBA)
		"Sol/517912 2015 TZ131", -- (MBA-MBA)
		"Sol/517913 2015 TV132", -- (MBA-MBA)
		"Sol/517914 2015 TY132", -- (MBA-MBA)
		"Sol/517915 2015 TT137", -- (MBA-MBA)
		"Sol/517916 2015 TH141", -- (MBA-MBA)
		"Sol/517917 2015 TM144", -- (MBA-MBA)
		"Sol/517918 2015 TO148", -- (MBA-MBA)
		"Sol/517919 2015 TZ152", -- (MBA-MBA)
		"Sol/517920 2015 TP157", -- (MBA-MBA)
		"Sol/517921 2015 TS167", -- (MBA-MBA)
		"Sol/517922 2015 TZ167", -- (MBA-MBA)
		"Sol/517923 2015 TM168", -- (MBA-MBA)
		"Sol/517924 2015 TE170", -- (MBA-MBA)
		"Sol/517926 2015 TP179", -- (MBA-MBA)
		"Sol/517927 2015 TV182", -- (MBA-MBA)
		"Sol/517928 2015 TL183", -- (MBA-MBA)
		"Sol/517929 2015 TR193", -- (MBA-MBA)
		"Sol/517930 2015 TQ197", -- (MBA-MBA)
		"Sol/517931 2015 TX210", -- (MBA-MBA)
		"Sol/517932 2015 TP214", -- (MBA-MBA)
		"Sol/517933 2015 TV232", -- (MBA-MBA)
		"Sol/517934 2015 TD240", -- (MBA-MBA)
		"Sol/517935 2015 TT242", -- (MBA-MBA)
		"Sol/517936 2015 TY242", -- (MBA-MBA)
		"Sol/517937 2015 TS243", -- (MBA-MBA)
		"Sol/517938 2015 TM259", -- (MBA-MBA)
		"Sol/517939 2015 TG260", -- (MBA-MBA)
		"Sol/517940 2015 TZ276", -- (MBA-MBA)
		"Sol/517941 2015 TG283", -- (MBA-MBA)
		"Sol/517942 2015 TR294", -- (MBA-MBA)
		"Sol/517943 2015 TT295", -- (MBA-MBA)
		"Sol/517944 2015 TN299", -- (MBA-MBA)
		"Sol/517945 2015 TF303", -- (MBA-MBA)
		"Sol/517946 2015 TO303", -- (MBA-MBA)
		"Sol/517947 2015 TS304", -- (MBA-MBA)
		"Sol/517948 2015 TQ305", -- (MBA-MBA)
		"Sol/517949 2015 TD308", -- (MBA-MBA)
		"Sol/517950 2015 TN317", -- (MBA-MBA)
		"Sol/517951 2015 TE320", -- (MBA-MBA)
		"Sol/517952 2015 TM323", -- (MBA-MBA)
		"Sol/517953 2015 TA324", -- (MBA-MBA)
		"Sol/517954 2015 TF332", -- (MBA-MBA)
		"Sol/517955 2015 TY344", -- (MBA-MBA)
		"Sol/517956 2015 TM347", -- (MBA-MBA)
		"Sol/517957 2015 TT358", -- (MBA-MBA)
		"Sol/517958 2015 TO359", -- (MBA-MBA)
		"Sol/517959 2015 TW359", -- (MBA-MBA)
		"Sol/517960 2015 TX359", -- (MBA-MBA)
		"Sol/517961 2015 TQ360", -- (MBA-MBA)
		"Sol/517962 2015 TK364", -- (MBA-MBA)
		"Sol/517963 2015 TM364", -- (MBA-MBA)
		"Sol/517964 2015 TS364", -- (MBA-MBA)
		"Sol/517965 2015 TY364", -- (MBA-MBA)
		"Sol/517966 2015 TC365", -- (MBA-MBA)
		"Sol/517967 2015 TY365", -- (MBA-MBA)
		"Sol/517968 2015 TT366", -- (MBA-MBA)
		"Sol/517970 2015 TX366", -- (MBA-MBA)
		"Sol/517972 2015 TO367", -- (MBA-MBA)
		"Sol/517973 2015 TY367", -- (MBA-MBA)
		"Sol/517974 2015 TC368", -- (MBA-MBA)
		"Sol/517975 2015 TH368", -- (MBA-MBA)
		"Sol/517976 2015 TT368", -- (MBA-MBA)
		"Sol/517977 2015 UD1", -- (MBA-MBA)
		"Sol/517978 2015 UQ2", -- (MBA-MBA)
		"Sol/517979 2015 UP3", -- (MBA-MBA)
		"Sol/517980 2015 UW5", -- (MBA-MBA)
		"Sol/517981 2015 UL7", -- (MBA-MBA)
		"Sol/517982 2015 UD20", -- (MBA-MBA)
		"Sol/517983 2015 UH20", -- (MBA-MBA)
		"Sol/517984 2015 UL21", -- (MBA-MBA)
		"Sol/517985 2015 UN21", -- (MBA-MBA)
		"Sol/517986 2015 UV21", -- (MBA-MBA)
		"Sol/517987 2015 UQ24", -- (MBA-MBA)
		"Sol/517988 2015 UD31", -- (MBA-MBA)
		"Sol/517990 2015 UB36", -- (MBA-MBA)
		"Sol/517991 2015 UE39", -- (MBA-MBA)
		"Sol/517992 2015 UX44", -- (MBA-MBA)
		"Sol/517993 2015 UQ49", -- (MBA-MBA)
		"Sol/517994 2015 UA50", -- (MBA-MBA)
		"Sol/517995 2015 UY53", -- (MBA-MBA)
		"Sol/517996 2015 UG55", -- (MBA-MBA)
		"Sol/517998 2015 UL73", -- (MBA-MBA)
		"Sol/517999 2015 UD79", -- (MBA-MBA)
		"Sol/518000 2015 UK86", -- (MBA-MBA)
		"Sol/518001 2015 UT87", -- (MBA-MBA)
		"Sol/518002 2015 VM5", -- (MBA-MBA)
		"Sol/518003 2015 VC32", -- (MBA-MBA)
		"Sol/518004 2015 VZ35", -- (MBA-MBA)
		"Sol/518005 2015 VA37", -- (MBA-MBA)
		"Sol/518006 2015 VU39", -- (MBA-MBA)
		"Sol/518007 2015 VQ41", -- (MBA-MBA)
		"Sol/518008 2015 VQ51", -- (MBA-MBA)
		"Sol/518009 2015 VL55", -- (MBA-MBA)
		"Sol/518010 2015 VJ61", -- (MBA-MBA)
		"Sol/518011 2015 VF81", -- (MBA-MBA)
		"Sol/518012 2015 VY83", -- (MBA-MBA)
		"Sol/518013 2015 VN93", -- (MBA-MBA)
		"Sol/518014 2015 VR94", -- (MBA-MBA)
		"Sol/518015 2015 VK110", -- (MBA-MBA)
		"Sol/518016 2015 VQ114", -- (MBA-MBA)
		"Sol/518017 2015 VM119", -- (MBA-MBA)
		"Sol/518019 2015 VS137", -- (MBA-MBA)
		"Sol/518020 2015 VD144", -- (MBA-MBA)
		"Sol/518021 2015 VL149", -- (MBA-MBA)
		"Sol/518022 2015 VT150", -- (MBA-MBA)
		"Sol/518023 2015 VP154", -- (MBA-MBA)
		"Sol/518024 2015 VQ155", -- (MBA-MBA)
		"Sol/518025 2015 VV155", -- (MBA-MBA)
		"Sol/518026 2015 VG156", -- (MBA-MBA)
		"Sol/518027 2015 VS156", -- (MBA-MBA)
		"Sol/518028 2015 VE157", -- (MBA-MBA)
		"Sol/518029 2015 VH157", -- (MBA-MBA)
		"Sol/518030 2015 VK157", -- (MBA-MBA)
		"Sol/518031 2015 WQ18", -- (MBA-MBA)
		"Sol/518032 2015 WX18", -- (MBA-MBA)
		"Sol/518033 2015 XE7", -- (MBA-MBA)
		"Sol/518034 2015 XL12", -- (MBA-MBA)
		"Sol/518035 2015 XP14", -- (MBA-MBA)
		"Sol/518036 2015 XF41", -- (MBA-MBA)
		"Sol/518037 2015 XA57", -- (MBA-MBA)
		"Sol/518038 2015 XF58", -- (MBA-MBA)
		"Sol/518040 2015 XL63", -- (MBA-MBA)
		"Sol/518041 2015 XQ65", -- (MBA-MBA)
		"Sol/518042 2015 XO66", -- (MBA-MBA)
		"Sol/518043 2015 XB68", -- (MBA-MBA)
		"Sol/518044 2015 XA69", -- (MBA-MBA)
		"Sol/518045 2015 XT92", -- (MBA-MBA)
		"Sol/518046 2015 XB93", -- (MBA-MBA)
		"Sol/518047 2015 XT100", -- (MBA-MBA)
		"Sol/518049 2015 XA110", -- (MBA-MBA)
		"Sol/518050 2015 XB114", -- (MBA-MBA)
		"Sol/518051 2015 XF134", -- (MBA-MBA)
		"Sol/518052 2015 XJ136", -- (MBA-MBA)
		"Sol/518053 2015 XF166", -- (MBA-MBA)
		"Sol/518054 2015 XT194", -- (MBA-MBA)
		"Sol/518056 2015 XN220", -- (MBA-MBA)
		"Sol/518057 2015 XF254", -- (MBA-MBA)
		"Sol/518058 2015 XW275", -- (MBA-MBA)
		"Sol/518059 2015 XQ279", -- (MBA-MBA)
		"Sol/518060 2015 XT292", -- (MBA-MBA)
		"Sol/518061 2015 XZ292", -- (MBA-MBA)
		"Sol/518062 2015 XH294", -- (MBA-MBA)
		"Sol/518063 2015 XU334", -- (MBA-MBA)
		"Sol/518064 2015 XN342", -- (MBA-MBA)
		"Sol/518065 2015 XL360", -- (MBA-MBA)
		"Sol/518066 2015 XY376", -- (MBA-MBA)
		"Sol/518067 2015 XT380", -- (MBA-MBA)
		"Sol/518068 2015 XE397", -- (MBA-MBA)
		"Sol/518069 2015 XG399", -- (MBA-MBA)
		"Sol/518070 2015 XH399", -- (MBA-MBA)
		"Sol/518071 2015 XK399", -- (MBA-MBA)
		"Sol/518072 2015 XS399", -- (MBA-MBA)
		"Sol/518073 2015 XB400", -- (MBA-MBA)
		"Sol/518074 2015 XD400", -- (MBA-MBA)
		"Sol/518075 2015 YD11", -- (MBA-MBA)
		"Sol/518076 2015 YB24", -- (MBA-MBA)
		"Sol/518077 2015 YD24", -- (MBA-MBA)
		"Sol/518078 2016 AM48", -- (MBA-MBA)
		"Sol/518079 2016 AR227", -- (MBA-MBA)
		"Sol/518080 2016 AY227", -- (MBA-MBA)
		"Sol/518083 2016 AJ228", -- (MBA-MBA)
		"Sol/518084 2016 AN228", -- (MBA-MBA)
		"Sol/518085 2016 AO228", -- (MBA-MBA)
		"Sol/518086 2016 AP228", -- (MBA-MBA)
		"Sol/518087 2016 AQ228", -- (MBA-MBA)
		"Sol/518088 2016 AR228", -- (MBA-MBA)
		"Sol/518090 2016 AV228", -- (MBA-MBA)
		"Sol/518091 2016 AW228", -- (MBA-MBA)
		"Sol/518092 2016 AX228", -- (MBA-MBA)
		"Sol/518093 2016 AY228", -- (MBA-MBA)
		"Sol/518094 2016 AB229", -- (MBA-MBA)
		"Sol/518095 2016 AG229", -- (MBA-MBA)
		"Sol/518096 2016 AH229", -- (MBA-MBA)
		"Sol/518099 2016 AQ229", -- (MBA-MBA)
		"Sol/518100 2016 AT229", -- (MBA-MBA)
		"Sol/518101 2016 AY229", -- (MBA-MBA)
		"Sol/518102 2016 AK230", -- (MBA-MBA)
		"Sol/518103 2016 AM230", -- (MBA-MBA)
		"Sol/518104 2016 AO230", -- (MBA-MBA)
		"Sol/518105 2016 AQ230", -- (MBA-MBA)
		"Sol/518106 2016 AS230", -- (MBA-MBA)
		"Sol/518107 2016 BY91", -- (MBA-MBA)
		"Sol/518108 2016 BZ91", -- (MBA-MBA)
		"Sol/518109 2016 BG92", -- (MBA-MBA)
		"Sol/518110 2016 BJ92", -- (MBA-MBA)
		"Sol/518111 2016 CY165", -- (MBA-MBA)
		"Sol/518112 2016 CK286", -- (MBA-MBA)
		"Sol/518113 2016 CL286", -- (MBA-MBA)
		"Sol/518114 2016 CR286", -- (MBA-MBA)
		"Sol/518115 2016 CU286", -- (MBA-MBA)
		"Sol/518116 2016 CA287", -- (MBA-MBA)
		"Sol/518117 2016 CG287", -- (MBA-MBA)
		"Sol/518118 2016 CJ287", -- (MBA-MBA)
		"Sol/518119 2016 CN287", -- (MBA-MBA)
		"Sol/518120 2016 CO287", -- (MBA-MBA)
		"Sol/518121 2016 CP287", -- (MBA-MBA)
		"Sol/518122 2016 CQ287", -- (MBA-MBA)
		"Sol/518123 2016 CR287", -- (MBA-MBA)
		"Sol/518124 2016 CW287", -- (MBA-MBA)
		"Sol/518125 2016 CZ287", -- (MBA-MBA)
		"Sol/518126 2016 CD288", -- (MBA-MBA)
		"Sol/518127 2016 CM288", -- (MBA-MBA)
		"Sol/518128 2016 CN288", -- (MBA-MBA)
		"Sol/518129 2016 CO288", -- (MBA-MBA)
		"Sol/518130 2016 CP288", -- (MBA-MBA)
		"Sol/518131 2016 CT288", -- (MBA-MBA)
		"Sol/518132 2016 CV288", -- (MBA-MBA)
		"Sol/518133 2016 CX288", -- (MBA-MBA)
		"Sol/518134 2016 CC289", -- (MBA-MBA)
		"Sol/518135 2016 DZ32", -- (MBA-MBA)
		"Sol/518136 2016 EK115", -- (MBA-MBA)
		"Sol/518137 2016 EU223", -- (MBA-MBA)
		"Sol/518138 2016 EV223", -- (MBA-MBA)
		"Sol/518139 2016 EA224", -- (MBA-MBA)
		"Sol/518140 2016 ED224", -- (MBA-MBA)
		"Sol/518141 2016 EF224", -- (MBA-MBA)
		"Sol/518142 2016 EJ224", -- (MBA-MBA)
		"Sol/518143 2016 EK224", -- (MBA-MBA)
		"Sol/518144 2016 EN224", -- (MBA-MBA)
		"Sol/518145 2016 EU224", -- (MBA-MBA)
		"Sol/518146 2016 EV224", -- (MBA-MBA)
		"Sol/518147 2016 EW224", -- (MBA-MBA)
		"Sol/518148 2016 EZ224", -- (MBA-MBA)
		"Sol/518149 2016 ED225", -- (MBA-MBA)
		"Sol/518150 2016 EM225", -- (MBA-MBA)
		"Sol/518152 2016 FT34", -- (MBA-MBA)
		"Sol/518153 2016 FZ63", -- (MBA-MBA)
		"Sol/518154 2016 FA64", -- (MBA-MBA)
		"Sol/518155 2016 GV26", -- (MBA-MBA)
		"Sol/518156 2016 GW40", -- (MBA-MBA)
		"Sol/518157 2016 GO104", -- (MBA-MBA)
		"Sol/518158 2016 GE259", -- (MBA-MBA)
		"Sol/518159 2016 GG259", -- (MBA-MBA)
		"Sol/518160 2016 GH259", -- (MBA-MBA)
		"Sol/518161 2016 GK259", -- (MBA-MBA)
		"Sol/518162 2016 GL259", -- (MBA-MBA)
		"Sol/518163 2016 GN259", -- (MBA-MBA)
		"Sol/518164 2016 GO259", -- (MBA-MBA)
		"Sol/518165 2016 GR259", -- (MBA-MBA)
		"Sol/518166 2016 GS259", -- (MBA-MBA)
		"Sol/518167 2016 HZ24", -- (MBA-MBA)
		"Sol/518168 2016 JT40", -- (MBA-MBA)
		"Sol/518169 2016 KE5", -- (MBA-MBA)
		"Sol/518170 2016 KF5", -- (MBA-MBA)
		"Sol/518173 2016 LV57", -- (MBA-MBA)
		"Sol/518174 2016 LX57", -- (MBA-MBA)
		"Sol/518175 2016 LC58", -- (MBA-MBA)
		"Sol/518176 2016 LG58", -- (MBA-MBA)
		"Sol/518177 2016 NZ3", -- (MBA-MBA)
		"Sol/518179 2016 NW70", -- (MBA-MBA)
		"Sol/518180 2016 NA71", -- (MBA-MBA)
		"Sol/518181 2016 NG71", -- (MBA-MBA)
		"Sol/518182 2016 NK71", -- (MBA-MBA)
		"Sol/518183 2016 NR71", -- (MBA-MBA)
		"Sol/518184 2016 NW71", -- (MBA-MBA)
		"Sol/518185 2016 NX71", -- (MBA-MBA)
		"Sol/518186 2016 NF72", -- (MBA-MBA)
		"Sol/518187 2016 NH72", -- (MBA-MBA)
		"Sol/518188 2016 NK72", -- (MBA-MBA)
		"Sol/518189 2016 OT6", -- (MBA-MBA)
		"Sol/518190 2016 OW6", -- (MBA-MBA)
		"Sol/518191 2016 OZ6", -- (MBA-MBA)
		"Sol/518192 2016 PA77", -- (MBA-MBA)
		"Sol/518194 2016 PS96", -- (MBA-MBA)
		"Sol/518195 2016 PU96", -- (MBA-MBA)
		"Sol/518196 2016 PW96", -- (MBA-MBA)
		"Sol/518197 2016 PX96", -- (MBA-MBA)
		"Sol/518198 2016 PH97", -- (MBA-MBA)
		"Sol/518199 2016 PJ97", -- (MBA-MBA)
		"Sol/518200 2016 PK97", -- (MBA-MBA)
		"Sol/518201 2016 PM97", -- (MBA-MBA)
		"Sol/518202 2016 PP97", -- (MBA-MBA)
		"Sol/518203 2016 PQ97", -- (MBA-MBA)
		"Sol/518204 2016 PD98", -- (MBA-MBA)
		"Sol/518205 2016 PE98", -- (MBA-MBA)
		"Sol/518206 2016 PQ98", -- (MBA-MBA)
		"Sol/518207 2016 PB99", -- (MBA-MBA)
		"Sol/518208 2016 QV6", -- (MBA-MBA)
		"Sol/518209 2016 QC26", -- (MBA-MBA)
		"Sol/518211 2016 QJ88", -- (MBA-MBA)
		"Sol/518212 2016 QL89", -- (MBA-MBA)
		"Sol/518213 2016 QM89", -- (MBA-MBA)
		"Sol/518214 2016 QP89", -- (MBA-MBA)
		"Sol/518215 2016 QQ89", -- (MBA-MBA)
		"Sol/518216 2016 QR89", -- (MBA-MBA)
		"Sol/518217 2016 QS89", -- (MBA-MBA)
		"Sol/518226 2016 SK50", -- (MBA-MBA)
		"Sol/518228 2016 TR16", -- (MBA-MBA)
		"Sol/518230 2016 TA50", -- (MBA-MBA)
		"Sol/518231 2016 TC58", -- (MBA-MBA)
		"Sol/518232 2016 US", -- (MBA-MBA)
		"Sol/518233 2016 UO6", -- (MBA-MBA)
		"Sol/518234 2016 UX10", -- (MBA-MBA)
		"Sol/518235 2016 UU14", -- (MBA-MBA)
		"Sol/518236 2016 UA22", -- (MBA-MBA)
		"Sol/518237 2016 UM27", -- (MBA-MBA)
		"Sol/518238 2016 US29", -- (MBA-MBA)
		"Sol/518239 2016 UU35", -- (MBA-MBA)
		"Sol/518241 2016 UY37", -- (MBA-MBA)
		"Sol/518242 2016 UO61", -- (MBA-MBA)
		"Sol/518243 2016 UW62", -- (MBA-MBA)
		"Sol/518244 2016 UC64", -- (MBA-MBA)
		"Sol/518245 2016 UA68", -- (MBA-MBA)
		"Sol/518246 2016 UV72", -- (MBA-MBA)
		"Sol/518247 2016 UV85", -- (MBA-MBA)
		"Sol/518248 2016 UQ97", -- (MBA-MBA)
		"Sol/518249 2016 UK102", -- (MBA-MBA)
		"Sol/518250 2016 UZ126", -- (MBA-MBA)
		"Sol/518251 2016 UK136", -- (MBA-MBA)
		"Sol/518252 2016 UX138", -- (MBA-MBA)
		"Sol/518253 2016 UU140", -- (MBA-MBA)
		"Sol/518254 2016 UE148", -- (MBA-MBA)
		"Sol/518255 2016 UK148", -- (MBA-MBA)
		"Sol/518257 2016 VN19", -- (MBA-MBA)
		"Sol/518258 2016 VR19", -- (MBA-MBA)
		"Sol/518259 2016 VS19", -- (MBA-MBA)
		"Sol/518260 2016 WV3", -- (MBA-MBA)
		"Sol/518261 2016 WE5", -- (MBA-MBA)
		"Sol/518262 2016 WT15", -- (MBA-MBA)
		"Sol/518263 2016 WG25", -- (MBA-MBA)
		"Sol/518264 2016 WP31", -- (MBA-MBA)
		"Sol/518265 2016 WO37", -- (MBA-MBA)
		"Sol/518266 2016 WK45", -- (MBA-MBA)
		"Sol/518267 2016 WJ52", -- (MBA-MBA)
		"Sol/518268 2016 WP54", -- (MBA-MBA)
		"Sol/518269 2016 WW56", -- (MBA-MBA)
		"Sol/518270 2016 WY56", -- (MBA-MBA)
		"Sol/518271 2016 WZ56", -- (MBA-MBA)
		"Sol/518272 2016 WA57", -- (MBA-MBA)
		"Sol/518273 2016 XZ5", -- (MBA-MBA)
		"Sol/518274 2016 XA7", -- (MBA-MBA)
		"Sol/518275 2016 XA12", -- (MBA-MBA)
		"Sol/518276 2016 XJ20", -- (MBA-MBA)
		"Sol/518277 2016 YR1", -- (MBA-MBA)
		"Sol/518278 2016 YM5", -- (MBA-MBA)
		"Sol/518279 2016 YN5", -- (MBA-MBA)
		"Sol/518280 2016 YZ7", -- (MBA-MBA)
		"Sol/518281 2016 YS9", -- (MBA-MBA)
		"Sol/518282 2016 YM12", -- (MBA-MBA)
		"Sol/518283 2016 YD13", -- (MBA-MBA)
		"Sol/518284 2017 AD", -- (MBA-MBA)
		"Sol/518285 2017 AG6", -- (MBA-MBA)
		"Sol/518286 2017 AV6", -- (MBA-MBA)
		"Sol/518287 2017 AF8", -- (MBA-MBA)
		"Sol/518288 2017 AW9", -- (MBA-MBA)
		"Sol/518289 2017 AQ12", -- (MBA-MBA)
		"Sol/518290 2017 AX12", -- (MBA-MBA)
		"Sol/518291 2017 AF14", -- (MBA-MBA)
		"Sol/518292 2017 BG", -- (MBA-MBA)
		"Sol/518293 2017 BU2", -- (MBA-MBA)
		"Sol/518294 2017 BF4", -- (MBA-MBA)
		"Sol/518295 2017 BW4", -- (MBA-MBA)
		"Sol/518296 2017 BY9", -- (MBA-MBA)
		"Sol/518297 2017 BV10", -- (MBA-MBA)
		"Sol/518298 2017 BH17", -- (MBA-MBA)
		"Sol/518299 2017 BR18", -- (MBA-MBA)
		"Sol/518300 2017 BA19", -- (MBA-MBA)
		"Sol/518301 2017 BX21", -- (MBA-MBA)
		"Sol/518302 2017 BF23", -- (MBA-MBA)
		"Sol/518304 2017 BG27", -- (MBA-MBA)
		"Sol/518305 2017 BD33", -- (MBA-MBA)
		"Sol/518307 2017 BB36", -- (MBA-MBA)
		"Sol/518308 2017 BU37", -- (MBA-MBA)
		"Sol/518309 2017 BG40", -- (MBA-MBA)
		"Sol/518310 2017 BK52", -- (MBA-MBA)
		"Sol/518311 2017 BG54", -- (MBA-MBA)
		"Sol/518312 2017 BP61", -- (MBA-MBA)
		"Sol/518313 2017 BA63", -- (MBA-MBA)
		"Sol/518314 2017 BM65", -- (MBA-MBA)
		"Sol/518315 2017 BB67", -- (MBA-MBA)
		"Sol/518316 2017 BV70", -- (MBA-MBA)
		"Sol/518317 2017 BK74", -- (MBA-MBA)
		"Sol/518318 2017 BB77", -- (MBA-MBA)
		"Sol/518319 2017 BZ80", -- (MBA-MBA)
		"Sol/518320 2017 BZ82", -- (MBA-MBA)
		"Sol/518321 2017 BC84", -- (MBA-MBA)
		"Sol/518322 2017 BQ87", -- (MBA-MBA)
		"Sol/518323 2017 BO96", -- (MBA-MBA)
		"Sol/518324 2017 BV96", -- (MBA-MBA)
		"Sol/518325 2017 BN100", -- (MBA-MBA)
		"Sol/518326 2017 BR104", -- (MBA-MBA)
		"Sol/518328 2017 BU105", -- (MBA-MBA)
		"Sol/518329 2017 BT108", -- (MBA-MBA)
		"Sol/518330 2017 BN112", -- (MBA-MBA)
		"Sol/518331 2017 BC120", -- (MBA-MBA)
		"Sol/518334 2017 BK124", -- (MBA-MBA)
		"Sol/518335 2017 BO128", -- (MBA-MBA)
		"Sol/518336 2017 BE131", -- (MBA-MBA)
		"Sol/518337 2017 BM134", -- (MBA-MBA)
		"Sol/518339 2017 BJ137", -- (MBA-MBA)
		"Sol/518340 2017 BK137", -- (MBA-MBA)
		"Sol/518341 2017 CY14", -- (MBA-MBA)
		"Sol/518342 2017 CH18", -- (MBA-MBA)
		"Sol/518343 2017 CG24", -- (MBA-MBA)
		"Sol/518344 2017 CK29", -- (MBA-MBA)
		"Sol/518345 2017 CN31", -- (MBA-MBA)
		"Sol/518346 2017 CG32", -- (MBA-MBA)
		"Sol/518347 2017 DF3", -- (MBA-MBA)
		"Sol/518349 2017 DB5", -- (MBA-MBA)
		"Sol/518350 2017 DN5", -- (MBA-MBA)
		"Sol/518351 2017 DL32", -- (MBA-MBA)
		"Sol/518352 2017 DL33", -- (MBA-MBA)
		"Sol/518353 2017 DG38", -- (MBA-MBA)
		"Sol/518355 2017 DP40", -- (MBA-MBA)
		"Sol/518356 2017 DM42", -- (MBA-MBA)
		"Sol/518357 2017 DP50", -- (MBA-MBA)
		"Sol/518358 2017 DS57", -- (MBA-MBA)
		"Sol/518359 2017 DG61", -- (MBA-MBA)
		"Sol/518361 2017 DU108", -- (MBA-MBA)
		"Sol/518362 2017 DA112", -- (MBA-MBA)
		"Sol/518363 2017 DD117", -- (MBA-MBA)
		"Sol/518364 2017 DZ120", -- (MBA-MBA)
		"Sol/518365 2017 EJ5", -- (MBA-MBA)
		"Sol/518366 2017 EJ8", -- (MBA-MBA)
		"Sol/518367 2017 EN18", -- (MBA-MBA)
		"Sol/518368 2017 ED24", -- (MBA-MBA)
		"Sol/518370 2017 FQ8", -- (MBA-MBA)
		"Sol/518371 2017 FC25", -- (MBA-MBA)
		"Sol/518372 2017 FC27", -- (MBA-MBA)
		"Sol/518373 2017 FO50", -- (MBA-MBA)
		"Sol/518374 2017 FS53", -- (MBA-MBA)
		"Sol/518375 2017 FJ56", -- (MBA-MBA)
		"Sol/518376 2017 FE70", -- (MBA-MBA)
		"Sol/518377 2017 FC72", -- (MBA-MBA)
		"Sol/518378 2017 FZ81", -- (MBA-MBA)
		"Sol/518379 2017 FO118", -- (MBA-MBA)
		"Sol/518380 2017 FO159", -- (MBA-MBA)
		"Sol/518382 2017 FY160", -- (MBA-MBA)
		"Sol/518383 2017 FZ160", -- (MBA-MBA)
		"Sol/518384 2017 GL9", -- (MBA-MBA)
		"Sol/518385 2017 GM9", -- (MBA-MBA)
		"Sol/518386 2017 GN9", -- (MBA-MBA)
		"Sol/518387 2017 HZ61", -- (MBA-MBA)
		"Sol/518388 2017 HA62", -- (MBA-MBA)
		"Sol/518389 2017 QA14", -- (MBA-MBA)
		"Sol/518390 2017 TD9", -- (MBA-MBA)
		"Sol/518391 2017 TF10", -- (MBA-MBA)
		"Sol/518392 2017 TS10", -- (MBA-MBA)
		"Sol/518393 2017 TZ11", -- (MBA-MBA)
		"Sol/518394 2017 TG13", -- (MBA-MBA)
		"Sol/518395 2017 UV13", -- (MBA-MBA)
		"Sol/518396 2017 UW15", -- (MBA-MBA)
		"Sol/518397 2017 UX20", -- (MBA-MBA)
		"Sol/518398 2017 UE33", -- (MBA-MBA)
		"Sol/518399 2017 VM23", -- (MBA-MBA)
		"Sol/518400 2017 WN22", -- (MBA-MBA)
		"Sol/518401 2017 XK26", -- (MBA-MBA)
		"Sol/518402 2018 AS4", -- (MBA-MBA)
		"Sol/518404 2018 AK16", -- (MBA-MBA)
		"Sol/518405 2018 CT4", -- (MBA-MBA)
		"Sol/518406 2018 CN5", -- (MBA-MBA)
		"Sol/518407 2018 CD6", -- (MBA-MBA)
		"Sol/518408 2018 CO6", -- (MBA-MBA)
		"Sol/518409 2018 CW11", -- (MBA-MBA)
		"Sol/518410 2018 CZ11", -- (MBA-MBA)
		"Sol/518411 2018 CU15", -- (MBA-MBA)
		"Sol/518412 2018 CV15", -- (MBA-MBA)
		"Sol/518415 2018 DE3", -- (MBA-MBA)
		"Sol/518416 2018 DF3", -- (MBA-MBA)
		"Sol/518417 2018 DG4", -- (MBA-MBA)
		"Sol/518419 2018 EB3", -- (MBA-MBA)
		"Sol/518420 2018 EG6", -- (MBA-MBA)
		"Sol/518421 1995 QT16", -- (MBA-MBA)
		"Sol/518423 2000 GV176", -- (MBA-MBA)
		"Sol/518425 2002 CQ70", -- (MBA-MBA)
		"Sol/518427 2002 QK65", -- (MBA-MBA)
		"Sol/518429 2002 QE133", -- (MBA-MBA)
		"Sol/518430 2002 RD187", -- (MBA-MBA)
		"Sol/518431 2002 TG178", -- (MBA-MBA)
		"Sol/518432 2003 AP16", -- (MBA-MBA)
		"Sol/518433 2003 HQ24", -- (MBA-MBA)
		"Sol/518435 2003 SP258", -- (MBA-MBA)
		"Sol/518436 2003 SG435", -- (MBA-MBA)
		"Sol/518437 2003 TP46", -- (MBA-MBA)
		"Sol/518438 2003 WL5", -- (MBA-MBA)
		"Sol/518439 2003 YY182", -- (MBA-MBA)
		"Sol/518442 2004 GO54", -- (MBA-MBA)
		"Sol/518443 2004 HU13", -- (MBA-MBA)
		"Sol/518445 2004 RW84", -- (MBA-MBA)
		"Sol/518446 2004 RL357", -- (MBA-MBA)
		"Sol/518447 2004 TS371", -- (MBA-MBA)
		"Sol/518448 2004 YG27", -- (MBA-MBA)
		"Sol/518449 2005 BF38", -- (MBA-MBA)
		"Sol/518450 2005 BD50", -- (MBA-MBA)
		"Sol/518451 2005 EJ246", -- (MBA-MBA)
		"Sol/518453 2005 EZ333", -- (MBA-MBA)
		"Sol/518454 2005 EA334", -- (MBA-MBA)
		"Sol/518456 2005 GN159", -- (MBA-MBA)
		"Sol/518458 Roblambert", -- (MBA-MBA)
		"Sol/518459 2005 GZ229", -- (MBA-MBA)
		"Sol/518460 2005 HN7", -- (MBA-MBA)
		"Sol/518461 2005 JR4", -- (MBA-MBA)
		"Sol/518462 2005 JP73", -- (MBA-MBA)
		"Sol/518464 2005 JU119", -- (MBA-MBA)
		"Sol/518465 2005 JB149", -- (MBA-MBA)
		"Sol/518467 2005 KV14", -- (MBA-MBA)
		"Sol/518468 2005 LE6", -- (MBA-MBA)
		"Sol/518470 2005 PZ4", -- (MBA-MBA)
		"Sol/518471 2005 QZ9", -- (MBA-MBA)
		"Sol/518472 2005 QD191", -- (MBA-MBA)
		"Sol/518473 2005 QE191", -- (MBA-MBA)
		"Sol/518475 2005 RR52", -- (MBA-MBA)
		"Sol/518476 2005 RS52", -- (MBA-MBA)
		"Sol/518477 2005 SE185", -- (MBA-MBA)
		"Sol/518478 2005 SF215", -- (MBA-MBA)
		"Sol/518479 2005 SG217", -- (MBA-MBA)
		"Sol/518480 2005 SE283", -- (MBA-MBA)
		"Sol/518481 2005 SH294", -- (MBA-MBA)
		"Sol/518483 2005 TG189", -- (MBA-MBA)
		"Sol/518484 2005 TR198", -- (MBA-MBA)
		"Sol/518485 2005 UF13", -- (MBA-MBA)
		"Sol/518486 2005 UC44", -- (MBA-MBA)
		"Sol/518487 2005 UT532", -- (MBA-MBA)
		"Sol/518488 2005 UX532", -- (MBA-MBA)
		"Sol/518489 2005 VV137", -- (MBA-MBA)
		"Sol/518490 2005 WC208", -- (MBA-MBA)
		"Sol/518491 2005 XW119", -- (MBA-MBA)
		"Sol/518492 2005 XX119", -- (MBA-MBA)
		"Sol/518493 2005 YT7", -- (MBA-MBA)
		"Sol/518494 2005 YY207", -- (MBA-MBA)
		"Sol/518495 2005 YU229", -- (MBA-MBA)
		"Sol/518496 2005 YZ242", -- (MBA-MBA)
		"Sol/518497 2005 YK246", -- (MBA-MBA)
		"Sol/518498 2005 YF264", -- (MBA-MBA)
		"Sol/518499 2005 YS293", -- (MBA-MBA)
		"Sol/518500 2006 BH56", -- (MBA-MBA)
		"Sol/518501 2006 BF177", -- (MBA-MBA)
		"Sol/518502 2006 BA230", -- (MBA-MBA)
		"Sol/518503 2006 BM261", -- (MBA-MBA)
		"Sol/518504 2006 DH71", -- (MBA-MBA)
		"Sol/518505 2006 DW141", -- (MBA-MBA)
		"Sol/518506 2006 DP219", -- (MBA-MBA)
		"Sol/518508 2006 EG76", -- (MBA-MBA)
		"Sol/518510 2006 HG75", -- (MBA-MBA)
		"Sol/518511 2006 HY154", -- (MBA-MBA)
		"Sol/518512 2006 JN41", -- (MBA-MBA)
		"Sol/518513 2006 JG82", -- (MBA-MBA)
		"Sol/518514 2006 KO34", -- (MBA-MBA)
		"Sol/518515 2006 KO94", -- (MBA-MBA)
		"Sol/518516 2006 OE38", -- (MBA-MBA)
		"Sol/518517 2006 QL168", -- (MBA-MBA)
		"Sol/518518 2006 QZ187", -- (MBA-MBA)
		"Sol/518519 2006 QC188", -- (MBA-MBA)
		"Sol/518521 2006 QF188", -- (MBA-MBA)
		"Sol/518522 2006 RO17", -- (MBA-MBA)
		"Sol/518523 Bryanshumaker", -- (MBA-MBA)
		"Sol/518524 2006 SZ11", -- (MBA-MBA)
		"Sol/518525 2006 ST91", -- (MBA-MBA)
		"Sol/518526 2006 ST110", -- (MBA-MBA)
		"Sol/518527 2006 SU237", -- (MBA-MBA)
		"Sol/518529 2006 SE405", -- (MBA-MBA)
		"Sol/518530 2006 SF416", -- (MBA-MBA)
		"Sol/518531 2006 SH416", -- (MBA-MBA)
		"Sol/518532 2006 TT31", -- (MBA-MBA)
		"Sol/518533 2006 TR76", -- (MBA-MBA)
		"Sol/518534 2006 TF82", -- (MBA-MBA)
		"Sol/518535 2006 UH175", -- (MBA-MBA)
		"Sol/518536 2006 UN240", -- (MBA-MBA)
		"Sol/518537 2006 UO338", -- (MBA-MBA)
		"Sol/518538 2006 UH363", -- (MBA-MBA)
		"Sol/518539 2006 UJ363", -- (MBA-MBA)
		"Sol/518540 2006 UL363", -- (MBA-MBA)
		"Sol/518541 2006 VD59", -- (MBA-MBA)
		"Sol/518543 2006 WV28", -- (MBA-MBA)
		"Sol/518544 2006 WO93", -- (MBA-MBA)
		"Sol/518545 2006 WB208", -- (MBA-MBA)
		"Sol/518546 2006 WC208", -- (MBA-MBA)
		"Sol/518547 2006 WF208", -- (MBA-MBA)
		"Sol/518548 2006 XF74", -- (MBA-MBA)
		"Sol/518549 2006 YJ39", -- (MBA-MBA)
		"Sol/518550 2006 YV56", -- (MBA-MBA)
		"Sol/518552 2007 BJ103", -- (MBA-MBA)
		"Sol/518553 2007 DD28", -- (MBA-MBA)
		"Sol/518554 2007 DZ43", -- (MBA-MBA)
		"Sol/518555 2007 DV118", -- (MBA-MBA)
		"Sol/518556 2007 ET130", -- (MBA-MBA)
		"Sol/518557 2007 EC132", -- (MBA-MBA)
		"Sol/518558 2007 EF172", -- (MBA-MBA)
		"Sol/518559 2007 EA176", -- (MBA-MBA)
		"Sol/518560 2007 EH196", -- (MBA-MBA)
		"Sol/518561 2007 EL226", -- (MBA-MBA)
		"Sol/518562 2007 FV21", -- (MBA-MBA)
		"Sol/518563 2007 GL2", -- (MBA-MBA)
		"Sol/518564 2007 GP23", -- (MBA-MBA)
		"Sol/518565 2007 GL62", -- (MBA-MBA)
		"Sol/518566 2007 HD39", -- (MBA-MBA)
		"Sol/518567 2007 HB55", -- (MBA-MBA)
		"Sol/518569 2007 HV71", -- (MBA-MBA)
		"Sol/518570 2007 HJ72", -- (MBA-MBA)
		"Sol/518571 2007 HL80", -- (MBA-MBA)
		"Sol/518572 2007 HG99", -- (MBA-MBA)
		"Sol/518573 2007 HO99", -- (MBA-MBA)
		"Sol/518574 2007 HP99", -- (MBA-MBA)
		"Sol/518575 2007 JP46", -- (MBA-MBA)
		"Sol/518576 2007 JR46", -- (MBA-MBA)
		"Sol/518577 2007 KP2", -- (MBA-MBA)
		"Sol/518578 2007 LM22", -- (MBA-MBA)
		"Sol/518579 2007 LT36", -- (MBA-MBA)
		"Sol/518580 2007 MP", -- (MBA-MBA)
		"Sol/518581 2007 PB51", -- (MBA-MBA)
		"Sol/518582 2007 QD18", -- (MBA-MBA)
		"Sol/518583 2007 TO455", -- (MBA-MBA)
		"Sol/518584 2007 TR455", -- (MBA-MBA)
		"Sol/518585 2007 TT455", -- (MBA-MBA)
		"Sol/518586 2007 TW455", -- (MBA-MBA)
		"Sol/518587 2007 TY455", -- (MBA-MBA)
		"Sol/518588 2007 TZ455", -- (MBA-MBA)
		"Sol/518589 2007 UJ143", -- (MBA-MBA)
		"Sol/518590 2007 VS79", -- (MBA-MBA)
		"Sol/518591 2007 VB107", -- (MBA-MBA)
		"Sol/518592 2007 VQ338", -- (MBA-MBA)
		"Sol/518593 2007 VR338", -- (MBA-MBA)
		"Sol/518594 2007 VS338", -- (MBA-MBA)
		"Sol/518595 2007 VT338", -- (MBA-MBA)
		"Sol/518596 2007 VW338", -- (MBA-MBA)
		"Sol/518598 2007 VC339", -- (MBA-MBA)
		"Sol/518599 2007 VH339", -- (MBA-MBA)
		"Sol/518600 2007 VJ339", -- (MBA-MBA)
		"Sol/518601 2007 VM339", -- (MBA-MBA)
		"Sol/518602 2007 VO339", -- (MBA-MBA)
		"Sol/518603 2007 XP60", -- (MBA-MBA)
		"Sol/518604 2007 YU29", -- (MBA-MBA)
		"Sol/518605 2007 YO75", -- (MBA-MBA)
		"Sol/518606 2007 YQ75", -- (MBA-MBA)
		"Sol/518607 2007 YR75", -- (MBA-MBA)
		"Sol/518608 2007 YT75", -- (MBA-MBA)
		"Sol/518609 2008 AC56", -- (MBA-MBA)
		"Sol/518610 2008 AD86", -- (MBA-MBA)
		"Sol/518611 2008 AG103", -- (MBA-MBA)
		"Sol/518612 2008 AA117", -- (MBA-MBA)
		"Sol/518614 2008 AZ138", -- (MBA-MBA)
		"Sol/518615 2008 AA139", -- (MBA-MBA)
		"Sol/518616 2008 BV54", -- (MBA-MBA)
		"Sol/518617 2008 CO23", -- (MBA-MBA)
		"Sol/518618 2008 CE218", -- (MBA-MBA)
		"Sol/518619 2008 CH218", -- (MBA-MBA)
		"Sol/518620 2008 CJ218", -- (MBA-MBA)
		"Sol/518621 2008 CK218", -- (MBA-MBA)
		"Sol/518622 2008 CO218", -- (MBA-MBA)
		"Sol/518623 2008 CQ218", -- (MBA-MBA)
		"Sol/518625 2008 ES171", -- (MBA-MBA)
		"Sol/518626 2008 ET171", -- (MBA-MBA)
		"Sol/518627 2008 EU171", -- (MBA-MBA)
		"Sol/518628 2008 FU138", -- (MBA-MBA)
		"Sol/518629 2008 FW138", -- (MBA-MBA)
		"Sol/518630 2008 GP70", -- (MBA-MBA)
		"Sol/518631 2008 GB79", -- (MBA-MBA)
		"Sol/518632 2008 GJ119", -- (MBA-MBA)
		"Sol/518633 2008 GY148", -- (MBA-MBA)
		"Sol/518634 2008 GB149", -- (MBA-MBA)
		"Sol/518636 2008 HJ71", -- (MBA-MBA)
		"Sol/518637 2008 JQ4", -- (MBA-MBA)
		"Sol/518639 2008 JC42", -- (MBA-MBA)
		"Sol/518641 2008 MY3", -- (MBA-MBA)
		"Sol/518642 2008 OY25", -- (MBA-MBA)
		"Sol/518643 2008 OZ25", -- (MBA-MBA)
		"Sol/518644 2008 PO7", -- (MBA-MBA)
		"Sol/518647 2008 QG46", -- (MBA-MBA)
		"Sol/518648 2008 RQ19", -- (MBA-MBA)
		"Sol/518649 2008 RZ61", -- (MBA-MBA)
		"Sol/518650 2008 RO62", -- (MBA-MBA)
		"Sol/518651 2008 RU143", -- (MBA-MBA)
		"Sol/518652 2008 RB148", -- (MBA-MBA)
		"Sol/518653 2008 RE148", -- (MBA-MBA)
		"Sol/518654 2008 RG148", -- (MBA-MBA)
		"Sol/518655 2008 RK148", -- (MBA-MBA)
		"Sol/518656 2008 RM148", -- (MBA-MBA)
		"Sol/518657 2008 RU148", -- (MBA-MBA)
		"Sol/518658 2008 SF37", -- (MBA-MBA)
		"Sol/518659 2008 SF141", -- (MBA-MBA)
		"Sol/518660 2008 SK239", -- (MBA-MBA)
		"Sol/518662 2008 SK268", -- (MBA-MBA)
		"Sol/518663 2008 SU312", -- (MBA-MBA)
		"Sol/518664 2008 SV312", -- (MBA-MBA)
		"Sol/518665 2008 SY312", -- (MBA-MBA)
		"Sol/518666 2008 SC313", -- (MBA-MBA)
		"Sol/518667 2008 SD313", -- (MBA-MBA)
		"Sol/518668 2008 SE313", -- (MBA-MBA)
		"Sol/518669 2008 SF313", -- (MBA-MBA)
		"Sol/518670 2008 SG313", -- (MBA-MBA)
		"Sol/518671 2008 SJ313", -- (MBA-MBA)
		"Sol/518672 2008 TD181", -- (MBA-MBA)
		"Sol/518673 2008 TN190", -- (MBA-MBA)
		"Sol/518674 2008 TS192", -- (MBA-MBA)
		"Sol/518675 2008 TW192", -- (MBA-MBA)
		"Sol/518676 2008 UY46", -- (MBA-MBA)
		"Sol/518680 2008 UV154", -- (MBA-MBA)
		"Sol/518681 2008 UJ176", -- (MBA-MBA)
		"Sol/518683 2008 UQ374", -- (MBA-MBA)
		"Sol/518684 2008 UR374", -- (MBA-MBA)
		"Sol/518685 2008 UU374", -- (MBA-MBA)
		"Sol/518686 2008 UA375", -- (MBA-MBA)
		"Sol/518687 2008 UC375", -- (MBA-MBA)
		"Sol/518688 2008 VO82", -- (MBA-MBA)
		"Sol/518690 2008 WO27", -- (MBA-MBA)
		"Sol/518691 2008 WP143", -- (MBA-MBA)
		"Sol/518692 2008 WT143", -- (MBA-MBA)
		"Sol/518693 2008 WY143", -- (MBA-MBA)
		"Sol/518694 2008 XJ57", -- (MBA-MBA)
		"Sol/518695 2008 YM63", -- (MBA-MBA)
		"Sol/518697 2008 YD140", -- (MBA-MBA)
		"Sol/518698 2008 YK175", -- (MBA-MBA)
		"Sol/518699 2008 YL175", -- (MBA-MBA)
		"Sol/518700 2008 YM175", -- (MBA-MBA)
		"Sol/518701 2009 AD41", -- (MBA-MBA)
		"Sol/518702 2009 AA52", -- (MBA-MBA)
		"Sol/518703 2009 AB52", -- (MBA-MBA)
		"Sol/518704 2009 AF52", -- (MBA-MBA)
		"Sol/518705 2009 AK52", -- (MBA-MBA)
		"Sol/518706 2009 AM52", -- (MBA-MBA)
		"Sol/518707 2009 BJ25", -- (MBA-MBA)
		"Sol/518708 2009 BY64", -- (MBA-MBA)
		"Sol/518709 2009 BT122", -- (MBA-MBA)
		"Sol/518710 2009 BV175", -- (MBA-MBA)
		"Sol/518711 2009 BE184", -- (MBA-MBA)
		"Sol/518712 2009 BR192", -- (MBA-MBA)
		"Sol/518713 2009 CV65", -- (MBA-MBA)
		"Sol/518715 2009 CL67", -- (MBA-MBA)
		"Sol/518716 2009 DA8", -- (MBA-MBA)
		"Sol/518718 2009 DP44", -- (MBA-MBA)
		"Sol/518719 2009 DX56", -- (MBA-MBA)
		"Sol/518720 2009 DG60", -- (MBA-MBA)
		"Sol/518721 2009 DA90", -- (MBA-MBA)
		"Sol/518722 2009 DH145", -- (MBA-MBA)
		"Sol/518723 2009 DL145", -- (MBA-MBA)
		"Sol/518724 2009 DM145", -- (MBA-MBA)
		"Sol/518725 2009 DN145", -- (MBA-MBA)
		"Sol/518726 2009 EO22", -- (MBA-MBA)
		"Sol/518727 2009 FL6", -- (MBA-MBA)
		"Sol/518728 2009 FL70", -- (MBA-MBA)
		"Sol/518729 2009 FC80", -- (MBA-MBA)
		"Sol/518730 2009 FE80", -- (MBA-MBA)
		"Sol/518731 2009 FF80", -- (MBA-MBA)
		"Sol/518732 2009 GM2", -- (MBA-MBA)
		"Sol/518733 2009 HA4", -- (MBA-MBA)
		"Sol/518734 2009 HJ4", -- (MBA-MBA)
		"Sol/518736 2009 MC7", -- (MBA-MBA)
		"Sol/518738 2009 PL15", -- (MBA-MBA)
		"Sol/518739 2009 PT21", -- (MBA-MBA)
		"Sol/518740 2009 PV21", -- (MBA-MBA)
		"Sol/518741 2009 QZ65", -- (MBA-MBA)
		"Sol/518742 2009 QC66", -- (MBA-MBA)
		"Sol/518743 2009 QG66", -- (MBA-MBA)
		"Sol/518744 2009 RP71", -- (MBA-MBA)
		"Sol/518745 2009 RX76", -- (MBA-MBA)
		"Sol/518746 2009 SY73", -- (MBA-MBA)
		"Sol/518747 2009 SR97", -- (MBA-MBA)
		"Sol/518748 2009 SQ162", -- (MBA-MBA)
		"Sol/518749 2009 SB164", -- (MBA-MBA)
		"Sol/518750 2009 SG238", -- (MBA-MBA)
		"Sol/518751 2009 SQ332", -- (MBA-MBA)
		"Sol/518752 2009 SU371", -- (MBA-MBA)
		"Sol/518753 2009 SV371", -- (MBA-MBA)
		"Sol/518754 2009 SW371", -- (MBA-MBA)
		"Sol/518755 2009 SZ371", -- (MBA-MBA)
		"Sol/518756 2009 TC2", -- (MBA-MBA)
		"Sol/518757 2009 TL5", -- (MBA-MBA)
		"Sol/518758 2009 TJ46", -- (MBA-MBA)
		"Sol/518759 2009 TX49", -- (MBA-MBA)
		"Sol/518760 2009 UP60", -- (MBA-MBA)
		"Sol/518761 2009 UH90", -- (MBA-MBA)
		"Sol/518762 2009 UK100", -- (MBA-MBA)
		"Sol/518763 2009 UN159", -- (MBA-MBA)
		"Sol/518764 2009 UG160", -- (MBA-MBA)
		"Sol/518765 2009 UM160", -- (MBA-MBA)
		"Sol/518766 2009 UP160", -- (MBA-MBA)
		"Sol/518767 2009 UQ160", -- (MBA-MBA)
		"Sol/518768 2009 UR160", -- (MBA-MBA)
		"Sol/518769 2009 VX58", -- (MBA-MBA)
		"Sol/518770 2009 VB119", -- (MBA-MBA)
		"Sol/518772 2009 WG173", -- (MBA-MBA)
		"Sol/518773 2009 WW207", -- (MBA-MBA)
		"Sol/518774 2009 WL237", -- (MBA-MBA)
		"Sol/518775 2009 WV253", -- (MBA-MBA)
		"Sol/518776 2009 WT270", -- (MBA-MBA)
		"Sol/518777 2009 WU270", -- (MBA-MBA)
		"Sol/518779 2010 AN133", -- (MBA-MBA)
		"Sol/518780 2010 AH137", -- (MBA-MBA)
		"Sol/518781 2010 AL138", -- (MBA-MBA)
		"Sol/518782 2010 AB141", -- (MBA-MBA)
		"Sol/518783 2010 AE141", -- (MBA-MBA)
		"Sol/518784 2010 BK5", -- (MBA-MBA)
		"Sol/518786 2010 BV20", -- (MBA-MBA)
		"Sol/518788 2010 BL44", -- (MBA-MBA)
		"Sol/518789 2010 BH53", -- (MBA-MBA)
		"Sol/518790 2010 BO53", -- (MBA-MBA)
		"Sol/518791 2010 BD56", -- (MBA-MBA)
		"Sol/518792 2010 BQ68", -- (MBA-MBA)
		"Sol/518793 2010 BY73", -- (MBA-MBA)
		"Sol/518794 2010 BF76", -- (MBA-MBA)
		"Sol/518795 2010 BH84", -- (MBA-MBA)
		"Sol/518796 2010 BJ84", -- (MBA-MBA)
		"Sol/518797 2010 BP88", -- (MBA-MBA)
		"Sol/518799 2010 BJ92", -- (MBA-MBA)
		"Sol/518801 2010 BM94", -- (MBA-MBA)
		"Sol/518802 2010 BU97", -- (MBA-MBA)
		"Sol/518803 2010 BL107", -- (MBA-MBA)
		"Sol/518805 2010 BG112", -- (MBA-MBA)
		"Sol/518806 2010 BY126", -- (MBA-MBA)
		"Sol/518807 2010 BV127", -- (MBA-MBA)
		"Sol/518808 2010 CN7", -- (MBA-MBA)
		"Sol/518809 2010 CE14", -- (MBA-MBA)
		"Sol/518811 2010 CN43", -- (MBA-MBA)
		"Sol/518813 2010 CH48", -- (MBA-MBA)
		"Sol/518814 2010 CG49", -- (MBA-MBA)
		"Sol/518815 2010 CQ53", -- (MBA-MBA)
		"Sol/518816 2010 CZ53", -- (MBA-MBA)
		"Sol/518817 2010 CB93", -- (MBA-MBA)
		"Sol/518818 2010 CP104", -- (MBA-MBA)
		"Sol/518819 2010 CY110", -- (MBA-MBA)
		"Sol/518820 2010 CG114", -- (MBA-MBA)
		"Sol/518821 2010 CS114", -- (MBA-MBA)
		"Sol/518822 2010 CW134", -- (MBA-MBA)
		"Sol/518823 2010 CD140", -- (MBA-MBA)
		"Sol/518824 2010 CZ163", -- (MBA-MBA)
		"Sol/518825 2010 CM169", -- (MBA-MBA)
		"Sol/518826 2010 CB182", -- (MBA-MBA)
		"Sol/518827 2010 CB184", -- (MBA-MBA)
		"Sol/518828 2010 CC184", -- (MBA-MBA)
		"Sol/518829 2010 CJ187", -- (MBA-MBA)
		"Sol/518830 2010 CH195", -- (MBA-MBA)
		"Sol/518831 2010 CJ195", -- (MBA-MBA)
		"Sol/518832 2010 CK199", -- (MBA-MBA)
		"Sol/518833 2010 CW199", -- (MBA-MBA)
		"Sol/518834 2010 CM200", -- (MBA-MBA)
		"Sol/518835 2010 CV221", -- (MBA-MBA)
		"Sol/518837 2010 CX223", -- (MBA-MBA)
		"Sol/518838 2010 CJ228", -- (MBA-MBA)
		"Sol/518839 2010 CD232", -- (MBA-MBA)
		"Sol/518840 2010 CB234", -- (MBA-MBA)
		"Sol/518842 2010 CF239", -- (MBA-MBA)
		"Sol/518843 2010 CC240", -- (MBA-MBA)
		"Sol/518844 2010 CH243", -- (MBA-MBA)
		"Sol/518845 2010 CA251", -- (MBA-MBA)
		"Sol/518846 2010 CF252", -- (MBA-MBA)
		"Sol/518848 2010 DA15", -- (MBA-MBA)
		"Sol/518849 2010 DO17", -- (MBA-MBA)
		"Sol/518850 2010 DK19", -- (MBA-MBA)
		"Sol/518851 2010 DX29", -- (MBA-MBA)
		"Sol/518852 2010 DG30", -- (MBA-MBA)
		"Sol/518853 2010 DH33", -- (MBA-MBA)
		"Sol/518854 2010 DE51", -- (MBA-MBA)
		"Sol/518855 2010 DP52", -- (MBA-MBA)
		"Sol/518856 2010 DR54", -- (MBA-MBA)
		"Sol/518857 2010 DM60", -- (MBA-MBA)
		"Sol/518858 2010 DK61", -- (MBA-MBA)
		"Sol/518859 2010 DT62", -- (MBA-MBA)
		"Sol/518861 2010 DW65", -- (MBA-MBA)
		"Sol/518862 2010 DY68", -- (MBA-MBA)
		"Sol/518863 2010 DM73", -- (MBA-MBA)
		"Sol/518864 2010 DN81", -- (MBA-MBA)
		"Sol/518865 2010 DB86", -- (MBA-MBA)
		"Sol/518866 2010 DV87", -- (MBA-MBA)
		"Sol/518867 2010 DP88", -- (MBA-MBA)
		"Sol/518868 2010 DB89", -- (MBA-MBA)
		"Sol/518869 2010 DL89", -- (MBA-MBA)
		"Sol/518870 2010 DW89", -- (MBA-MBA)
		"Sol/518871 2010 DV93", -- (MBA-MBA)
		"Sol/518872 2010 DZ93", -- (MBA-MBA)
		"Sol/518873 2010 DA94", -- (MBA-MBA)
		"Sol/518874 2010 ED9", -- (MBA-MBA)
		"Sol/518875 2010 ER24", -- (MBA-MBA)
		"Sol/518876 2010 EM36", -- (MBA-MBA)
		"Sol/518877 2010 EJ37", -- (MBA-MBA)
		"Sol/518878 2010 EY41", -- (MBA-MBA)
		"Sol/518879 2010 EG50", -- (MBA-MBA)
		"Sol/518880 2010 EA73", -- (MBA-MBA)
		"Sol/518881 2010 EQ139", -- (MBA-MBA)
		"Sol/518882 2010 EA145", -- (MBA-MBA)
		"Sol/518883 2010 EB148", -- (MBA-MBA)
		"Sol/518884 2010 EY149", -- (MBA-MBA)
		"Sol/518887 2010 EM162", -- (MBA-MBA)
		"Sol/518888 2010 EW162", -- (MBA-MBA)
		"Sol/518889 2010 ET163", -- (MBA-MBA)
		"Sol/518890 2010 EL169", -- (MBA-MBA)
		"Sol/518893 2010 FL7", -- (MBA-MBA)
		"Sol/518896 2010 FO42", -- (MBA-MBA)
		"Sol/518897 2010 FR44", -- (MBA-MBA)
		"Sol/518899 2010 FO61", -- (MBA-MBA)
		"Sol/518900 2010 FK64", -- (MBA-MBA)
		"Sol/518902 2010 FF76", -- (MBA-MBA)
		"Sol/518903 2010 FA78", -- (MBA-MBA)
		"Sol/518904 2010 FV79", -- (MBA-MBA)
		"Sol/518905 2010 FM86", -- (MBA-MBA)
		"Sol/518907 2010 FW107", -- (MBA-MBA)
		"Sol/518908 2010 FN112", -- (MBA-MBA)
		"Sol/518909 2010 FH115", -- (MBA-MBA)
		"Sol/518910 2010 FR116", -- (MBA-MBA)
		"Sol/518911 2010 FW118", -- (MBA-MBA)
		"Sol/518912 2010 FC121", -- (MBA-MBA)
		"Sol/518913 2010 GS", -- (MBA-MBA)
		"Sol/518914 2010 GL11", -- (MBA-MBA)
		"Sol/518915 2010 GA12", -- (MBA-MBA)
		"Sol/518916 2010 GR17", -- (MBA-MBA)
		"Sol/518917 2010 GN22", -- (MBA-MBA)
		"Sol/518918 2010 GE32", -- (MBA-MBA)
		"Sol/518919 2010 GS37", -- (MBA-MBA)
		"Sol/518920 2010 GD43", -- (MBA-MBA)
		"Sol/518921 2010 GM45", -- (MBA-MBA)
		"Sol/518922 2010 GU49", -- (MBA-MBA)
		"Sol/518923 2010 GD50", -- (MBA-MBA)
		"Sol/518924 2010 GQ50", -- (MBA-MBA)
		"Sol/518925 2010 GW56", -- (MBA-MBA)
		"Sol/518926 2010 GX56", -- (MBA-MBA)
		"Sol/518927 2010 GP64", -- (MBA-MBA)
		"Sol/518928 2010 GQ72", -- (MBA-MBA)
		"Sol/518929 2010 GT75", -- (MBA-MBA)
		"Sol/518930 2010 GR77", -- (MBA-MBA)
		"Sol/518931 2010 GX85", -- (MBA-MBA)
		"Sol/518932 2010 GM91", -- (MBA-MBA)
		"Sol/518933 2010 GW92", -- (MBA-MBA)
		"Sol/518934 2010 GE94", -- (MBA-MBA)
		"Sol/518935 2010 GC96", -- (MBA-MBA)
		"Sol/518936 2010 GR103", -- (MBA-MBA)
		"Sol/518937 2010 GT113", -- (MBA-MBA)
		"Sol/518938 2010 GL116", -- (MBA-MBA)
		"Sol/518939 2010 GM126", -- (MBA-MBA)
		"Sol/518941 2010 GV149", -- (MBA-MBA)
		"Sol/518942 2010 GV153", -- (MBA-MBA)
		"Sol/518943 2010 GP163", -- (MBA-MBA)
		"Sol/518944 2010 GH166", -- (MBA-MBA)
		"Sol/518945 2010 GM167", -- (MBA-MBA)
		"Sol/518946 2010 GO176", -- (MBA-MBA)
		"Sol/518947 2010 GQ176", -- (MBA-MBA)
		"Sol/518948 2010 HV5", -- (MBA-MBA)
		"Sol/518949 2010 HC7", -- (MBA-MBA)
		"Sol/518950 2010 HO7", -- (MBA-MBA)
		"Sol/518951 2010 HN8", -- (MBA-MBA)
		"Sol/518952 2010 HD10", -- (MBA-MBA)
		"Sol/518953 2010 HK11", -- (MBA-MBA)
		"Sol/518954 2010 HG13", -- (MBA-MBA)
		"Sol/518955 2010 HH14", -- (MBA-MBA)
		"Sol/518956 2010 HY19", -- (MBA-MBA)
		"Sol/518957 2010 HD27", -- (MBA-MBA)
		"Sol/518958 2010 HR28", -- (MBA-MBA)
		"Sol/518959 2010 HP34", -- (MBA-MBA)
		"Sol/518960 2010 HF35", -- (MBA-MBA)
		"Sol/518961 2010 HR38", -- (MBA-MBA)
		"Sol/518963 2010 HE43", -- (MBA-MBA)
		"Sol/518964 2010 HF45", -- (MBA-MBA)
		"Sol/518965 2010 HJ45", -- (MBA-MBA)
		"Sol/518966 2010 HL45", -- (MBA-MBA)
		"Sol/518967 2010 HN47", -- (MBA-MBA)
		"Sol/518968 2010 HZ47", -- (MBA-MBA)
		"Sol/518969 2010 HL50", -- (MBA-MBA)
		"Sol/518970 2010 HU51", -- (MBA-MBA)
		"Sol/518971 2010 HE53", -- (MBA-MBA)
		"Sol/518972 2010 HX54", -- (MBA-MBA)
		"Sol/518973 2010 HW60", -- (MBA-MBA)
		"Sol/518974 2010 HC66", -- (MBA-MBA)
		"Sol/518976 2010 HH67", -- (MBA-MBA)
		"Sol/518977 2010 HX73", -- (MBA-MBA)
		"Sol/518978 2010 HA76", -- (MBA-MBA)
		"Sol/518979 2010 HU88", -- (MBA-MBA)
		"Sol/518981 2010 HO95", -- (MBA-MBA)
		"Sol/518982 2010 HR113", -- (MBA-MBA)
		"Sol/518983 2010 HS114", -- (MBA-MBA)
		"Sol/518984 2010 JH6", -- (MBA-MBA)
		"Sol/518985 2010 JO10", -- (MBA-MBA)
		"Sol/518986 2010 JP10", -- (MBA-MBA)
		"Sol/518987 2010 JN12", -- (MBA-MBA)
		"Sol/518988 2010 JU17", -- (MBA-MBA)
		"Sol/518989 2010 JB21", -- (MBA-MBA)
		"Sol/518990 2010 JV24", -- (MBA-MBA)
		"Sol/518991 2010 JP26", -- (MBA-MBA)
		"Sol/518992 2010 JY38", -- (MBA-MBA)
		"Sol/518993 2010 JK54", -- (MBA-MBA)
		"Sol/518994 2010 JX56", -- (MBA-MBA)
		"Sol/518995 2010 JR57", -- (MBA-MBA)
		"Sol/518996 2010 JB58", -- (MBA-MBA)
		"Sol/518997 2010 JW59", -- (MBA-MBA)
		"Sol/518998 2010 JR60", -- (MBA-MBA)
		"Sol/518999 2010 JU61", -- (MBA-MBA)
		"Sol/519000 2010 JU65", -- (MBA-MBA)
		"Sol/519001 2010 JQ69", -- (MBA-MBA)
		"Sol/519002 2010 JD70", -- (MBA-MBA)
		"Sol/519003 2010 JN70", -- (MBA-MBA)
		"Sol/519004 2010 JP92", -- (MBA-MBA)
		"Sol/519005 2010 JA93", -- (MBA-MBA)
		"Sol/519006 2010 JX94", -- (MBA-MBA)
		"Sol/519007 2010 JG95", -- (MBA-MBA)
		"Sol/519008 2010 JB96", -- (MBA-MBA)
		"Sol/519009 2010 JG97", -- (MBA-MBA)
		"Sol/519010 2010 JF98", -- (MBA-MBA)
		"Sol/519011 2010 JV98", -- (MBA-MBA)
		"Sol/519012 2010 JK102", -- (MBA-MBA)
		"Sol/519013 2010 JD103", -- (MBA-MBA)
		"Sol/519014 2010 JO108", -- (MBA-MBA)
		"Sol/519015 2010 JO109", -- (MBA-MBA)
		"Sol/519016 2010 JX113", -- (MBA-MBA)
		"Sol/519017 2010 JM115", -- (MBA-MBA)
		"Sol/519018 2010 JD116", -- (MBA-MBA)
		"Sol/519019 2010 JV130", -- (MBA-MBA)
		"Sol/519020 2010 JC131", -- (MBA-MBA)
		"Sol/519021 2010 JH132", -- (MBA-MBA)
		"Sol/519022 2010 JS132", -- (MBA-MBA)
		"Sol/519023 2010 JG134", -- (MBA-MBA)
		"Sol/519024 2010 JF135", -- (MBA-MBA)
		"Sol/519025 2010 JC137", -- (MBA-MBA)
		"Sol/519026 2010 JP137", -- (MBA-MBA)
		"Sol/519027 2010 JX138", -- (MBA-MBA)
		"Sol/519029 2010 JE143", -- (MBA-MBA)
		"Sol/519030 2010 JT145", -- (MBA-MBA)
		"Sol/519031 2010 JR146", -- (MBA-MBA)
		"Sol/519032 2010 JR156", -- (MBA-MBA)
		"Sol/519033 2010 JZ167", -- (MBA-MBA)
		"Sol/519035 2010 KJ5", -- (MBA-MBA)
		"Sol/519037 2010 KA13", -- (MBA-MBA)
		"Sol/519038 2010 KJ14", -- (MBA-MBA)
		"Sol/519039 2010 KO18", -- (MBA-MBA)
		"Sol/519040 2010 KC22", -- (MBA-MBA)
		"Sol/519042 2010 KV30", -- (MBA-MBA)
		"Sol/519043 2010 KG31", -- (MBA-MBA)
		"Sol/519044 2010 KD32", -- (MBA-MBA)
		"Sol/519045 2010 KE33", -- (MBA-MBA)
		"Sol/519046 2010 KU35", -- (MBA-MBA)
		"Sol/519047 2010 KZ46", -- (MBA-MBA)
		"Sol/519048 2010 KM48", -- (MBA-MBA)
		"Sol/519049 2010 KO50", -- (MBA-MBA)
		"Sol/519050 2010 KA54", -- (MBA-MBA)
		"Sol/519051 2010 KC75", -- (MBA-MBA)
		"Sol/519052 2010 KX79", -- (MBA-MBA)
		"Sol/519053 2010 KH83", -- (MBA-MBA)
		"Sol/519054 2010 KC84", -- (MBA-MBA)
		"Sol/519055 2010 KM84", -- (MBA-MBA)
		"Sol/519056 2010 KB86", -- (MBA-MBA)
		"Sol/519057 2010 KU87", -- (MBA-MBA)
		"Sol/519058 2010 KY92", -- (MBA-MBA)
		"Sol/519059 2010 KV98", -- (MBA-MBA)
		"Sol/519060 2010 KM104", -- (MBA-MBA)
		"Sol/519061 2010 KP106", -- (MBA-MBA)
		"Sol/519062 2010 KE108", -- (MBA-MBA)
		"Sol/519063 2010 KX109", -- (MBA-MBA)
		"Sol/519064 2010 KY110", -- (MBA-MBA)
		"Sol/519065 2010 KB113", -- (MBA-MBA)
		"Sol/519066 2010 KE115", -- (MBA-MBA)
		"Sol/519067 2010 KN119", -- (MBA-MBA)
		"Sol/519069 2010 LN", -- (MBA-MBA)
		"Sol/519070 2010 LJ2", -- (MBA-MBA)
		"Sol/519071 2010 LF7", -- (MBA-MBA)
		"Sol/519072 2010 LC11", -- (MBA-MBA)
		"Sol/519073 2010 LZ17", -- (MBA-MBA)
		"Sol/519074 2010 LP18", -- (MBA-MBA)
		"Sol/519076 2010 LJ23", -- (MBA-MBA)
		"Sol/519077 2010 LR24", -- (MBA-MBA)
		"Sol/519078 2010 LB26", -- (MBA-MBA)
		"Sol/519079 2010 LS32", -- (MBA-MBA)
		"Sol/519081 2010 LV36", -- (MBA-MBA)
		"Sol/519082 2010 LZ46", -- (MBA-MBA)
		"Sol/519083 2010 LH49", -- (MBA-MBA)
		"Sol/519084 2010 LU51", -- (MBA-MBA)
		"Sol/519085 2010 LT54", -- (MBA-MBA)
		"Sol/519086 2010 LR57", -- (MBA-MBA)
		"Sol/519087 2010 LO69", -- (MBA-MBA)
		"Sol/519088 2010 LY77", -- (MBA-MBA)
		"Sol/519089 2010 LC78", -- (MBA-MBA)
		"Sol/519093 2010 LT87", -- (MBA-MBA)
		"Sol/519094 2010 LU89", -- (MBA-MBA)
		"Sol/519095 2010 LV89", -- (MBA-MBA)
		"Sol/519096 2010 LD92", -- (MBA-MBA)
		"Sol/519097 2010 LF93", -- (MBA-MBA)
		"Sol/519098 2010 LY94", -- (MBA-MBA)
		"Sol/519100 2010 LH101", -- (MBA-MBA)
		"Sol/519102 2010 LD114", -- (MBA-MBA)
		"Sol/519103 2010 LD125", -- (MBA-MBA)
		"Sol/519104 2010 LE128", -- (MBA-MBA)
		"Sol/519105 2010 LX129", -- (MBA-MBA)
		"Sol/519106 2010 LS135", -- (MBA-MBA)
		"Sol/519107 2010 MU3", -- (MBA-MBA)
		"Sol/519108 2010 MQ4", -- (MBA-MBA)
		"Sol/519109 2010 MN9", -- (MBA-MBA)
		"Sol/519110 2010 MA10", -- (MBA-MBA)
		"Sol/519111 2010 MQ15", -- (MBA-MBA)
		"Sol/519112 2010 MZ21", -- (MBA-MBA)
		"Sol/519113 2010 MO22", -- (MBA-MBA)
		"Sol/519114 2010 MS24", -- (MBA-MBA)
		"Sol/519115 2010 MA25", -- (MBA-MBA)
		"Sol/519116 2010 MR27", -- (MBA-MBA)
		"Sol/519117 2010 MB29", -- (MBA-MBA)
		"Sol/519118 2010 MR30", -- (MBA-MBA)
		"Sol/519119 2010 MF34", -- (MBA-MBA)
		"Sol/519120 2010 MZ34", -- (MBA-MBA)
		"Sol/519121 2010 MM39", -- (MBA-MBA)
		"Sol/519122 2010 MP41", -- (MBA-MBA)
		"Sol/519124 2010 MP45", -- (MBA-MBA)
		"Sol/519125 2010 MD46", -- (MBA-MBA)
		"Sol/519126 2010 ML53", -- (MBA-MBA)
		"Sol/519127 2010 ML56", -- (MBA-MBA)
		"Sol/519128 2010 MX60", -- (MBA-MBA)
		"Sol/519129 2010 MT63", -- (MBA-MBA)
		"Sol/519130 2010 MW66", -- (MBA-MBA)
		"Sol/519131 2010 MC76", -- (MBA-MBA)
		"Sol/519132 2010 MB80", -- (MBA-MBA)
		"Sol/519133 2010 MQ82", -- (MBA-MBA)
		"Sol/519134 2010 MR86", -- (MBA-MBA)
		"Sol/519135 2010 MB96", -- (MBA-MBA)
		"Sol/519136 2010 MU97", -- (MBA-MBA)
		"Sol/519137 2010 MY97", -- (MBA-MBA)
		"Sol/519138 2010 MT99", -- (MBA-MBA)
		"Sol/519139 2010 MV106", -- (MBA-MBA)
		"Sol/519140 2010 MK112", -- (MBA-MBA)
		"Sol/519141 2010 MU116", -- (MBA-MBA)
		"Sol/519142 2010 NZ3", -- (MBA-MBA)
		"Sol/519143 2010 NC10", -- (MBA-MBA)
		"Sol/519144 2010 ND14", -- (MBA-MBA)
		"Sol/519145 2010 NG16", -- (MBA-MBA)
		"Sol/519146 2010 NL16", -- (MBA-MBA)
		"Sol/519147 2010 NQ19", -- (MBA-MBA)
		"Sol/519148 2010 NN23", -- (MBA-MBA)
		"Sol/519149 2010 NL42", -- (MBA-MBA)
		"Sol/519150 2010 NT42", -- (MBA-MBA)
		"Sol/519151 2010 NR43", -- (MBA-MBA)
		"Sol/519152 2010 NC46", -- (MBA-MBA)
		"Sol/519154 2010 NO50", -- (MBA-MBA)
		"Sol/519155 2010 NS64", -- (MBA-MBA)
		"Sol/519156 2010 NZ77", -- (MBA-MBA)
		"Sol/519158 2010 NW80", -- (MBA-MBA)
		"Sol/519159 2010 NX88", -- (MBA-MBA)
		"Sol/519160 2010 NY97", -- (MBA-MBA)
		"Sol/519161 2010 NU102", -- (MBA-MBA)
		"Sol/519162 2010 NG104", -- (MBA-MBA)
		"Sol/519163 2010 NB105", -- (MBA-MBA)
		"Sol/519164 2010 NR105", -- (MBA-MBA)
		"Sol/519165 2010 NN110", -- (MBA-MBA)
		"Sol/519166 2010 NN118", -- (MBA-MBA)
		"Sol/519167 2010 OA2", -- (MBA-MBA)
		"Sol/519168 2010 OT6", -- (MBA-MBA)
		"Sol/519169 2010 OX20", -- (MBA-MBA)
		"Sol/519170 2010 OW22", -- (MBA-MBA)
		"Sol/519171 2010 OA28", -- (MBA-MBA)
		"Sol/519172 2010 OW45", -- (MBA-MBA)
		"Sol/519173 2010 OO55", -- (MBA-MBA)
		"Sol/519174 2010 OM64", -- (MBA-MBA)
		"Sol/519175 2010 OC67", -- (MBA-MBA)
		"Sol/519176 2010 OW67", -- (MBA-MBA)
		"Sol/519177 2010 OR83", -- (MBA-MBA)
		"Sol/519178 2010 OG85", -- (MBA-MBA)
		"Sol/519181 2010 OC107", -- (MBA-MBA)
		"Sol/519182 2010 OV109", -- (MBA-MBA)
		"Sol/519183 2010 OD110", -- (MBA-MBA)
		"Sol/519184 2010 OP111", -- (MBA-MBA)
		"Sol/519185 2010 OK114", -- (MBA-MBA)
		"Sol/519186 2010 OB116", -- (MBA-MBA)
		"Sol/519187 2010 OE125", -- (MBA-MBA)
		"Sol/519189 2010 PY7", -- (MBA-MBA)
		"Sol/519190 2010 PX18", -- (MBA-MBA)
		"Sol/519191 2010 PD21", -- (MBA-MBA)
		"Sol/519192 2010 PB35", -- (MBA-MBA)
		"Sol/519193 2010 PB38", -- (MBA-MBA)
		"Sol/519194 2010 PE50", -- (MBA-MBA)
		"Sol/519195 2010 PF50", -- (MBA-MBA)
		"Sol/519196 2010 PR68", -- (MBA-MBA)
		"Sol/519197 2010 PF74", -- (MBA-MBA)
		"Sol/519199 2010 PM81", -- (MBA-MBA)
		"Sol/519200 2010 PR81", -- (MBA-MBA)
		"Sol/519201 2010 PU81", -- (MBA-MBA)
		"Sol/519202 2010 RH19", -- (MBA-MBA)
		"Sol/519203 2010 RA26", -- (MBA-MBA)
		"Sol/519204 2010 RU46", -- (MBA-MBA)
		"Sol/519205 2010 RY100", -- (MBA-MBA)
		"Sol/519206 2010 RK137", -- (MBA-MBA)
		"Sol/519207 2010 RS172", -- (MBA-MBA)
		"Sol/519208 2010 RL189", -- (MBA-MBA)
		"Sol/519209 2010 RO189", -- (MBA-MBA)
		"Sol/519210 2010 SH44", -- (MBA-MBA)
		"Sol/519211 2010 SJ44", -- (MBA-MBA)
		"Sol/519212 2010 SR44", -- (MBA-MBA)
		"Sol/519213 2010 TY61", -- (MBA-MBA)
		"Sol/519214 2010 TP81", -- (MBA-MBA)
		"Sol/519215 2010 TL135", -- (MBA-MBA)
		"Sol/519216 2010 TU173", -- (MBA-MBA)
		"Sol/519218 2010 TM194", -- (MBA-MBA)
		"Sol/519219 2010 TN194", -- (MBA-MBA)
		"Sol/519220 2010 TP194", -- (MBA-MBA)
		"Sol/519221 2010 UM109", -- (MBA-MBA)
		"Sol/519223 2010 UT109", -- (MBA-MBA)
		"Sol/519225 2010 VT26", -- (MBA-MBA)
		"Sol/519226 2010 VY34", -- (MBA-MBA)
		"Sol/519227 2010 VF62", -- (MBA-MBA)
		"Sol/519228 2010 VO81", -- (MBA-MBA)
		"Sol/519229 2010 VB115", -- (MBA-MBA)
		"Sol/519230 2010 VR124", -- (MBA-MBA)
		"Sol/519231 2010 VL140", -- (MBA-MBA)
		"Sol/519232 2010 VQ182", -- (MBA-MBA)
		"Sol/519233 2010 VD190", -- (MBA-MBA)
		"Sol/519234 2010 VN226", -- (MBA-MBA)
		"Sol/519235 2010 VO226", -- (MBA-MBA)
		"Sol/519236 2010 VS226", -- (MBA-MBA)
		"Sol/519237 2010 VE227", -- (MBA-MBA)
		"Sol/519238 2010 VG227", -- (MBA-MBA)
		"Sol/519239 2010 VJ227", -- (MBA-MBA)
		"Sol/519240 2010 VL227", -- (MBA-MBA)
		"Sol/519241 2010 VU227", -- (MBA-MBA)
		"Sol/519242 2010 VV227", -- (MBA-MBA)
		"Sol/519243 2010 WB66", -- (MBA-MBA)
		"Sol/519244 2010 XB75", -- (MBA-MBA)
		"Sol/519245 2010 XU87", -- (MBA-MBA)
		"Sol/519246 2010 XE92", -- (MBA-MBA)
		"Sol/519247 2010 XL92", -- (MBA-MBA)
		"Sol/519248 2010 XP92", -- (MBA-MBA)
		"Sol/519249 2010 XV92", -- (MBA-MBA)
		"Sol/519250 2010 XW92", -- (MBA-MBA)
		"Sol/519251 2010 XX92", -- (MBA-MBA)
		"Sol/519252 2010 XA93", -- (MBA-MBA)
		"Sol/519253 2010 XC93", -- (MBA-MBA)
		"Sol/519254 2010 XF93", -- (MBA-MBA)
		"Sol/519255 2010 XJ93", -- (MBA-MBA)
		"Sol/519256 2011 AB9", -- (MBA-MBA)
		"Sol/519257 2011 AQ15", -- (MBA-MBA)
		"Sol/519258 2011 AL48", -- (MBA-MBA)
		"Sol/519259 2011 AU58", -- (MBA-MBA)
		"Sol/519260 2011 AM69", -- (MBA-MBA)
		"Sol/519261 2011 AF81", -- (MBA-MBA)
		"Sol/519262 2011 AC82", -- (MBA-MBA)
		"Sol/519263 2011 AF82", -- (MBA-MBA)
		"Sol/519264 2011 AH82", -- (MBA-MBA)
		"Sol/519266 2011 AK82", -- (MBA-MBA)
		"Sol/519267 2011 AM82", -- (MBA-MBA)
		"Sol/519268 2011 AP82", -- (MBA-MBA)
		"Sol/519269 2011 AX82", -- (MBA-MBA)
		"Sol/519270 2011 AY82", -- (MBA-MBA)
		"Sol/519271 2011 AZ82", -- (MBA-MBA)
		"Sol/519272 2011 AF83", -- (MBA-MBA)
		"Sol/519273 2011 BJ37", -- (MBA-MBA)
		"Sol/519274 2011 BR42", -- (MBA-MBA)
		"Sol/519275 2011 BU58", -- (MBA-MBA)
		"Sol/519276 2011 BA166", -- (MBA-MBA)
		"Sol/519277 2011 BB166", -- (MBA-MBA)
		"Sol/519278 2011 BC166", -- (MBA-MBA)
		"Sol/519279 2011 BE166", -- (MBA-MBA)
		"Sol/519280 2011 BH166", -- (MBA-MBA)
		"Sol/519281 2011 BL166", -- (MBA-MBA)
		"Sol/519282 2011 BS166", -- (MBA-MBA)
		"Sol/519283 2011 BT166", -- (MBA-MBA)
		"Sol/519284 2011 BW166", -- (MBA-MBA)
		"Sol/519285 2011 BZ166", -- (MBA-MBA)
		"Sol/519286 2011 BF167", -- (MBA-MBA)
		"Sol/519287 2011 BL167", -- (MBA-MBA)
		"Sol/519288 2011 BP167", -- (MBA-MBA)
		"Sol/519289 2011 BN168", -- (MBA-MBA)
		"Sol/519290 2011 BS168", -- (MBA-MBA)
		"Sol/519291 2011 BT168", -- (MBA-MBA)
		"Sol/519292 2011 BF169", -- (MBA-MBA)
		"Sol/519293 2011 CG38", -- (MBA-MBA)
		"Sol/519294 2011 CO92", -- (MBA-MBA)
		"Sol/519295 2011 CU120", -- (MBA-MBA)
		"Sol/519296 2011 CX120", -- (MBA-MBA)
		"Sol/519297 2011 CY120", -- (MBA-MBA)
		"Sol/519298 2011 CD121", -- (MBA-MBA)
		"Sol/519299 2011 CE121", -- (MBA-MBA)
		"Sol/519300 2011 CM121", -- (MBA-MBA)
		"Sol/519301 2011 DU7", -- (MBA-MBA)
		"Sol/519302 2011 DR12", -- (MBA-MBA)
		"Sol/519303 2011 DL45", -- (MBA-MBA)
		"Sol/519304 2011 DG53", -- (MBA-MBA)
		"Sol/519305 2011 DH53", -- (MBA-MBA)
		"Sol/519306 2011 DN53", -- (MBA-MBA)
		"Sol/519308 2011 EJ62", -- (MBA-MBA)
		"Sol/519309 2011 EP72", -- (MBA-MBA)
		"Sol/519310 2011 EE89", -- (MBA-MBA)
		"Sol/519311 2011 EG89", -- (MBA-MBA)
		"Sol/519312 2011 EH89", -- (MBA-MBA)
		"Sol/519313 2011 EK89", -- (MBA-MBA)
		"Sol/519314 2011 EL89", -- (MBA-MBA)
		"Sol/519315 2011 EN89", -- (MBA-MBA)
		"Sol/519317 2011 ES89", -- (MBA-MBA)
		"Sol/519318 2011 EV89", -- (MBA-MBA)
		"Sol/519319 2011 EY89", -- (MBA-MBA)
		"Sol/519320 2011 EC90", -- (MBA-MBA)
		"Sol/519321 2011 ED90", -- (MBA-MBA)
		"Sol/519322 2011 EE90", -- (MBA-MBA)
		"Sol/519323 2011 EF90", -- (MBA-MBA)
		"Sol/519324 2011 FA16", -- (MBA-MBA)
		"Sol/519325 2011 FT20", -- (MBA-MBA)
		"Sol/519326 2011 FB52", -- (MBA-MBA)
		"Sol/519327 2011 FV62", -- (MBA-MBA)
		"Sol/519328 2011 FS63", -- (MBA-MBA)
		"Sol/519329 2011 FA99", -- (MBA-MBA)
		"Sol/519330 2011 FS107", -- (MBA-MBA)
		"Sol/519331 2011 FY138", -- (MBA-MBA)
		"Sol/519332 2011 FE159", -- (MBA-MBA)
		"Sol/519333 2011 FF159", -- (MBA-MBA)
		"Sol/519334 2011 FG159", -- (MBA-MBA)
		"Sol/519335 2011 FH159", -- (MBA-MBA)
		"Sol/519336 2011 FJ159", -- (MBA-MBA)
		"Sol/519337 2011 FK159", -- (MBA-MBA)
		"Sol/519338 2011 GW2", -- (MBA-MBA)
		"Sol/519339 2011 GN46", -- (MBA-MBA)
		"Sol/519340 2011 GW89", -- (MBA-MBA)
		"Sol/519341 2011 GX89", -- (MBA-MBA)
		"Sol/519342 2011 GA90", -- (MBA-MBA)
		"Sol/519344 2011 GL90", -- (MBA-MBA)
		"Sol/519345 2011 HN9", -- (MBA-MBA)
		"Sol/519346 2011 HQ12", -- (MBA-MBA)
		"Sol/519347 2011 HQ32", -- (MBA-MBA)
		"Sol/519348 2011 HV43", -- (MBA-MBA)
		"Sol/519349 2011 HC71", -- (MBA-MBA)
		"Sol/519350 2011 HZ103", -- (MBA-MBA)
		"Sol/519351 2011 JN32", -- (MBA-MBA)
		"Sol/519352 2011 JS32", -- (MBA-MBA)
		"Sol/519353 2011 KG7", -- (MBA-MBA)
		"Sol/519355 2011 KB34", -- (MBA-MBA)
		"Sol/519356 2011 KH49", -- (MBA-MBA)
		"Sol/519357 2011 KJ49", -- (MBA-MBA)
		"Sol/519358 2011 KK49", -- (MBA-MBA)
		"Sol/519359 2011 KM49", -- (MBA-MBA)
		"Sol/519360 2011 KO49", -- (MBA-MBA)
		"Sol/519361 2011 KP49", -- (MBA-MBA)
		"Sol/519362 2011 LD29", -- (MBA-MBA)
		"Sol/519364 2011 MN11", -- (MBA-MBA)
		"Sol/519365 2011 NK4", -- (MBA-MBA)
		"Sol/519366 2011 NL4", -- (MBA-MBA)
		"Sol/519367 2011 OK23", -- (MBA-MBA)
		"Sol/519368 2011 OF25", -- (MBA-MBA)
		"Sol/519370 2011 OO54", -- (MBA-MBA)
		"Sol/519371 2011 OT60", -- (MBA-MBA)
		"Sol/519372 2011 OU60", -- (MBA-MBA)
		"Sol/519373 2011 OV60", -- (MBA-MBA)
		"Sol/519374 2011 PF16", -- (MBA-MBA)
		"Sol/519375 2011 PG16", -- (MBA-MBA)
		"Sol/519376 2011 QH12", -- (MBA-MBA)
		"Sol/519377 2011 QT19", -- (MBA-MBA)
		"Sol/519378 2011 QZ68", -- (MBA-MBA)
		"Sol/519379 2011 QH69", -- (MBA-MBA)
		"Sol/519380 2011 QH100", -- (MBA-MBA)
		"Sol/519381 2011 QK100", -- (MBA-MBA)
		"Sol/519382 2011 QL100", -- (MBA-MBA)
		"Sol/519384 2011 RG20", -- (MBA-MBA)
		"Sol/519385 2011 RZ20", -- (MBA-MBA)
		"Sol/519386 2011 RB21", -- (MBA-MBA)
		"Sol/519387 2011 RC21", -- (MBA-MBA)
		"Sol/519390 2011 SN17", -- (MBA-MBA)
		"Sol/519391 2011 SA19", -- (MBA-MBA)
		"Sol/519392 2011 SE30", -- (MBA-MBA)
		"Sol/519393 2011 SK30", -- (MBA-MBA)
		"Sol/519394 2011 SR49", -- (MBA-MBA)
		"Sol/519395 2011 SY71", -- (MBA-MBA)
		"Sol/519396 2011 SA112", -- (MBA-MBA)
		"Sol/519397 2011 SM278", -- (MBA-MBA)
		"Sol/519398 2011 SB279", -- (MBA-MBA)
		"Sol/519399 2011 SE279", -- (MBA-MBA)
		"Sol/519400 2011 SG279", -- (MBA-MBA)
		"Sol/519401 2011 SK279", -- (MBA-MBA)
		"Sol/519402 2011 SL279", -- (MBA-MBA)
		"Sol/519403 2011 SR279", -- (MBA-MBA)
		"Sol/519404 2011 SV279", -- (MBA-MBA)
		"Sol/519405 2011 SY279", -- (MBA-MBA)
		"Sol/519406 2011 SA280", -- (MBA-MBA)
		"Sol/519407 2011 SD280", -- (MBA-MBA)
		"Sol/519408 2011 SF280", -- (MBA-MBA)
		"Sol/519409 2011 SK280", -- (MBA-MBA)
		"Sol/519411 2011 TJ6", -- (MBA-MBA)
		"Sol/519413 2011 UB62", -- (MBA-MBA)
		"Sol/519415 2011 UC113", -- (MBA-MBA)
		"Sol/519416 2011 UZ156", -- (MBA-MBA)
		"Sol/519417 2011 UA158", -- (MBA-MBA)
		"Sol/519419 2011 UU270", -- (MBA-MBA)
		"Sol/519420 2011 UU284", -- (MBA-MBA)
		"Sol/519421 2011 UQ339", -- (MBA-MBA)
		"Sol/519423 2011 UV382", -- (MBA-MBA)
		"Sol/519424 2011 UX413", -- (MBA-MBA)
		"Sol/519425 2011 UN414", -- (MBA-MBA)
		"Sol/519426 2011 UR415", -- (MBA-MBA)
		"Sol/519427 2011 UT415", -- (MBA-MBA)
		"Sol/519428 2011 UU415", -- (MBA-MBA)
		"Sol/519429 2011 UZ415", -- (MBA-MBA)
		"Sol/519430 2011 UB416", -- (MBA-MBA)
		"Sol/519431 2011 UC416", -- (MBA-MBA)
		"Sol/519432 2011 UL416", -- (MBA-MBA)
		"Sol/519433 2011 UN416", -- (MBA-MBA)
		"Sol/519434 2011 UD417", -- (MBA-MBA)
		"Sol/519435 2011 UL417", -- (MBA-MBA)
		"Sol/519436 2011 UU417", -- (MBA-MBA)
		"Sol/519437 2011 VW19", -- (MBA-MBA)
		"Sol/519438 2011 VO24", -- (MBA-MBA)
		"Sol/519440 2011 WX48", -- (MBA-MBA)
		"Sol/519441 2011 WO63", -- (MBA-MBA)
		"Sol/519442 2011 WT78", -- (MBA-MBA)
		"Sol/519443 2011 WN158", -- (MBA-MBA)
		"Sol/519444 2011 XR3", -- (MBA-MBA)
		"Sol/519445 2011 YB9", -- (MBA-MBA)
		"Sol/519447 2011 YN58", -- (MBA-MBA)
		"Sol/519448 2011 YG66", -- (MBA-MBA)
		"Sol/519449 2011 YW79", -- (MBA-MBA)
		"Sol/519450 2011 YX79", -- (MBA-MBA)
		"Sol/519452 2011 YG80", -- (MBA-MBA)
		"Sol/519453 2011 YN80", -- (MBA-MBA)
		"Sol/519454 2011 YP80", -- (MBA-MBA)
		"Sol/519455 2011 YS80", -- (MBA-MBA)
		"Sol/519456 2012 AE25", -- (MBA-MBA)
		"Sol/519457 2012 AK25", -- (MBA-MBA)
		"Sol/519458 2012 AN25", -- (MBA-MBA)
		"Sol/519459 2012 AO25", -- (MBA-MBA)
		"Sol/519460 2012 AP25", -- (MBA-MBA)
		"Sol/519461 2012 AQ25", -- (MBA-MBA)
		"Sol/519462 2012 BX42", -- (MBA-MBA)
		"Sol/519463 2012 BS152", -- (MBA-MBA)
		"Sol/519464 2012 BO157", -- (MBA-MBA)
		"Sol/519466 2012 BR157", -- (MBA-MBA)
		"Sol/519468 2012 BZ157", -- (MBA-MBA)
		"Sol/519469 2012 BA158", -- (MBA-MBA)
		"Sol/519470 2012 BC158", -- (MBA-MBA)
		"Sol/519471 2012 BJ158", -- (MBA-MBA)
		"Sol/519472 2012 BL158", -- (MBA-MBA)
		"Sol/519473 2012 BU158", -- (MBA-MBA)
		"Sol/519474 2012 BH159", -- (MBA-MBA)
		"Sol/519476 2012 CP58", -- (MBA-MBA)
		"Sol/519477 2012 CS58", -- (MBA-MBA)
		"Sol/519478 2012 CW58", -- (MBA-MBA)
		"Sol/519479 2012 CD59", -- (MBA-MBA)
		"Sol/519480 2012 DX63", -- (MBA-MBA)
		"Sol/519481 2012 DV65", -- (MBA-MBA)
		"Sol/519482 2012 DD78", -- (MBA-MBA)
		"Sol/519483 2012 DZ94", -- (MBA-MBA)
		"Sol/519484 2012 DX101", -- (MBA-MBA)
		"Sol/519485 2012 DD102", -- (MBA-MBA)
		"Sol/519486 2012 DF102", -- (MBA-MBA)
		"Sol/519487 2012 DO102", -- (MBA-MBA)
		"Sol/519488 2012 DU102", -- (MBA-MBA)
		"Sol/519489 2012 DV102", -- (MBA-MBA)
		"Sol/519490 2012 DK103", -- (MBA-MBA)
		"Sol/519491 2012 DO103", -- (MBA-MBA)
		"Sol/519492 2012 DQ103", -- (MBA-MBA)
		"Sol/519493 2012 DW103", -- (MBA-MBA)
		"Sol/519494 2012 DO104", -- (MBA-MBA)
		"Sol/519496 2012 DT104", -- (MBA-MBA)
		"Sol/519497 2012 DW104", -- (MBA-MBA)
		"Sol/519498 2012 DA105", -- (MBA-MBA)
		"Sol/519499 2012 DG105", -- (MBA-MBA)
		"Sol/519500 2012 DH105", -- (MBA-MBA)
		"Sol/519501 2012 DL105", -- (MBA-MBA)
		"Sol/519502 2012 DO105", -- (MBA-MBA)
		"Sol/519503 2012 DS105", -- (MBA-MBA)
		"Sol/519505 2012 EK19", -- (MBA-MBA)
		"Sol/519506 2012 EL19", -- (MBA-MBA)
		"Sol/519507 2012 EX19", -- (MBA-MBA)
		"Sol/519508 2012 EZ19", -- (MBA-MBA)
		"Sol/519509 2012 FS26", -- (MBA-MBA)
		"Sol/519510 2012 FO60", -- (MBA-MBA)
		"Sol/519511 2012 FO85", -- (MBA-MBA)
		"Sol/519512 2012 FR85", -- (MBA-MBA)
		"Sol/519513 2012 FS85", -- (MBA-MBA)
		"Sol/519514 2012 FD86", -- (MBA-MBA)
		"Sol/519515 2012 FF86", -- (MBA-MBA)
		"Sol/519516 2012 FG86", -- (MBA-MBA)
		"Sol/519518 2012 FO86", -- (MBA-MBA)
		"Sol/519519 2012 GR10", -- (MBA-MBA)
		"Sol/519520 2012 GH30", -- (MBA-MBA)
		"Sol/519522 2012 GP41", -- (MBA-MBA)
		"Sol/519523 2012 HB36", -- (MBA-MBA)
		"Sol/519524 2012 HT85", -- (MBA-MBA)
		"Sol/519525 2012 HP86", -- (MBA-MBA)
		"Sol/519526 2012 HG87", -- (MBA-MBA)
		"Sol/519527 2012 JY45", -- (MBA-MBA)
		"Sol/519528 2012 JW54", -- (MBA-MBA)
		"Sol/519529 2012 JT67", -- (MBA-MBA)
		"Sol/519530 2012 JW67", -- (MBA-MBA)
		"Sol/519531 2012 JY67", -- (MBA-MBA)
		"Sol/519532 2012 KS4", -- (MBA-MBA)
		"Sol/519533 2012 KD22", -- (MBA-MBA)
		"Sol/519534 2012 KG52", -- (MBA-MBA)
		"Sol/519535 2012 KO52", -- (MBA-MBA)
		"Sol/519536 2012 KP52", -- (MBA-MBA)
		"Sol/519537 2012 KS52", -- (MBA-MBA)
		"Sol/519538 2012 LV4", -- (MBA-MBA)
		"Sol/519539 2012 LS14", -- (MBA-MBA)
		"Sol/519540 2012 MQ16", -- (MBA-MBA)
		"Sol/519541 2012 OW", -- (MBA-MBA)
		"Sol/519542 2012 PA45", -- (MBA-MBA)
		"Sol/519543 2012 PB45", -- (MBA-MBA)
		"Sol/519544 2012 PC45", -- (MBA-MBA)
		"Sol/519545 2012 PG45", -- (MBA-MBA)
		"Sol/519546 2012 QF53", -- (MBA-MBA)
		"Sol/519547 2012 QG53", -- (MBA-MBA)
		"Sol/519548 2012 QJ53", -- (MBA-MBA)
		"Sol/519549 2012 QL53", -- (MBA-MBA)
		"Sol/519550 2012 QN53", -- (MBA-MBA)
		"Sol/519551 2012 QO53", -- (MBA-MBA)
		"Sol/519552 2012 QP53", -- (MBA-MBA)
		"Sol/519553 2012 QQ53", -- (MBA-MBA)
		"Sol/519554 2012 QS53", -- (MBA-MBA)
		"Sol/519555 2012 QT53", -- (MBA-MBA)
		"Sol/519556 2012 QW53", -- (MBA-MBA)
		"Sol/519557 2012 QX53", -- (MBA-MBA)
		"Sol/519558 2012 QA54", -- (MBA-MBA)
		"Sol/519559 2012 RG44", -- (MBA-MBA)
		"Sol/519560 2012 RJ44", -- (MBA-MBA)
		"Sol/519561 2012 RM44", -- (MBA-MBA)
		"Sol/519562 2012 RN44", -- (MBA-MBA)
		"Sol/519563 2012 SO13", -- (MBA-MBA)
		"Sol/519564 2012 SH68", -- (MBA-MBA)
		"Sol/519565 2012 SU69", -- (MBA-MBA)
		"Sol/519566 2012 SV69", -- (MBA-MBA)
		"Sol/519567 2012 SY69", -- (MBA-MBA)
		"Sol/519568 2012 SZ69", -- (MBA-MBA)
		"Sol/519569 2012 SB70", -- (MBA-MBA)
		"Sol/519570 2012 SH70", -- (MBA-MBA)
		"Sol/519572 2012 SL70", -- (MBA-MBA)
		"Sol/519573 2012 SR70", -- (MBA-MBA)
		"Sol/519574 2012 ST70", -- (MBA-MBA)
		"Sol/519575 2012 SV70", -- (MBA-MBA)
		"Sol/519576 2012 SA71", -- (MBA-MBA)
		"Sol/519577 2012 SF71", -- (MBA-MBA)
		"Sol/519578 2012 SG71", -- (MBA-MBA)
		"Sol/519579 2012 SH71", -- (MBA-MBA)
		"Sol/519580 2012 SK71", -- (MBA-MBA)
		"Sol/519581 2012 SM71", -- (MBA-MBA)
		"Sol/519582 2012 SO71", -- (MBA-MBA)
		"Sol/519583 2012 SQ71", -- (MBA-MBA)
		"Sol/519584 2012 TD28", -- (MBA-MBA)
		"Sol/519585 2012 TC280", -- (MBA-MBA)
		"Sol/519586 2012 TW309", -- (MBA-MBA)
		"Sol/519587 2012 TU327", -- (MBA-MBA)
		"Sol/519588 2012 TA328", -- (MBA-MBA)
		"Sol/519589 2012 TC328", -- (MBA-MBA)
		"Sol/519590 2012 TE328", -- (MBA-MBA)
		"Sol/519591 2012 TF328", -- (MBA-MBA)
		"Sol/519592 2012 TJ328", -- (MBA-MBA)
		"Sol/519593 2012 TL328", -- (MBA-MBA)
		"Sol/519594 2012 TR328", -- (MBA-MBA)
		"Sol/519595 2012 TT328", -- (MBA-MBA)
		"Sol/519596 2012 TU328", -- (MBA-MBA)
		"Sol/519597 2012 TB329", -- (MBA-MBA)
		"Sol/519598 2012 TE329", -- (MBA-MBA)
		"Sol/519599 2012 TF329", -- (MBA-MBA)
		"Sol/519600 2012 TR329", -- (MBA-MBA)
		"Sol/519601 2012 TT329", -- (MBA-MBA)
		"Sol/519602 2012 TZ329", -- (MBA-MBA)
		"Sol/519603 2012 TA330", -- (MBA-MBA)
		"Sol/519604 2012 TB330", -- (MBA-MBA)
		"Sol/519605 2012 TC330", -- (MBA-MBA)
		"Sol/519606 2012 TK330", -- (MBA-MBA)
		"Sol/519607 2012 TO330", -- (MBA-MBA)
		"Sol/519608 2012 UD39", -- (MBA-MBA)
		"Sol/519609 2012 UH53", -- (MBA-MBA)
		"Sol/519611 2012 UF103", -- (MBA-MBA)
		"Sol/519612 2012 UY180", -- (MBA-MBA)
		"Sol/519613 2012 UZ180", -- (MBA-MBA)
		"Sol/519614 2012 UA181", -- (MBA-MBA)
		"Sol/519615 2012 UB181", -- (MBA-MBA)
		"Sol/519616 2012 UD181", -- (MBA-MBA)
		"Sol/519617 2012 UH181", -- (MBA-MBA)
		"Sol/519618 2012 UK181", -- (MBA-MBA)
		"Sol/519619 2012 UL181", -- (MBA-MBA)
		"Sol/519620 2012 UO181", -- (MBA-MBA)
		"Sol/519621 2012 UQ181", -- (MBA-MBA)
		"Sol/519622 2012 UR181", -- (MBA-MBA)
		"Sol/519623 2012 US181", -- (MBA-MBA)
		"Sol/519624 2012 UX181", -- (MBA-MBA)
		"Sol/519626 2012 UC182", -- (MBA-MBA)
		"Sol/519627 2012 UG182", -- (MBA-MBA)
		"Sol/519628 2012 UH182", -- (MBA-MBA)
		"Sol/519629 2012 UL182", -- (MBA-MBA)
		"Sol/519631 2012 UO182", -- (MBA-MBA)
		"Sol/519632 2012 UP182", -- (MBA-MBA)
		"Sol/519633 2012 UQ182", -- (MBA-MBA)
		"Sol/519634 2012 US182", -- (MBA-MBA)
		"Sol/519635 2012 UT182", -- (MBA-MBA)
		"Sol/519636 2012 UV182", -- (MBA-MBA)
		"Sol/519637 2012 UW182", -- (MBA-MBA)
		"Sol/519638 2012 UZ182", -- (MBA-MBA)
		"Sol/519639 2012 UC183", -- (MBA-MBA)
		"Sol/519640 2012 UD183", -- (MBA-MBA)
		"Sol/519641 2012 UE183", -- (MBA-MBA)
		"Sol/519642 2012 UF183", -- (MBA-MBA)
		"Sol/519643 2012 UG183", -- (MBA-MBA)
		"Sol/519644 2012 UH183", -- (MBA-MBA)
		"Sol/519645 2012 UK183", -- (MBA-MBA)
		"Sol/519646 2012 UN183", -- (MBA-MBA)
		"Sol/519647 2012 UO183", -- (MBA-MBA)
		"Sol/519648 2012 UP183", -- (MBA-MBA)
		"Sol/519649 2012 VQ8", -- (MBA-MBA)
		"Sol/519650 2012 VC38", -- (MBA-MBA)
		"Sol/519651 2012 VQ86", -- (MBA-MBA)
		"Sol/519652 2012 VH104", -- (MBA-MBA)
		"Sol/519653 2012 VY114", -- (MBA-MBA)
		"Sol/519654 2012 VC115", -- (MBA-MBA)
		"Sol/519655 2012 VE115", -- (MBA-MBA)
		"Sol/519656 2012 VG115", -- (MBA-MBA)
		"Sol/519657 2012 VH115", -- (MBA-MBA)
		"Sol/519658 2012 WY31", -- (MBA-MBA)
		"Sol/519659 2012 WP36", -- (MBA-MBA)
		"Sol/519660 2012 WQ36", -- (MBA-MBA)
		"Sol/519661 2012 WV36", -- (MBA-MBA)
		"Sol/519662 2012 XY51", -- (MBA-MBA)
		"Sol/519663 2012 XG156", -- (MBA-MBA)
		"Sol/519664 2012 XB159", -- (MBA-MBA)
		"Sol/519665 2012 XC159", -- (MBA-MBA)
		"Sol/519666 2012 XD159", -- (MBA-MBA)
		"Sol/519667 2012 XG159", -- (MBA-MBA)
		"Sol/519668 2012 YQ10", -- (MBA-MBA)
		"Sol/519669 2012 YS10", -- (MBA-MBA)
		"Sol/519670 2012 YU10", -- (MBA-MBA)
		"Sol/519671 2012 YX10", -- (MBA-MBA)
		"Sol/519672 2012 YY10", -- (MBA-MBA)
		"Sol/519673 2012 YD11", -- (MBA-MBA)
		"Sol/519674 2012 YE11", -- (MBA-MBA)
		"Sol/519675 2012 YK11", -- (MBA-MBA)
		"Sol/519676 2012 YL11", -- (MBA-MBA)
		"Sol/519677 2012 YT11", -- (MBA-MBA)
		"Sol/519678 2013 AR5", -- (MBA-MBA)
		"Sol/519679 2013 AV5", -- (MBA-MBA)
		"Sol/519680 2013 AP22", -- (MBA-MBA)
		"Sol/519681 2013 AN48", -- (MBA-MBA)
		"Sol/519682 2013 AS93", -- (MBA-MBA)
		"Sol/519683 2013 AC104", -- (MBA-MBA)
		"Sol/519684 2013 AT117", -- (MBA-MBA)
		"Sol/519685 2013 AA121", -- (MBA-MBA)
		"Sol/519686 2013 AO172", -- (MBA-MBA)
		"Sol/519687 2013 AZ185", -- (MBA-MBA)
		"Sol/519688 2013 AB186", -- (MBA-MBA)
		"Sol/519689 2013 AC186", -- (MBA-MBA)
		"Sol/519690 2013 AD186", -- (MBA-MBA)
		"Sol/519691 2013 AG186", -- (MBA-MBA)
		"Sol/519693 2013 AO186", -- (MBA-MBA)
		"Sol/519694 2013 AQ186", -- (MBA-MBA)
		"Sol/519696 2013 AV186", -- (MBA-MBA)
		"Sol/519697 2013 AG187", -- (MBA-MBA)
		"Sol/519698 2013 AK187", -- (MBA-MBA)
		"Sol/519699 2013 AL187", -- (MBA-MBA)
		"Sol/519700 2013 AM187", -- (MBA-MBA)
		"Sol/519701 2013 AS187", -- (MBA-MBA)
		"Sol/519702 2013 AT187", -- (MBA-MBA)
		"Sol/519703 2013 AW187", -- (MBA-MBA)
		"Sol/519704 2013 AZ187", -- (MBA-MBA)
		"Sol/519705 2013 AA188", -- (MBA-MBA)
		"Sol/519706 2013 AE188", -- (MBA-MBA)
		"Sol/519707 2013 AH188", -- (MBA-MBA)
		"Sol/519708 2013 AJ188", -- (MBA-MBA)
		"Sol/519709 2013 AK188", -- (MBA-MBA)
		"Sol/519710 2013 BP22", -- (MBA-MBA)
		"Sol/519711 2013 BZ28", -- (MBA-MBA)
		"Sol/519712 2013 BP44", -- (MBA-MBA)
		"Sol/519713 2013 BP74", -- (MBA-MBA)
		"Sol/519714 2013 BK80", -- (MBA-MBA)
		"Sol/519715 2013 BV83", -- (MBA-MBA)
		"Sol/519717 2013 BA84", -- (MBA-MBA)
		"Sol/519718 2013 BB84", -- (MBA-MBA)
		"Sol/519719 2013 BC84", -- (MBA-MBA)
		"Sol/519721 2013 BH84", -- (MBA-MBA)
		"Sol/519722 2013 BM84", -- (MBA-MBA)
		"Sol/519723 2013 BN84", -- (MBA-MBA)
		"Sol/519724 2013 CK6", -- (MBA-MBA)
		"Sol/519725 2013 CV7", -- (MBA-MBA)
		"Sol/519726 2013 CA26", -- (MBA-MBA)
		"Sol/519727 2013 CL179", -- (MBA-MBA)
		"Sol/519728 2013 CX192", -- (MBA-MBA)
		"Sol/519729 2013 CH207", -- (MBA-MBA)
		"Sol/519730 2013 CR207", -- (MBA-MBA)
		"Sol/519731 2013 CE224", -- (MBA-MBA)
		"Sol/519732 2013 CK224", -- (MBA-MBA)
		"Sol/519733 2013 CL225", -- (MBA-MBA)
		"Sol/519734 2013 CZ225", -- (MBA-MBA)
		"Sol/519735 2013 CA226", -- (MBA-MBA)
		"Sol/519736 2013 CB226", -- (MBA-MBA)
		"Sol/519737 2013 CE226", -- (MBA-MBA)
		"Sol/519738 2013 CH226", -- (MBA-MBA)
		"Sol/519739 2013 CJ226", -- (MBA-MBA)
		"Sol/519740 2013 CK226", -- (MBA-MBA)
		"Sol/519741 2013 CM226", -- (MBA-MBA)
		"Sol/519742 2013 CN226", -- (MBA-MBA)
		"Sol/519743 2013 CO226", -- (MBA-MBA)
		"Sol/519744 2013 CS226", -- (MBA-MBA)
		"Sol/519745 2013 CV226", -- (MBA-MBA)
		"Sol/519746 2013 CX226", -- (MBA-MBA)
		"Sol/519747 2013 CY226", -- (MBA-MBA)
		"Sol/519748 2013 CM227", -- (MBA-MBA)
		"Sol/519749 2013 CS227", -- (MBA-MBA)
		"Sol/519750 2013 CT227", -- (MBA-MBA)
		"Sol/519751 2013 CX227", -- (MBA-MBA)
		"Sol/519752 2013 CY227", -- (MBA-MBA)
		"Sol/519753 2013 CZ227", -- (MBA-MBA)
		"Sol/519754 2013 CC228", -- (MBA-MBA)
		"Sol/519755 2013 CD228", -- (MBA-MBA)
		"Sol/519756 2013 CE228", -- (MBA-MBA)
		"Sol/519757 2013 DD17", -- (MBA-MBA)
		"Sol/519758 2013 DJ17", -- (MBA-MBA)
		"Sol/519759 2013 DK17", -- (MBA-MBA)
		"Sol/519760 2013 DM17", -- (MBA-MBA)
		"Sol/519761 2013 DN17", -- (MBA-MBA)
		"Sol/519762 2013 EE24", -- (MBA-MBA)
		"Sol/519763 2013 EV62", -- (MBA-MBA)
		"Sol/519764 2013 EL75", -- (MBA-MBA)
		"Sol/519765 2013 EA94", -- (MBA-MBA)
		"Sol/519766 2013 EQ96", -- (MBA-MBA)
		"Sol/519767 2013 ED132", -- (MBA-MBA)
		"Sol/519768 2013 EB151", -- (MBA-MBA)
		"Sol/519769 2013 EV155", -- (MBA-MBA)
		"Sol/519770 2013 EO156", -- (MBA-MBA)
		"Sol/519771 2013 ER156", -- (MBA-MBA)
		"Sol/519772 2013 EX156", -- (MBA-MBA)
		"Sol/519773 2013 EC157", -- (MBA-MBA)
		"Sol/519774 2013 EL157", -- (MBA-MBA)
		"Sol/519775 2013 EN157", -- (MBA-MBA)
		"Sol/519776 2013 EO157", -- (MBA-MBA)
		"Sol/519777 2013 ER157", -- (MBA-MBA)
		"Sol/519778 2013 ET157", -- (MBA-MBA)
		"Sol/519779 2013 EX157", -- (MBA-MBA)
		"Sol/519780 2013 EA158", -- (MBA-MBA)
		"Sol/519781 2013 EB158", -- (MBA-MBA)
		"Sol/519782 2013 FF16", -- (MBA-MBA)
		"Sol/519784 2013 FQ29", -- (MBA-MBA)
		"Sol/519785 2013 FR29", -- (MBA-MBA)
		"Sol/519786 2013 FU29", -- (MBA-MBA)
		"Sol/519787 2013 GB39", -- (MBA-MBA)
		"Sol/519788 2013 GR39", -- (MBA-MBA)
		"Sol/519789 2013 GX52", -- (MBA-MBA)
		"Sol/519790 2013 GQ73", -- (MBA-MBA)
		"Sol/519791 2013 GX76", -- (MBA-MBA)
		"Sol/519793 2013 GS109", -- (MBA-MBA)
		"Sol/519794 2013 GK118", -- (MBA-MBA)
		"Sol/519795 2013 GL140", -- (MBA-MBA)
		"Sol/519796 2013 GN140", -- (MBA-MBA)
		"Sol/519797 2013 GO140", -- (MBA-MBA)
		"Sol/519798 2013 GP140", -- (MBA-MBA)
		"Sol/519799 2013 GQ140", -- (MBA-MBA)
		"Sol/519800 2013 GU140", -- (MBA-MBA)
		"Sol/519801 2013 GB141", -- (MBA-MBA)
		"Sol/519802 2013 GC141", -- (MBA-MBA)
		"Sol/519803 2013 GJ141", -- (MBA-MBA)
		"Sol/519804 2013 GL141", -- (MBA-MBA)
		"Sol/519806 2013 HN31", -- (MBA-MBA)
		"Sol/519807 2013 HM57", -- (MBA-MBA)
		"Sol/519809 2013 HK68", -- (MBA-MBA)
		"Sol/519812 2013 HW115", -- (MBA-MBA)
		"Sol/519813 2013 HC116", -- (MBA-MBA)
		"Sol/519814 2013 HL124", -- (MBA-MBA)
		"Sol/519815 2013 HQ136", -- (MBA-MBA)
		"Sol/519816 2013 HK145", -- (MBA-MBA)
		"Sol/519817 2013 HN157", -- (MBA-MBA)
		"Sol/519818 2013 HQ157", -- (MBA-MBA)
		"Sol/519819 2013 HR157", -- (MBA-MBA)
		"Sol/519820 2013 HT157", -- (MBA-MBA)
		"Sol/519821 2013 HD158", -- (MBA-MBA)
		"Sol/519822 2013 HF158", -- (MBA-MBA)
		"Sol/519825 2013 JN66", -- (MBA-MBA)
		"Sol/519826 2013 JX66", -- (MBA-MBA)
		"Sol/519827 2013 JB67", -- (MBA-MBA)
		"Sol/519828 2013 JC67", -- (MBA-MBA)
		"Sol/519829 2013 JE67", -- (MBA-MBA)
		"Sol/519830 2013 JG67", -- (MBA-MBA)
		"Sol/519831 2013 JH67", -- (MBA-MBA)
		"Sol/519832 2013 JJ67", -- (MBA-MBA)
		"Sol/519833 2013 JN67", -- (MBA-MBA)
		"Sol/519834 2013 KH19", -- (MBA-MBA)
		"Sol/519835 2013 KL19", -- (MBA-MBA)
		"Sol/519836 2013 LL1", -- (MBA-MBA)
		"Sol/519838 2013 LZ26", -- (MBA-MBA)
		"Sol/519839 2013 LM28", -- (MBA-MBA)
		"Sol/519841 2013 LJ30", -- (MBA-MBA)
		"Sol/519842 2013 LP32", -- (MBA-MBA)
		"Sol/519843 2013 LL36", -- (MBA-MBA)
		"Sol/519844 2013 LM36", -- (MBA-MBA)
		"Sol/519845 2013 LO36", -- (MBA-MBA)
		"Sol/519846 2013 LP36", -- (MBA-MBA)
		"Sol/519848 2013 MV12", -- (MBA-MBA)
		"Sol/519849 2013 MW12", -- (MBA-MBA)
		"Sol/519850 2013 MZ12", -- (MBA-MBA)
		"Sol/519851 2013 MB13", -- (MBA-MBA)
		"Sol/519852 2013 MK13", -- (MBA-MBA)
		"Sol/519854 2013 MQ13", -- (MBA-MBA)
		"Sol/519855 2013 MR13", -- (MBA-MBA)
		"Sol/519856 2013 NK11", -- (MBA-MBA)
		"Sol/519857 2013 NF28", -- (MBA-MBA)
		"Sol/519858 2013 NH28", -- (MBA-MBA)
		"Sol/519859 2013 NT28", -- (MBA-MBA)
		"Sol/519860 2013 NW28", -- (MBA-MBA)
		"Sol/519861 2013 NX28", -- (MBA-MBA)
		"Sol/519862 2013 NF29", -- (MBA-MBA)
		"Sol/519863 2013 NG29", -- (MBA-MBA)
		"Sol/519864 2013 NQ29", -- (MBA-MBA)
		"Sol/519865 2013 NS29", -- (MBA-MBA)
		"Sol/519866 2013 NV29", -- (MBA-MBA)
		"Sol/519867 2013 NC30", -- (MBA-MBA)
		"Sol/519868 2013 ND30", -- (MBA-MBA)
		"Sol/519869 2013 NP30", -- (MBA-MBA)
		"Sol/519870 2013 NS30", -- (MBA-MBA)
		"Sol/519873 2013 NJ31", -- (MBA-MBA)
		"Sol/519874 2013 NK31", -- (MBA-MBA)
		"Sol/519875 2013 NL31", -- (MBA-MBA)
		"Sol/519876 2013 NP31", -- (MBA-MBA)
		"Sol/519877 2013 NX31", -- (MBA-MBA)
		"Sol/519878 2013 NO32", -- (MBA-MBA)
		"Sol/519879 2013 NY32", -- (MBA-MBA)
		"Sol/519880 2013 NB33", -- (MBA-MBA)
		"Sol/519883 2013 OX10", -- (MBA-MBA)
		"Sol/519885 2013 OT12", -- (MBA-MBA)
		"Sol/519886 2013 OV12", -- (MBA-MBA)
		"Sol/519887 2013 OW12", -- (MBA-MBA)
		"Sol/519888 2013 OY12", -- (MBA-MBA)
		"Sol/519889 2013 OZ12", -- (MBA-MBA)
		"Sol/519890 2013 OA13", -- (MBA-MBA)
		"Sol/519891 2013 OB13", -- (MBA-MBA)
		"Sol/519892 2013 OC13", -- (MBA-MBA)
		"Sol/519893 2013 OF13", -- (MBA-MBA)
		"Sol/519895 2013 PK79", -- (MBA-MBA)
		"Sol/519896 2013 PX79", -- (MBA-MBA)
		"Sol/519897 2013 PE80", -- (MBA-MBA)
		"Sol/519898 2013 PF80", -- (MBA-MBA)
		"Sol/519899 2013 PG80", -- (MBA-MBA)
		"Sol/519900 2013 PK80", -- (MBA-MBA)
		"Sol/519901 2013 PL80", -- (MBA-MBA)
		"Sol/519902 2013 PN80", -- (MBA-MBA)
		"Sol/519903 2013 PR80", -- (MBA-MBA)
		"Sol/519904 2013 PU80", -- (MBA-MBA)
		"Sol/519905 2013 PZ81", -- (MBA-MBA)
		"Sol/519906 2013 PF82", -- (MBA-MBA)
		"Sol/519907 2013 PO82", -- (MBA-MBA)
		"Sol/519908 2013 QS51", -- (MBA-MBA)
		"Sol/519909 2013 QM64", -- (MBA-MBA)
		"Sol/519910 2013 QA96", -- (MBA-MBA)
		"Sol/519911 2013 QD96", -- (MBA-MBA)
		"Sol/519912 2013 QH96", -- (MBA-MBA)
		"Sol/519913 2013 QJ96", -- (MBA-MBA)
		"Sol/519915 2013 RD104", -- (MBA-MBA)
		"Sol/519916 2013 RE104", -- (MBA-MBA)
		"Sol/519917 2013 RG104", -- (MBA-MBA)
		"Sol/519919 2013 RN104", -- (MBA-MBA)
		"Sol/519920 2013 RP104", -- (MBA-MBA)
		"Sol/519921 2013 RX104", -- (MBA-MBA)
		"Sol/519922 2013 RY104", -- (MBA-MBA)
		"Sol/519923 2013 RZ104", -- (MBA-MBA)
		"Sol/519924 2013 RA105", -- (MBA-MBA)
		"Sol/519925 2013 RB105", -- (MBA-MBA)
		"Sol/519926 2013 RC105", -- (MBA-MBA)
		"Sol/519927 2013 RD105", -- (MBA-MBA)
		"Sol/519928 2013 RE105", -- (MBA-MBA)
		"Sol/519929 2013 RF105", -- (MBA-MBA)
		"Sol/519930 2013 RS105", -- (MBA-MBA)
		"Sol/519931 2013 RT105", -- (MBA-MBA)
		"Sol/519932 2013 RW105", -- (MBA-MBA)
		"Sol/519933 2013 RY105", -- (MBA-MBA)
		"Sol/519934 2013 RZ105", -- (MBA-MBA)
		"Sol/519935 2013 RB106", -- (MBA-MBA)
		"Sol/519936 2013 RC106", -- (MBA-MBA)
		"Sol/519937 2013 RE106", -- (MBA-MBA)
		"Sol/519938 2013 RF106", -- (MBA-MBA)
		"Sol/519939 2013 RO106", -- (MBA-MBA)
		"Sol/519940 2013 RP106", -- (MBA-MBA)
		"Sol/519941 2013 RR106", -- (MBA-MBA)
		"Sol/519942 2013 RS106", -- (MBA-MBA)
		"Sol/519943 2013 RU106", -- (MBA-MBA)
		"Sol/519944 2013 RV106", -- (MBA-MBA)
		"Sol/519945 2013 RA107", -- (MBA-MBA)
		"Sol/519946 2013 RC107", -- (MBA-MBA)
		"Sol/519948 2013 RS107", -- (MBA-MBA)
		"Sol/519949 2013 SJ4", -- (MBA-MBA)
		"Sol/519950 2013 SQ6", -- (MBA-MBA)
		"Sol/519951 2013 SC9", -- (MBA-MBA)
		"Sol/519952 2013 SL13", -- (MBA-MBA)
		"Sol/519953 2013 SB85", -- (MBA-MBA)
		"Sol/519954 2013 SQ101", -- (MBA-MBA)
		"Sol/519955 2013 SR101", -- (MBA-MBA)
		"Sol/519956 2013 SV101", -- (MBA-MBA)
		"Sol/519957 2013 SX101", -- (MBA-MBA)
		"Sol/519958 2013 SY101", -- (MBA-MBA)
		"Sol/519959 2013 SZ101", -- (MBA-MBA)
		"Sol/519960 2013 TH45", -- (MBA-MBA)
		"Sol/519961 2013 TT84", -- (MBA-MBA)
		"Sol/519963 2013 TG155", -- (MBA-MBA)
		"Sol/519964 2013 TL159", -- (MBA-MBA)
		"Sol/519965 2013 TH165", -- (MBA-MBA)
		"Sol/519966 2013 TL165", -- (MBA-MBA)
		"Sol/519967 2013 TQ165", -- (MBA-MBA)
		"Sol/519968 2013 TU165", -- (MBA-MBA)
		"Sol/519969 2013 TC166", -- (MBA-MBA)
		"Sol/519970 2013 TH166", -- (MBA-MBA)
		"Sol/519971 2013 TK166", -- (MBA-MBA)
		"Sol/519972 2013 TU166", -- (MBA-MBA)
		"Sol/519973 2013 TY166", -- (MBA-MBA)
		"Sol/519974 2013 TZ166", -- (MBA-MBA)
		"Sol/519975 2013 TA167", -- (MBA-MBA)
		"Sol/519976 2013 TB167", -- (MBA-MBA)
		"Sol/519977 2013 TC167", -- (MBA-MBA)
		"Sol/519978 2013 TD167", -- (MBA-MBA)
		"Sol/519979 2013 TE167", -- (MBA-MBA)
		"Sol/519980 2013 TK167", -- (MBA-MBA)
		"Sol/519981 2013 TL167", -- (MBA-MBA)
		"Sol/519982 2013 TQ167", -- (MBA-MBA)
		"Sol/519983 2013 TU167", -- (MBA-MBA)
		"Sol/519984 2013 TY167", -- (MBA-MBA)
		"Sol/519985 2013 TB168", -- (MBA-MBA)
		"Sol/519986 2013 TE168", -- (MBA-MBA)
		"Sol/519987 2013 TM168", -- (MBA-MBA)
		"Sol/519988 2013 TS168", -- (MBA-MBA)
		"Sol/519989 2013 TT168", -- (MBA-MBA)
		"Sol/519990 2013 TU168", -- (MBA-MBA)
		"Sol/519991 2013 TW168", -- (MBA-MBA)
		"Sol/519992 2013 TZ168", -- (MBA-MBA)
		"Sol/519993 2013 TF169", -- (MBA-MBA)
		"Sol/519994 2013 TH169", -- (MBA-MBA)
		"Sol/519995 2013 TM169", -- (MBA-MBA)
		"Sol/519996 2013 TO169", -- (MBA-MBA)
		"Sol/519997 2013 TV169", -- (MBA-MBA)
		"Sol/519998 2013 TW169", -- (MBA-MBA)
		"Sol/519999 2013 TF170", -- (MBA-MBA)
		-- 520000
		"Sol/520000 2013 TG170", -- (MBA-MBA)
		"Sol/520001 2013 TH170", -- (MBA-MBA)
		"Sol/520002 2013 TM170", -- (MBA-MBA)
		"Sol/520003 2013 TN170", -- (MBA-MBA)
		"Sol/520004 2013 TP170", -- (MBA-MBA)
		"Sol/520005 2013 TU170", -- (MBA-MBA)
		"Sol/520006 2013 TZ170", -- (MBA-MBA)
		"Sol/520007 2013 TC171", -- (MBA-MBA)
		"Sol/520008 2013 UQ19", -- (MBA-MBA)
		"Sol/520009 2013 UU19", -- (MBA-MBA)
		"Sol/520010 2013 UV19", -- (MBA-MBA)
		"Sol/520011 2013 UH20", -- (MBA-MBA)
		"Sol/520012 2013 UN20", -- (MBA-MBA)
		"Sol/520013 2013 UQ20", -- (MBA-MBA)
		"Sol/520014 2013 UT20", -- (MBA-MBA)
		"Sol/520015 2013 UY20", -- (MBA-MBA)
		"Sol/520016 2013 UZ20", -- (MBA-MBA)
		"Sol/520017 2013 UB21", -- (MBA-MBA)
		"Sol/520018 2013 UE21", -- (MBA-MBA)
		"Sol/520019 2013 UH21", -- (MBA-MBA)
		"Sol/520020 2013 UL21", -- (MBA-MBA)
		"Sol/520021 2013 UO21", -- (MBA-MBA)
		"Sol/520022 2013 UP21", -- (MBA-MBA)
		"Sol/520023 2013 UA22", -- (MBA-MBA)
		"Sol/520024 2013 UB22", -- (MBA-MBA)
		"Sol/520025 2013 UD22", -- (MBA-MBA)
		"Sol/520026 2013 VB27", -- (MBA-MBA)
		"Sol/520027 2013 VG27", -- (MBA-MBA)
		"Sol/520028 2013 VJ27", -- (MBA-MBA)
		"Sol/520029 2013 VU27", -- (MBA-MBA)
		"Sol/520030 2013 VY27", -- (MBA-MBA)
		"Sol/520031 2013 VZ27", -- (MBA-MBA)
		"Sol/520032 2013 VE28", -- (MBA-MBA)
		"Sol/520033 2013 VF28", -- (MBA-MBA)
		"Sol/520034 2013 VG28", -- (MBA-MBA)
		"Sol/520035 2013 VJ28", -- (MBA-MBA)
		"Sol/520036 2013 VK28", -- (MBA-MBA)
		"Sol/520037 2013 VP28", -- (MBA-MBA)
		"Sol/520038 2013 VT28", -- (MBA-MBA)
		"Sol/520039 2013 VU28", -- (MBA-MBA)
		"Sol/520040 2013 VW28", -- (MBA-MBA)
		"Sol/520041 2013 VA29", -- (MBA-MBA)
		"Sol/520042 2013 VE29", -- (MBA-MBA)
		"Sol/520043 2013 VJ29", -- (MBA-MBA)
		"Sol/520044 2013 VL29", -- (MBA-MBA)
		"Sol/520045 2013 VN29", -- (MBA-MBA)
		"Sol/520046 2013 VP29", -- (MBA-MBA)
		"Sol/520047 2013 VV29", -- (MBA-MBA)
		"Sol/520048 2013 VW29", -- (MBA-MBA)
		"Sol/520049 2013 VY29", -- (MBA-MBA)
		"Sol/520050 2013 VZ29", -- (MBA-MBA)
		"Sol/520051 2013 VA30", -- (MBA-MBA)
		"Sol/520052 2013 VE30", -- (MBA-MBA)
		"Sol/520053 2013 VF30", -- (MBA-MBA)
		"Sol/520054 2013 VK30", -- (MBA-MBA)
		"Sol/520055 2013 VO30", -- (MBA-MBA)
		"Sol/520056 2013 VQ30", -- (MBA-MBA)
		"Sol/520057 2013 VR30", -- (MBA-MBA)
		"Sol/520058 2013 VT30", -- (MBA-MBA)
		"Sol/520059 2013 WR111", -- (MBA-MBA)
		"Sol/520060 2013 WS111", -- (MBA-MBA)
		"Sol/520061 2013 WU111", -- (MBA-MBA)
		"Sol/520062 2013 WX111", -- (MBA-MBA)
		"Sol/520063 2013 WY111", -- (MBA-MBA)
		"Sol/520064 2013 WZ111", -- (MBA-MBA)
		"Sol/520065 2013 WB112", -- (MBA-MBA)
		"Sol/520066 2013 WH112", -- (MBA-MBA)
		"Sol/520067 2013 WP112", -- (MBA-MBA)
		"Sol/520068 2013 WQ112", -- (MBA-MBA)
		"Sol/520069 2013 WU112", -- (MBA-MBA)
		"Sol/520070 2013 WX112", -- (MBA-MBA)
		"Sol/520071 2013 WY112", -- (MBA-MBA)
		"Sol/520072 2013 WA113", -- (MBA-MBA)
		"Sol/520073 2013 WC113", -- (MBA-MBA)
		"Sol/520074 2013 WK113", -- (MBA-MBA)
		"Sol/520075 2013 WL113", -- (MBA-MBA)
		"Sol/520076 2013 WM113", -- (MBA-MBA)
		"Sol/520077 2013 WO113", -- (MBA-MBA)
		"Sol/520078 2013 WP113", -- (MBA-MBA)
		"Sol/520080 2013 XE27", -- (MBA-MBA)
		"Sol/520081 2013 XG27", -- (MBA-MBA)
		"Sol/520082 2013 XL27", -- (MBA-MBA)
		"Sol/520083 2013 XN27", -- (MBA-MBA)
		"Sol/520084 2013 XR27", -- (MBA-MBA)
		"Sol/520085 2013 XS27", -- (MBA-MBA)
		"Sol/520086 2013 XT27", -- (MBA-MBA)
		"Sol/520087 2013 XW27", -- (MBA-MBA)
		"Sol/520088 2013 XZ27", -- (MBA-MBA)
		"Sol/520089 2013 YJ88", -- (MBA-MBA)
		"Sol/520090 2013 YB104", -- (MBA-MBA)
		"Sol/520091 2013 YE146", -- (MBA-MBA)
		"Sol/520092 2013 YQ153", -- (MBA-MBA)
		"Sol/520093 2013 YR153", -- (MBA-MBA)
		"Sol/520094 2013 YS153", -- (MBA-MBA)
		"Sol/520095 2013 YU153", -- (MBA-MBA)
		"Sol/520096 2013 YW153", -- (MBA-MBA)
		"Sol/520097 2013 YA154", -- (MBA-MBA)
		"Sol/520098 2013 YD154", -- (MBA-MBA)
		"Sol/520099 2013 YE154", -- (MBA-MBA)
		"Sol/520100 2013 YF154", -- (MBA-MBA)
		"Sol/520101 2013 YK154", -- (MBA-MBA)
		"Sol/520102 2013 YN154", -- (MBA-MBA)
		"Sol/520103 2013 YR154", -- (MBA-MBA)
		"Sol/520104 2013 YU154", -- (MBA-MBA)
		"Sol/520105 2013 YV154", -- (MBA-MBA)
		"Sol/520106 2014 AO9", -- (MBA-MBA)
		"Sol/520107 2014 AK22", -- (MBA-MBA)
		"Sol/520108 2014 AE42", -- (MBA-MBA)
		"Sol/520109 2014 AG43", -- (MBA-MBA)
		"Sol/520110 2014 AK47", -- (MBA-MBA)
		"Sol/520111 2014 AL58", -- (MBA-MBA)
		"Sol/520112 2014 AN58", -- (MBA-MBA)
		"Sol/520113 2014 AP58", -- (MBA-MBA)
		"Sol/520114 2014 AQ58", -- (MBA-MBA)
		"Sol/520115 2014 AY58", -- (MBA-MBA)
		"Sol/520116 2014 AZ58", -- (MBA-MBA)
		"Sol/520117 2014 AB59", -- (MBA-MBA)
		"Sol/520118 2014 AE59", -- (MBA-MBA)
		"Sol/520119 2014 AF59", -- (MBA-MBA)
		"Sol/520120 2014 AL59", -- (MBA-MBA)
		"Sol/520121 2014 AO59", -- (MBA-MBA)
		"Sol/520122 2014 AS59", -- (MBA-MBA)
		"Sol/520123 2014 AU59", -- (MBA-MBA)
		"Sol/520124 2014 AA60", -- (MBA-MBA)
		"Sol/520125 2014 AB60", -- (MBA-MBA)
		"Sol/520126 2014 AD60", -- (MBA-MBA)
		"Sol/520127 2014 BG39", -- (MBA-MBA)
		"Sol/520128 2014 BE66", -- (MBA-MBA)
		"Sol/520129 2014 BF67", -- (MBA-MBA)
		"Sol/520130 2014 BL67", -- (MBA-MBA)
		"Sol/520131 2014 BN67", -- (MBA-MBA)
		"Sol/520132 2014 BR67", -- (MBA-MBA)
		"Sol/520133 2014 BT67", -- (MBA-MBA)
		"Sol/520134 2014 BV67", -- (MBA-MBA)
		"Sol/520135 2014 BX67", -- (MBA-MBA)
		"Sol/520136 2014 BZ67", -- (MBA-MBA)
		"Sol/520137 2014 BC68", -- (MBA-MBA)
		"Sol/520138 2014 BD68", -- (MBA-MBA)
		"Sol/520139 2014 BG68", -- (MBA-MBA)
		"Sol/520140 2014 BH68", -- (MBA-MBA)
		"Sol/520141 2014 BK68", -- (MBA-MBA)
		"Sol/520142 2014 BT68", -- (MBA-MBA)
		"Sol/520143 2014 BU68", -- (MBA-MBA)
		"Sol/520144 2014 BX68", -- (MBA-MBA)
		"Sol/520145 2014 BZ68", -- (MBA-MBA)
		"Sol/520146 2014 BC69", -- (MBA-MBA)
		"Sol/520147 2014 BL69", -- (MBA-MBA)
		"Sol/520148 2014 BM69", -- (MBA-MBA)
		"Sol/520149 2014 BN69", -- (MBA-MBA)
		"Sol/520150 2014 BO69", -- (MBA-MBA)
		"Sol/520151 2014 BR69", -- (MBA-MBA)
		"Sol/520152 2014 BS69", -- (MBA-MBA)
		"Sol/520153 2014 CC25", -- (MBA-MBA)
		"Sol/520154 2014 CD25", -- (MBA-MBA)
		"Sol/520155 2014 CG25", -- (MBA-MBA)
		"Sol/520156 2014 CJ25", -- (MBA-MBA)
		"Sol/520157 2014 CM25", -- (MBA-MBA)
		"Sol/520158 2014 CP25", -- (MBA-MBA)
		"Sol/520159 2014 CR25", -- (MBA-MBA)
		"Sol/520160 2014 CS25", -- (MBA-MBA)
		"Sol/520161 2014 CV25", -- (MBA-MBA)
		"Sol/520162 2014 CY25", -- (MBA-MBA)
		"Sol/520163 2014 CZ25", -- (MBA-MBA)
		"Sol/520164 2014 CA26", -- (MBA-MBA)
		"Sol/520165 2014 CH26", -- (MBA-MBA)
		"Sol/520166 2014 CJ26", -- (MBA-MBA)
		"Sol/520167 2014 CQ26", -- (MBA-MBA)
		"Sol/520168 2014 CW26", -- (MBA-MBA)
		"Sol/520169 2014 CC27", -- (MBA-MBA)
		"Sol/520170 2014 CE27", -- (MBA-MBA)
		"Sol/520171 2014 CF27", -- (MBA-MBA)
		"Sol/520172 2014 CK27", -- (MBA-MBA)
		"Sol/520173 2014 CM27", -- (MBA-MBA)
		"Sol/520174 2014 CN27", -- (MBA-MBA)
		"Sol/520175 2014 CP27", -- (MBA-MBA)
		"Sol/520176 2014 DT", -- (MBA-MBA)
		"Sol/520177 2014 DT8", -- (MBA-MBA)
		"Sol/520178 2014 DJ9", -- (MBA-MBA)
		"Sol/520179 2014 DS29", -- (MBA-MBA)
		"Sol/520180 2014 DG36", -- (MBA-MBA)
		"Sol/520181 2014 DH53", -- (MBA-MBA)
		"Sol/520182 2014 DM59", -- (MBA-MBA)
		"Sol/520183 2014 DM68", -- (MBA-MBA)
		"Sol/520184 2014 DS71", -- (MBA-MBA)
		"Sol/520185 2014 DT74", -- (MBA-MBA)
		"Sol/520186 2014 DQ79", -- (MBA-MBA)
		"Sol/520187 2014 DC98", -- (MBA-MBA)
		"Sol/520188 2014 DD108", -- (MBA-MBA)
		"Sol/520189 2014 DB118", -- (MBA-MBA)
		"Sol/520190 2014 DE123", -- (MBA-MBA)
		"Sol/520191 2014 DG149", -- (MBA-MBA)
		"Sol/520192 2014 DQ149", -- (MBA-MBA)
		"Sol/520193 2014 DR149", -- (MBA-MBA)
		"Sol/520194 2014 DT149", -- (MBA-MBA)
		"Sol/520195 2014 DW149", -- (MBA-MBA)
		"Sol/520196 2014 DY149", -- (MBA-MBA)
		"Sol/520197 2014 DZ149", -- (MBA-MBA)
		"Sol/520198 2014 DA150", -- (MBA-MBA)
		"Sol/520199 2014 DC150", -- (MBA-MBA)
		"Sol/520200 2014 DE150", -- (MBA-MBA)
		"Sol/520201 2014 DG150", -- (MBA-MBA)
		"Sol/520202 2014 DK150", -- (MBA-MBA)
		"Sol/520203 2014 DN150", -- (MBA-MBA)
		"Sol/520204 2014 DS150", -- (MBA-MBA)
		"Sol/520205 2014 DX150", -- (MBA-MBA)
		"Sol/520206 2014 DY150", -- (MBA-MBA)
		"Sol/520207 2014 DB151", -- (MBA-MBA)
		"Sol/520208 2014 DE151", -- (MBA-MBA)
		"Sol/520209 2014 DM151", -- (MBA-MBA)
		"Sol/520210 2014 DQ151", -- (MBA-MBA)
		"Sol/520211 2014 DS151", -- (MBA-MBA)
		"Sol/520212 2014 DT151", -- (MBA-MBA)
		"Sol/520213 2014 DU151", -- (MBA-MBA)
		"Sol/520214 2014 DV151", -- (MBA-MBA)
		"Sol/520215 2014 DY151", -- (MBA-MBA)
		"Sol/520216 2014 DZ151", -- (MBA-MBA)
		"Sol/520217 2014 DA152", -- (MBA-MBA)
		"Sol/520218 2014 DC152", -- (MBA-MBA)
		"Sol/520219 2014 DE152", -- (MBA-MBA)
		"Sol/520220 2014 DH152", -- (MBA-MBA)
		"Sol/520221 2014 DO152", -- (MBA-MBA)
		"Sol/520222 2014 DP152", -- (MBA-MBA)
		"Sol/520223 2014 DQ152", -- (MBA-MBA)
		"Sol/520224 2014 DU152", -- (MBA-MBA)
		"Sol/520225 2014 DY152", -- (MBA-MBA)
		"Sol/520226 2014 DA153", -- (MBA-MBA)
		"Sol/520227 2014 DB153", -- (MBA-MBA)
		"Sol/520228 2014 DD153", -- (MBA-MBA)
		"Sol/520229 2014 DE153", -- (MBA-MBA)
		"Sol/520230 2014 DF153", -- (MBA-MBA)
		"Sol/520231 2014 DG153", -- (MBA-MBA)
		"Sol/520232 2014 DH153", -- (MBA-MBA)
		"Sol/520234 2014 DP153", -- (MBA-MBA)
		"Sol/520235 2014 DU153", -- (MBA-MBA)
		"Sol/520236 2014 DV153", -- (MBA-MBA)
		"Sol/520237 2014 DX153", -- (MBA-MBA)
		"Sol/520238 2014 DZ153", -- (MBA-MBA)
		"Sol/520239 2014 DA154", -- (MBA-MBA)
		"Sol/520240 2014 DG154", -- (MBA-MBA)
		"Sol/520241 2014 DJ154", -- (MBA-MBA)
		"Sol/520243 2014 DN154", -- (MBA-MBA)
		"Sol/520244 2014 DR154", -- (MBA-MBA)
		"Sol/520245 2014 DT154", -- (MBA-MBA)
		"Sol/520246 2014 DU154", -- (MBA-MBA)
		"Sol/520247 2014 DV154", -- (MBA-MBA)
		"Sol/520248 2014 DY154", -- (MBA-MBA)
		"Sol/520249 2014 DZ154", -- (MBA-MBA)
		"Sol/520250 2014 DB155", -- (MBA-MBA)
		"Sol/520251 2014 DF155", -- (MBA-MBA)
		"Sol/520252 2014 EF13", -- (MBA-MBA)
		"Sol/520253 2014 EP13", -- (MBA-MBA)
		"Sol/520254 2014 EP19", -- (MBA-MBA)
		"Sol/520255 2014 ES30", -- (MBA-MBA)
		"Sol/520256 2014 EG38", -- (MBA-MBA)
		"Sol/520257 2014 EE39", -- (MBA-MBA)
		"Sol/520258 2014 EJ49", -- (MBA-MBA)
		"Sol/520259 2014 ES60", -- (MBA-MBA)
		"Sol/520260 2014 ER68", -- (MBA-MBA)
		"Sol/520261 2014 EA70", -- (MBA-MBA)
		"Sol/520262 2014 EY101", -- (MBA-MBA)
		"Sol/520263 2014 ET105", -- (MBA-MBA)
		"Sol/520264 2014 ER109", -- (MBA-MBA)
		"Sol/520265 2014 EB118", -- (MBA-MBA)
		"Sol/520266 2014 EZ121", -- (MBA-MBA)
		"Sol/520267 2014 EJ124", -- (MBA-MBA)
		"Sol/520268 2014 EQ124", -- (MBA-MBA)
		"Sol/520269 2014 EM136", -- (MBA-MBA)
		"Sol/520270 2014 ES143", -- (MBA-MBA)
		"Sol/520271 2014 EM156", -- (MBA-MBA)
		"Sol/520272 2014 ED163", -- (MBA-MBA)
		"Sol/520273 2014 EW167", -- (MBA-MBA)
		"Sol/520274 2014 EF172", -- (MBA-MBA)
		"Sol/520275 2014 EX199", -- (MBA-MBA)
		"Sol/520276 2014 EL211", -- (MBA-MBA)
		"Sol/520277 2014 EF212", -- (MBA-MBA)
		"Sol/520278 2014 EN213", -- (MBA-MBA)
		"Sol/520279 2014 ET226", -- (MBA-MBA)
		"Sol/520280 2014 ET233", -- (MBA-MBA)
		"Sol/520281 2014 EW248", -- (MBA-MBA)
		"Sol/520282 2014 EX248", -- (MBA-MBA)
		"Sol/520283 2014 EC249", -- (MBA-MBA)
		"Sol/520284 2014 ED249", -- (MBA-MBA)
		"Sol/520285 2014 EJ249", -- (MBA-MBA)
		"Sol/520286 2014 EN249", -- (MBA-MBA)
		"Sol/520287 2014 EP249", -- (MBA-MBA)
		"Sol/520288 2014 EQ249", -- (MBA-MBA)
		"Sol/520289 2014 ES249", -- (MBA-MBA)
		"Sol/520290 2014 FA3", -- (MBA-MBA)
		"Sol/520292 2014 FA19", -- (MBA-MBA)
		"Sol/520293 2014 FL27", -- (MBA-MBA)
		"Sol/520294 2014 FB28", -- (MBA-MBA)
		"Sol/520295 2014 FV30", -- (MBA-MBA)
		"Sol/520296 2014 FE48", -- (MBA-MBA)
		"Sol/520297 2014 FF50", -- (MBA-MBA)
		"Sol/520298 2014 FW68", -- (MBA-MBA)
		"Sol/520299 2014 FU74", -- (MBA-MBA)
		"Sol/520300 2014 FA75", -- (MBA-MBA)
		"Sol/520301 2014 FC75", -- (MBA-MBA)
		"Sol/520302 2014 FE75", -- (MBA-MBA)
		"Sol/520303 2014 FL75", -- (MBA-MBA)
		"Sol/520304 2014 FM75", -- (MBA-MBA)
		"Sol/520305 2014 FN75", -- (MBA-MBA)
		"Sol/520306 2014 FP75", -- (MBA-MBA)
		"Sol/520307 2014 FQ75", -- (MBA-MBA)
		"Sol/520308 2014 FT75", -- (MBA-MBA)
		"Sol/520309 2014 FU75", -- (MBA-MBA)
		"Sol/520310 2014 FV75", -- (MBA-MBA)
		"Sol/520311 2014 FY75", -- (MBA-MBA)
		"Sol/520312 2014 FB76", -- (MBA-MBA)
		"Sol/520313 2014 FD76", -- (MBA-MBA)
		"Sol/520314 2014 FO76", -- (MBA-MBA)
		"Sol/520315 2014 GN15", -- (MBA-MBA)
		"Sol/520316 2014 GR25", -- (MBA-MBA)
		"Sol/520317 2014 GR43", -- (MBA-MBA)
		"Sol/520318 2014 GN49", -- (MBA-MBA)
		"Sol/520319 2014 GE58", -- (MBA-MBA)
		"Sol/520320 2014 GS59", -- (MBA-MBA)
		"Sol/520321 2014 GU59", -- (MBA-MBA)
		"Sol/520322 2014 GY59", -- (MBA-MBA)
		"Sol/520323 2014 GZ59", -- (MBA-MBA)
		"Sol/520324 2014 GA60", -- (MBA-MBA)
		"Sol/520325 2014 GC60", -- (MBA-MBA)
		"Sol/520326 2014 GH60", -- (MBA-MBA)
		"Sol/520327 2014 GJ60", -- (MBA-MBA)
		"Sol/520328 2014 GM60", -- (MBA-MBA)
		"Sol/520329 2014 GQ60", -- (MBA-MBA)
		"Sol/520330 2014 GT60", -- (MBA-MBA)
		"Sol/520331 2014 GV60", -- (MBA-MBA)
		"Sol/520332 2014 GW60", -- (MBA-MBA)
		"Sol/520333 2014 GX60", -- (MBA-MBA)
		"Sol/520334 2014 GA61", -- (MBA-MBA)
		"Sol/520335 2014 GD61", -- (MBA-MBA)
		"Sol/520336 2014 GJ61", -- (MBA-MBA)
		"Sol/520337 2014 GT61", -- (MBA-MBA)
		"Sol/520338 2014 GB62", -- (MBA-MBA)
		"Sol/520339 2014 GC62", -- (MBA-MBA)
		"Sol/520340 2014 GE62", -- (MBA-MBA)
		"Sol/520341 2014 GG62", -- (MBA-MBA)
		"Sol/520342 2014 GH62", -- (MBA-MBA)
		"Sol/520343 2014 GL62", -- (MBA-MBA)
		"Sol/520344 2014 GR62", -- (MBA-MBA)
		"Sol/520345 2014 GS62", -- (MBA-MBA)
		"Sol/520346 2014 GT62", -- (MBA-MBA)
		"Sol/520347 2014 GU62", -- (MBA-MBA)
		"Sol/520348 2014 GV62", -- (MBA-MBA)
		"Sol/520349 2014 GB63", -- (MBA-MBA)
		"Sol/520350 2014 GD63", -- (MBA-MBA)
		"Sol/520351 2014 GK63", -- (MBA-MBA)
		"Sol/520352 2014 GM63", -- (MBA-MBA)
		"Sol/520354 2014 GQ63", -- (MBA-MBA)
		"Sol/520355 2014 GS63", -- (MBA-MBA)
		"Sol/520356 2014 GU63", -- (MBA-MBA)
		"Sol/520357 2014 GD64", -- (MBA-MBA)
		"Sol/520358 2014 GL64", -- (MBA-MBA)
		"Sol/520359 2014 GN64", -- (MBA-MBA)
		"Sol/520361 2014 HR7", -- (MBA-MBA)
		"Sol/520362 2014 HN11", -- (MBA-MBA)
		"Sol/520363 2014 HQ34", -- (MBA-MBA)
		"Sol/520364 2014 HV107", -- (MBA-MBA)
		"Sol/520365 2014 HK160", -- (MBA-MBA)
		"Sol/520366 2014 HW162", -- (MBA-MBA)
		"Sol/520367 2014 HS202", -- (MBA-MBA)
		"Sol/520368 2014 HP203", -- (MBA-MBA)
		"Sol/520369 2014 HR203", -- (MBA-MBA)
		"Sol/520370 2014 HF204", -- (MBA-MBA)
		"Sol/520371 2014 HL204", -- (MBA-MBA)
		"Sol/520372 2014 HM204", -- (MBA-MBA)
		"Sol/520373 2014 HP204", -- (MBA-MBA)
		"Sol/520374 2014 HT204", -- (MBA-MBA)
		"Sol/520375 2014 HU204", -- (MBA-MBA)
		"Sol/520376 2014 HA205", -- (MBA-MBA)
		"Sol/520377 2014 HC205", -- (MBA-MBA)
		"Sol/520378 2014 HK205", -- (MBA-MBA)
		"Sol/520379 2014 HN205", -- (MBA-MBA)
		"Sol/520380 2014 HA206", -- (MBA-MBA)
		"Sol/520381 2014 HE206", -- (MBA-MBA)
		"Sol/520382 2014 HG206", -- (MBA-MBA)
		"Sol/520383 2014 HK206", -- (MBA-MBA)
		"Sol/520384 2014 HL206", -- (MBA-MBA)
		"Sol/520385 2014 HO206", -- (MBA-MBA)
		"Sol/520386 2014 HY206", -- (MBA-MBA)
		"Sol/520387 2014 HA207", -- (MBA-MBA)
		"Sol/520388 2014 HB207", -- (MBA-MBA)
		"Sol/520389 2014 HF207", -- (MBA-MBA)
		"Sol/520390 2014 HO207", -- (MBA-MBA)
		"Sol/520391 2014 HY207", -- (MBA-MBA)
		"Sol/520393 2014 HH208", -- (MBA-MBA)
		"Sol/520394 2014 JJ10", -- (MBA-MBA)
		"Sol/520395 2014 JX11", -- (MBA-MBA)
		"Sol/520396 2014 JT26", -- (MBA-MBA)
		"Sol/520397 2014 JB42", -- (MBA-MBA)
		"Sol/520398 2014 JF42", -- (MBA-MBA)
		"Sol/520400 2014 JT60", -- (MBA-MBA)
		"Sol/520401 2014 JY70", -- (MBA-MBA)
		"Sol/520402 2014 JY74", -- (MBA-MBA)
		"Sol/520403 2014 JX77", -- (MBA-MBA)
		"Sol/520404 2014 JB84", -- (MBA-MBA)
		"Sol/520405 2014 JB85", -- (MBA-MBA)
		"Sol/520406 2014 JA87", -- (MBA-MBA)
		"Sol/520407 2014 JM87", -- (MBA-MBA)
		"Sol/520408 2014 JN87", -- (MBA-MBA)
		"Sol/520409 2014 JO87", -- (MBA-MBA)
		"Sol/520410 2014 JR87", -- (MBA-MBA)
		"Sol/520411 2014 JY87", -- (MBA-MBA)
		"Sol/520412 2014 JZ87", -- (MBA-MBA)
		"Sol/520413 2014 JU88", -- (MBA-MBA)
		"Sol/520414 2014 JW88", -- (MBA-MBA)
		"Sol/520415 2014 JE89", -- (MBA-MBA)
		"Sol/520416 2014 JM89", -- (MBA-MBA)
		"Sol/520417 2014 JN89", -- (MBA-MBA)
		"Sol/520418 2014 JO89", -- (MBA-MBA)
		"Sol/520419 2014 JW89", -- (MBA-MBA)
		"Sol/520420 2014 JX89", -- (MBA-MBA)
		"Sol/520421 2014 JE90", -- (MBA-MBA)
		"Sol/520422 2014 JS90", -- (MBA-MBA)
		"Sol/520423 2014 JT90", -- (MBA-MBA)
		"Sol/520424 2014 JV90", -- (MBA-MBA)
		"Sol/520425 2014 JW90", -- (MBA-MBA)
		"Sol/520426 2014 JZ90", -- (MBA-MBA)
		"Sol/520427 2014 JF91", -- (MBA-MBA)
		"Sol/520428 2014 JK91", -- (MBA-MBA)
		"Sol/520429 2014 JO91", -- (MBA-MBA)
		"Sol/520430 2014 JT91", -- (MBA-MBA)
		"Sol/520431 2014 JU91", -- (MBA-MBA)
		"Sol/520432 2014 JV91", -- (MBA-MBA)
		"Sol/520433 2014 JX91", -- (MBA-MBA)
		"Sol/520434 2014 KN", -- (MBA-MBA)
		"Sol/520435 2014 KU2", -- (MBA-MBA)
		"Sol/520436 2014 KR4", -- (MBA-MBA)
		"Sol/520437 2014 KF16", -- (MBA-MBA)
		"Sol/520438 2014 KU28", -- (MBA-MBA)
		"Sol/520439 2014 KW32", -- (MBA-MBA)
		"Sol/520440 2014 KQ42", -- (MBA-MBA)
		"Sol/520441 2014 KW51", -- (MBA-MBA)
		"Sol/520442 2014 KM59", -- (MBA-MBA)
		"Sol/520443 2014 KK65", -- (MBA-MBA)
		"Sol/520444 2014 KQ73", -- (MBA-MBA)
		"Sol/520445 2014 KU90", -- (MBA-MBA)
		"Sol/520446 2014 KH94", -- (MBA-MBA)
		"Sol/520447 2014 KR99", -- (MBA-MBA)
		"Sol/520448 2014 KJ104", -- (MBA-MBA)
		"Sol/520449 2014 KC105", -- (MBA-MBA)
		"Sol/520450 2014 KQ105", -- (MBA-MBA)
		"Sol/520451 2014 KW106", -- (MBA-MBA)
		"Sol/520452 2014 KX106", -- (MBA-MBA)
		"Sol/520453 2014 KC107", -- (MBA-MBA)
		"Sol/520454 2014 KH107", -- (MBA-MBA)
		"Sol/520455 2014 KL107", -- (MBA-MBA)
		"Sol/520456 2014 KQ107", -- (MBA-MBA)
		"Sol/520457 2014 KU107", -- (MBA-MBA)
		"Sol/520458 2014 KV107", -- (MBA-MBA)
		"Sol/520459 2014 KY107", -- (MBA-MBA)
		"Sol/520460 2014 KA108", -- (MBA-MBA)
		"Sol/520461 2014 KE108", -- (MBA-MBA)
		"Sol/520462 2014 KJ108", -- (MBA-MBA)
		"Sol/520463 2014 KK108", -- (MBA-MBA)
		"Sol/520464 2014 KM108", -- (MBA-MBA)
		"Sol/520465 2014 KP108", -- (MBA-MBA)
		"Sol/520466 2014 KS108", -- (MBA-MBA)
		"Sol/520467 2014 KV108", -- (MBA-MBA)
		"Sol/520468 2014 KW108", -- (MBA-MBA)
		"Sol/520469 2014 KD109", -- (MBA-MBA)
		"Sol/520470 2014 KF109", -- (MBA-MBA)
		"Sol/520471 2014 KO109", -- (MBA-MBA)
		"Sol/520472 2014 KP109", -- (MBA-MBA)
		"Sol/520473 2014 KQ109", -- (MBA-MBA)
		"Sol/520474 2014 KD110", -- (MBA-MBA)
		"Sol/520475 2014 KG110", -- (MBA-MBA)
		"Sol/520476 2014 KJ110", -- (MBA-MBA)
		"Sol/520477 2014 KK110", -- (MBA-MBA)
		"Sol/520478 2014 KM110", -- (MBA-MBA)
		"Sol/520479 2014 KO110", -- (MBA-MBA)
		"Sol/520480 2014 KZ110", -- (MBA-MBA)
		"Sol/520481 2014 KA111", -- (MBA-MBA)
		"Sol/520482 2014 KB111", -- (MBA-MBA)
		"Sol/520483 2014 KD111", -- (MBA-MBA)
		"Sol/520484 2014 KG111", -- (MBA-MBA)
		"Sol/520485 2014 KJ111", -- (MBA-MBA)
		"Sol/520486 2014 KL111", -- (MBA-MBA)
		"Sol/520488 2014 KR111", -- (MBA-MBA)
		"Sol/520489 2014 KT111", -- (MBA-MBA)
		"Sol/520490 2014 KD112", -- (MBA-MBA)
		"Sol/520491 2014 KH112", -- (MBA-MBA)
		"Sol/520492 2014 KP112", -- (MBA-MBA)
		"Sol/520493 2014 KQ112", -- (MBA-MBA)
		"Sol/520494 2014 KS112", -- (MBA-MBA)
		"Sol/520495 2014 KT112", -- (MBA-MBA)
		"Sol/520496 2014 LA11", -- (MBA-MBA)
		"Sol/520497 2014 LW11", -- (MBA-MBA)
		"Sol/520498 2014 LV12", -- (MBA-MBA)
		"Sol/520499 2014 LV20", -- (MBA-MBA)
		"Sol/520500 2014 LQ29", -- (MBA-MBA)
		"Sol/520501 2014 LR29", -- (MBA-MBA)
		"Sol/520502 2014 LL30", -- (MBA-MBA)
		"Sol/520503 2014 LQ30", -- (MBA-MBA)
		"Sol/520504 2014 LX30", -- (MBA-MBA)
		"Sol/520505 2014 LA31", -- (MBA-MBA)
		"Sol/520506 2014 LC31", -- (MBA-MBA)
		"Sol/520507 2014 LD31", -- (MBA-MBA)
		"Sol/520508 2014 LE31", -- (MBA-MBA)
		"Sol/520509 2014 LF31", -- (MBA-MBA)
		"Sol/520510 2014 LM31", -- (MBA-MBA)
		"Sol/520511 2014 LP31", -- (MBA-MBA)
		"Sol/520512 2014 LQ31", -- (MBA-MBA)
		"Sol/520514 2014 LT31", -- (MBA-MBA)
		"Sol/520515 2014 LA32", -- (MBA-MBA)
		"Sol/520516 2014 LC32", -- (MBA-MBA)
		"Sol/520517 2014 LG32", -- (MBA-MBA)
		"Sol/520518 2014 LJ32", -- (MBA-MBA)
		"Sol/520519 2014 LO32", -- (MBA-MBA)
		"Sol/520520 2014 LP32", -- (MBA-MBA)
		"Sol/520521 2014 MQ2", -- (MBA-MBA)
		"Sol/520522 2014 MT4", -- (MBA-MBA)
		"Sol/520523 2014 MF15", -- (MBA-MBA)
		"Sol/520524 2014 MV25", -- (MBA-MBA)
		"Sol/520525 2014 MG42", -- (MBA-MBA)
		"Sol/520526 2014 MO45", -- (MBA-MBA)
		"Sol/520527 2014 MH49", -- (MBA-MBA)
		"Sol/520528 2014 MD73", -- (MBA-MBA)
		"Sol/520529 2014 MV73", -- (MBA-MBA)
		"Sol/520530 2014 MA74", -- (MBA-MBA)
		"Sol/520531 2014 ME74", -- (MBA-MBA)
		"Sol/520532 2014 MO74", -- (MBA-MBA)
		"Sol/520533 2014 MW74", -- (MBA-MBA)
		"Sol/520534 2014 MX74", -- (MBA-MBA)
		"Sol/520535 2014 MY74", -- (MBA-MBA)
		"Sol/520536 2014 MB75", -- (MBA-MBA)
		"Sol/520537 2014 ME75", -- (MBA-MBA)
		"Sol/520538 2014 MG75", -- (MBA-MBA)
		"Sol/520539 2014 MJ75", -- (MBA-MBA)
		"Sol/520540 2014 MK75", -- (MBA-MBA)
		"Sol/520541 2014 MR75", -- (MBA-MBA)
		"Sol/520542 2014 MX75", -- (MBA-MBA)
		"Sol/520543 2014 MD76", -- (MBA-MBA)
		"Sol/520544 2014 MF76", -- (MBA-MBA)
		"Sol/520545 2014 MH76", -- (MBA-MBA)
		"Sol/520546 2014 MK76", -- (MBA-MBA)
		"Sol/520547 2014 MM76", -- (MBA-MBA)
		"Sol/520548 2014 MP76", -- (MBA-MBA)
		"Sol/520549 2014 MS76", -- (MBA-MBA)
		"Sol/520550 2014 MY76", -- (MBA-MBA)
		"Sol/520551 2014 MC77", -- (MBA-MBA)
		"Sol/520552 2014 MD77", -- (MBA-MBA)
		"Sol/520553 2014 MF77", -- (MBA-MBA)
		"Sol/520554 2014 MG77", -- (MBA-MBA)
		"Sol/520555 2014 MJ77", -- (MBA-MBA)
		"Sol/520556 2014 MQ77", -- (MBA-MBA)
		"Sol/520558 2014 MV77", -- (MBA-MBA)
		"Sol/520559 2014 MY77", -- (MBA-MBA)
		"Sol/520560 2014 MZ77", -- (MBA-MBA)
		"Sol/520561 2014 MC78", -- (MBA-MBA)
		"Sol/520562 2014 NV1", -- (MBA-MBA)
		"Sol/520563 2014 NK18", -- (MBA-MBA)
		"Sol/520564 2014 NH35", -- (MBA-MBA)
		"Sol/520565 2014 NQ52", -- (MBA-MBA)
		"Sol/520566 2014 NX55", -- (MBA-MBA)
		"Sol/520567 2014 NR65", -- (MBA-MBA)
		"Sol/520568 2014 NM69", -- (MBA-MBA)
		"Sol/520569 2014 NR69", -- (MBA-MBA)
		"Sol/520570 2014 NS69", -- (MBA-MBA)
		"Sol/520571 2014 NC70", -- (MBA-MBA)
		"Sol/520572 2014 NJ70", -- (MBA-MBA)
		"Sol/520573 2014 NO70", -- (MBA-MBA)
		"Sol/520574 2014 NB71", -- (MBA-MBA)
		"Sol/520575 2014 NC71", -- (MBA-MBA)
		"Sol/520576 2014 NG71", -- (MBA-MBA)
		"Sol/520577 2014 NQ71", -- (MBA-MBA)
		"Sol/520578 2014 NB72", -- (MBA-MBA)
		"Sol/520579 2014 NE72", -- (MBA-MBA)
		"Sol/520580 2014 NM72", -- (MBA-MBA)
		"Sol/520581 2014 NP72", -- (MBA-MBA)
		"Sol/520582 2014 NR72", -- (MBA-MBA)
		"Sol/520583 2014 NT72", -- (MBA-MBA)
		"Sol/520584 2014 NZ72", -- (MBA-MBA)
		"Sol/520586 2014 OO36", -- (MBA-MBA)
		"Sol/520587 2014 OZ79", -- (MBA-MBA)
		"Sol/520588 2014 OC92", -- (MBA-MBA)
		"Sol/520589 2014 ON126", -- (MBA-MBA)
		"Sol/520590 2014 ON134", -- (MBA-MBA)
		"Sol/520591 2014 OJ191", -- (MBA-MBA)
		"Sol/520592 2014 OC239", -- (MBA-MBA)
		"Sol/520593 2014 OE381", -- (MBA-MBA)
		"Sol/520594 2014 OQ385", -- (MBA-MBA)
		"Sol/520595 2014 OM387", -- (MBA-MBA)
		"Sol/520596 2014 OM399", -- (MBA-MBA)
		"Sol/520598 2014 OK405", -- (MBA-MBA)
		"Sol/520599 2014 OR405", -- (MBA-MBA)
		"Sol/520600 2014 OY405", -- (MBA-MBA)
		"Sol/520601 2014 OK406", -- (MBA-MBA)
		"Sol/520602 2014 OV406", -- (MBA-MBA)
		"Sol/520603 2014 OR407", -- (MBA-MBA)
		"Sol/520604 2014 OH408", -- (MBA-MBA)
		"Sol/520605 2014 OX408", -- (MBA-MBA)
		"Sol/520606 2014 OM409", -- (MBA-MBA)
		"Sol/520607 2014 OP409", -- (MBA-MBA)
		"Sol/520608 2014 OH411", -- (MBA-MBA)
		"Sol/520609 2014 OK411", -- (MBA-MBA)
		"Sol/520610 2014 OO411", -- (MBA-MBA)
		"Sol/520611 2014 OX411", -- (MBA-MBA)
		"Sol/520612 2014 OM412", -- (MBA-MBA)
		"Sol/520613 2014 ON412", -- (MBA-MBA)
		"Sol/520614 2014 OO412", -- (MBA-MBA)
		"Sol/520615 2014 OQ412", -- (MBA-MBA)
		"Sol/520616 2014 OR412", -- (MBA-MBA)
		"Sol/520617 2014 OU412", -- (MBA-MBA)
		"Sol/520618 2014 OA413", -- (MBA-MBA)
		"Sol/520619 2014 OB413", -- (MBA-MBA)
		"Sol/520620 2014 OC413", -- (MBA-MBA)
		"Sol/520621 2014 OK413", -- (MBA-MBA)
		"Sol/520622 2014 OS413", -- (MBA-MBA)
		"Sol/520623 2014 OD414", -- (MBA-MBA)
		"Sol/520624 2014 OE414", -- (MBA-MBA)
		"Sol/520625 2014 OJ414", -- (MBA-MBA)
		"Sol/520626 2014 OM414", -- (MBA-MBA)
		"Sol/520627 2014 OW414", -- (MBA-MBA)
		"Sol/520628 2014 OY414", -- (MBA-MBA)
		"Sol/520629 2014 OB415", -- (MBA-MBA)
		"Sol/520630 2014 OC415", -- (MBA-MBA)
		"Sol/520631 2014 PW12", -- (MBA-MBA)
		"Sol/520632 2014 PT67", -- (MBA-MBA)
		"Sol/520633 2014 PS72", -- (MBA-MBA)
		"Sol/520634 2014 PZ72", -- (MBA-MBA)
		"Sol/520635 2014 PE73", -- (MBA-MBA)
		"Sol/520636 2014 PC74", -- (MBA-MBA)
		"Sol/520637 2014 PM74", -- (MBA-MBA)
		"Sol/520638 2014 PU74", -- (MBA-MBA)
		"Sol/520639 2014 PC75", -- (MBA-MBA)
		"Sol/520640 2014 PK76", -- (MBA-MBA)
		"Sol/520641 2014 PQ76", -- (MBA-MBA)
		"Sol/520642 2014 PU76", -- (MBA-MBA)
		"Sol/520643 2014 PX76", -- (MBA-MBA)
		"Sol/520644 2014 PD77", -- (MBA-MBA)
		"Sol/520645 2014 PL77", -- (MBA-MBA)
		"Sol/520646 2014 PM77", -- (MBA-MBA)
		"Sol/520647 2014 PN77", -- (MBA-MBA)
		"Sol/520648 2014 PQ77", -- (MBA-MBA)
		"Sol/520649 2014 PX77", -- (MBA-MBA)
		"Sol/520650 2014 PY77", -- (MBA-MBA)
		"Sol/520651 2014 PZ77", -- (MBA-MBA)
		"Sol/520652 2014 PB78", -- (MBA-MBA)
		"Sol/520653 2014 PJ78", -- (MBA-MBA)
		"Sol/520654 2014 QC55", -- (MBA-MBA)
		"Sol/520655 2014 QW149", -- (MBA-MBA)
		"Sol/520656 2014 QG214", -- (MBA-MBA)
		"Sol/520657 2014 QO254", -- (MBA-MBA)
		"Sol/520658 2014 QH274", -- (MBA-MBA)
		"Sol/520659 2014 QY277", -- (MBA-MBA)
		"Sol/520660 2014 QY336", -- (MBA-MBA)
		"Sol/520661 2014 QK381", -- (MBA-MBA)
		"Sol/520662 2014 QG387", -- (MBA-MBA)
		"Sol/520664 2014 QM435", -- (MBA-MBA)
		"Sol/520665 2014 QL438", -- (MBA-MBA)
		"Sol/520666 2014 QB448", -- (MBA-MBA)
		"Sol/520667 2014 QP448", -- (MBA-MBA)
		"Sol/520668 2014 QC449", -- (MBA-MBA)
		"Sol/520669 2014 QN450", -- (MBA-MBA)
		"Sol/520670 2014 QO450", -- (MBA-MBA)
		"Sol/520671 2014 QU450", -- (MBA-MBA)
		"Sol/520672 2014 QQ453", -- (MBA-MBA)
		"Sol/520673 2014 QO456", -- (MBA-MBA)
		"Sol/520674 2014 QY456", -- (MBA-MBA)
		"Sol/520676 2014 QX457", -- (MBA-MBA)
		"Sol/520677 2014 QF458", -- (MBA-MBA)
		"Sol/520678 2014 QG458", -- (MBA-MBA)
		"Sol/520679 2014 QM458", -- (MBA-MBA)
		"Sol/520680 2014 QV458", -- (MBA-MBA)
		"Sol/520681 2014 QA459", -- (MBA-MBA)
		"Sol/520682 2014 QE459", -- (MBA-MBA)
		"Sol/520683 2014 QJ459", -- (MBA-MBA)
		"Sol/520684 2014 QZ459", -- (MBA-MBA)
		"Sol/520685 2014 QR460", -- (MBA-MBA)
		"Sol/520686 2014 QA461", -- (MBA-MBA)
		"Sol/520687 2014 QJ461", -- (MBA-MBA)
		"Sol/520688 2014 QP461", -- (MBA-MBA)
		"Sol/520689 2014 QQ461", -- (MBA-MBA)
		"Sol/520690 2014 QU461", -- (MBA-MBA)
		"Sol/520691 2014 QW461", -- (MBA-MBA)
		"Sol/520692 2014 QY461", -- (MBA-MBA)
		"Sol/520693 2014 QT462", -- (MBA-MBA)
		"Sol/520694 2014 QY462", -- (MBA-MBA)
		"Sol/520695 2014 QG463", -- (MBA-MBA)
		"Sol/520696 2014 QL463", -- (MBA-MBA)
		"Sol/520697 2014 QT464", -- (MBA-MBA)
		"Sol/520698 2014 QV464", -- (MBA-MBA)
		"Sol/520699 2014 QX465", -- (MBA-MBA)
		"Sol/520700 2014 QZ465", -- (MBA-MBA)
		"Sol/520701 2014 QE466", -- (MBA-MBA)
		"Sol/520702 2014 QF466", -- (MBA-MBA)
		"Sol/520703 2014 QG466", -- (MBA-MBA)
		"Sol/520704 2014 QH466", -- (MBA-MBA)
		"Sol/520705 2014 QK466", -- (MBA-MBA)
		"Sol/520706 2014 QQ466", -- (MBA-MBA)
		"Sol/520707 2014 QU466", -- (MBA-MBA)
		"Sol/520708 2014 QZ466", -- (MBA-MBA)
		"Sol/520709 2014 QF467", -- (MBA-MBA)
		"Sol/520710 2014 QL467", -- (MBA-MBA)
		"Sol/520711 2014 QM467", -- (MBA-MBA)
		"Sol/520712 2014 QO467", -- (MBA-MBA)
		"Sol/520713 2014 QS467", -- (MBA-MBA)
		"Sol/520714 2014 QG468", -- (MBA-MBA)
		"Sol/520716 2014 QS468", -- (MBA-MBA)
		"Sol/520717 2014 QV468", -- (MBA-MBA)
		"Sol/520719 2014 QD469", -- (MBA-MBA)
		"Sol/520720 2014 QE469", -- (MBA-MBA)
		"Sol/520721 2014 QF469", -- (MBA-MBA)
		"Sol/520722 2014 QG469", -- (MBA-MBA)
		"Sol/520723 2014 QN469", -- (MBA-MBA)
		"Sol/520724 2014 QX469", -- (MBA-MBA)
		"Sol/520725 2014 QF470", -- (MBA-MBA)
		"Sol/520726 2014 QG470", -- (MBA-MBA)
		"Sol/520727 2014 QX470", -- (MBA-MBA)
		"Sol/520728 2014 QJ471", -- (MBA-MBA)
		"Sol/520729 2014 QT471", -- (MBA-MBA)
		"Sol/520730 2014 QW471", -- (MBA-MBA)
		"Sol/520731 2014 QX471", -- (MBA-MBA)
		"Sol/520732 2014 QE472", -- (MBA-MBA)
		"Sol/520733 2014 QM472", -- (MBA-MBA)
		"Sol/520734 2014 QN472", -- (MBA-MBA)
		"Sol/520735 2014 QV472", -- (MBA-MBA)
		"Sol/520736 2014 QN473", -- (MBA-MBA)
		"Sol/520737 2014 QV473", -- (MBA-MBA)
		"Sol/520738 2014 QW473", -- (MBA-MBA)
		"Sol/520739 2014 QZ473", -- (MBA-MBA)
		"Sol/520740 2014 QB474", -- (MBA-MBA)
		"Sol/520741 2014 QD474", -- (MBA-MBA)
		"Sol/520742 2014 QE474", -- (MBA-MBA)
		"Sol/520743 2014 QJ474", -- (MBA-MBA)
		"Sol/520744 2014 QK474", -- (MBA-MBA)
		"Sol/520745 2014 QL474", -- (MBA-MBA)
		"Sol/520746 2014 QR474", -- (MBA-MBA)
		"Sol/520747 2014 RM10", -- (MBA-MBA)
		"Sol/520748 2014 RH59", -- (MBA-MBA)
		"Sol/520749 2014 RF65", -- (MBA-MBA)
		"Sol/520750 2014 RD66", -- (MBA-MBA)
		"Sol/520751 2014 RY66", -- (MBA-MBA)
		"Sol/520752 2014 RG67", -- (MBA-MBA)
		"Sol/520753 2014 RS67", -- (MBA-MBA)
		"Sol/520754 2014 RE68", -- (MBA-MBA)
		"Sol/520755 2014 RH68", -- (MBA-MBA)
		"Sol/520756 2014 RK68", -- (MBA-MBA)
		"Sol/520757 2014 RN68", -- (MBA-MBA)
		"Sol/520758 2014 RP68", -- (MBA-MBA)
		"Sol/520759 2014 RS68", -- (MBA-MBA)
		"Sol/520760 2014 RW68", -- (MBA-MBA)
		"Sol/520761 2014 RY68", -- (MBA-MBA)
		"Sol/520762 2014 RA69", -- (MBA-MBA)
		"Sol/520763 2014 RE69", -- (MBA-MBA)
		"Sol/520764 2014 RM69", -- (MBA-MBA)
		"Sol/520765 2014 RN69", -- (MBA-MBA)
		"Sol/520767 2014 SJ31", -- (MBA-MBA)
		"Sol/520768 2014 SM79", -- (MBA-MBA)
		"Sol/520769 2014 SQ118", -- (MBA-MBA)
		"Sol/520770 2014 SW134", -- (MBA-MBA)
		"Sol/520771 2014 SU145", -- (MBA-MBA)
		"Sol/520772 2014 SN157", -- (MBA-MBA)
		"Sol/520773 2014 SZ173", -- (MBA-MBA)
		"Sol/520774 2014 SE231", -- (MBA-MBA)
		"Sol/520775 2014 SR300", -- (MBA-MBA)
		"Sol/520776 2014 SJ322", -- (MBA-MBA)
		"Sol/520777 2014 SF335", -- (MBA-MBA)
		"Sol/520778 2014 SB355", -- (MBA-MBA)
		"Sol/520779 2014 SM355", -- (MBA-MBA)
		"Sol/520780 2014 SV356", -- (MBA-MBA)
		"Sol/520781 2014 SD357", -- (MBA-MBA)
		"Sol/520783 2014 SJ357", -- (MBA-MBA)
		"Sol/520784 2014 SO357", -- (MBA-MBA)
		"Sol/520785 2014 SQ357", -- (MBA-MBA)
		"Sol/520786 2014 SR357", -- (MBA-MBA)
		"Sol/520787 2014 SX357", -- (MBA-MBA)
		"Sol/520788 2014 SG358", -- (MBA-MBA)
		"Sol/520789 2014 SS358", -- (MBA-MBA)
		"Sol/520790 2014 SU358", -- (MBA-MBA)
		"Sol/520791 2014 SD359", -- (MBA-MBA)
		"Sol/520792 2014 SO359", -- (MBA-MBA)
		"Sol/520793 2014 ST359", -- (MBA-MBA)
		"Sol/520794 2014 SZ359", -- (MBA-MBA)
		"Sol/520795 2014 ST360", -- (MBA-MBA)
		"Sol/520796 2014 SW360", -- (MBA-MBA)
		"Sol/520797 2014 SB361", -- (MBA-MBA)
		"Sol/520798 2014 SM361", -- (MBA-MBA)
		"Sol/520799 2014 SH362", -- (MBA-MBA)
		"Sol/520800 2014 SK362", -- (MBA-MBA)
		"Sol/520801 2014 SM362", -- (MBA-MBA)
		"Sol/520802 2014 SP362", -- (MBA-MBA)
		"Sol/520803 2014 SA363", -- (MBA-MBA)
		"Sol/520804 2014 SG363", -- (MBA-MBA)
		"Sol/520806 2014 TK42", -- (MBA-MBA)
		"Sol/520807 2014 TD63", -- (MBA-MBA)
		"Sol/520809 2014 TK87", -- (MBA-MBA)
		"Sol/520810 2014 TQ90", -- (MBA-MBA)
		"Sol/520811 2014 TP91", -- (MBA-MBA)
		"Sol/520812 2014 TA92", -- (MBA-MBA)
		"Sol/520813 2014 TB92", -- (MBA-MBA)
		"Sol/520814 2014 TG92", -- (MBA-MBA)
		"Sol/520815 2014 TL92", -- (MBA-MBA)
		"Sol/520816 2014 TP92", -- (MBA-MBA)
		"Sol/520817 2014 TD93", -- (MBA-MBA)
		"Sol/520818 2014 TH93", -- (MBA-MBA)
		"Sol/520819 2014 TQ94", -- (MBA-MBA)
		"Sol/520820 2014 TW94", -- (MBA-MBA)
		"Sol/520823 2014 UQ118", -- (MBA-MBA)
		"Sol/520824 2014 UQ201", -- (MBA-MBA)
		"Sol/520825 2014 UB216", -- (MBA-MBA)
		"Sol/520826 2014 UH216", -- (MBA-MBA)
		"Sol/520827 2014 UU216", -- (MBA-MBA)
		"Sol/520828 2014 UU232", -- (MBA-MBA)
		"Sol/520829 2014 UC234", -- (MBA-MBA)
		"Sol/520830 2014 UD234", -- (MBA-MBA)
		"Sol/520831 2014 UN234", -- (MBA-MBA)
		"Sol/520832 2014 UP234", -- (MBA-MBA)
		"Sol/520833 2014 UT234", -- (MBA-MBA)
		"Sol/520834 2014 UU234", -- (MBA-MBA)
		"Sol/520835 2014 UA235", -- (MBA-MBA)
		"Sol/520836 2014 UB235", -- (MBA-MBA)
		"Sol/520837 2014 UK235", -- (MBA-MBA)
		"Sol/520838 2014 UN235", -- (MBA-MBA)
		"Sol/520839 2014 UU235", -- (MBA-MBA)
		"Sol/520840 2014 UF236", -- (MBA-MBA)
		"Sol/520841 2014 UT236", -- (MBA-MBA)
		"Sol/520842 2014 UQ237", -- (MBA-MBA)
		"Sol/520843 2014 UX237", -- (MBA-MBA)
		"Sol/520844 2014 UZ237", -- (MBA-MBA)
		"Sol/520845 2014 UA238", -- (MBA-MBA)
		"Sol/520846 2014 UC238", -- (MBA-MBA)
		"Sol/520847 2014 UP238", -- (MBA-MBA)
		"Sol/520848 2014 UW238", -- (MBA-MBA)
		"Sol/520849 2014 UX238", -- (MBA-MBA)
		"Sol/520850 2014 UC239", -- (MBA-MBA)
		"Sol/520851 2014 UD239", -- (MBA-MBA)
		"Sol/520852 2014 UM239", -- (MBA-MBA)
		"Sol/520854 2014 UZ239", -- (MBA-MBA)
		"Sol/520855 2014 UD240", -- (MBA-MBA)
		"Sol/520856 2014 UO240", -- (MBA-MBA)
		"Sol/520857 2014 UQ240", -- (MBA-MBA)
		"Sol/520858 2014 US240", -- (MBA-MBA)
		"Sol/520859 2014 VY", -- (MBA-MBA)
		"Sol/520860 2014 VZ6", -- (MBA-MBA)
		"Sol/520861 2014 VE39", -- (MBA-MBA)
		"Sol/520863 2014 WB70", -- (MBA-MBA)
		"Sol/520864 2014 WC90", -- (MBA-MBA)
		"Sol/520865 2014 WG92", -- (MBA-MBA)
		"Sol/520866 2014 WO101", -- (MBA-MBA)
		"Sol/520867 2014 WB105", -- (MBA-MBA)
		"Sol/520868 2014 WS124", -- (MBA-MBA)
		"Sol/520869 2014 WJ162", -- (MBA-MBA)
		"Sol/520870 2014 WB177", -- (MBA-MBA)
		"Sol/520871 2014 WO207", -- (MBA-MBA)
		"Sol/520872 2014 WP233", -- (MBA-MBA)
		"Sol/520873 2014 WY277", -- (MBA-MBA)
		"Sol/520874 2014 WG299", -- (MBA-MBA)
		"Sol/520875 2014 WV311", -- (MBA-MBA)
		"Sol/520876 2014 WS413", -- (MBA-MBA)
		"Sol/520877 2014 WP497", -- (MBA-MBA)
		"Sol/520878 2014 WS500", -- (MBA-MBA)
		"Sol/520880 2014 WV503", -- (MBA-MBA)
		"Sol/520881 2014 WO518", -- (MBA-MBA)
		"Sol/520882 2014 WR522", -- (MBA-MBA)
		"Sol/520883 2014 WV522", -- (MBA-MBA)
		"Sol/520884 2014 WB523", -- (MBA-MBA)
		"Sol/520885 2014 WE523", -- (MBA-MBA)
		"Sol/520886 2014 WQ523", -- (MBA-MBA)
		"Sol/520887 2014 WG524", -- (MBA-MBA)
		"Sol/520888 2014 WH524", -- (MBA-MBA)
		"Sol/520889 2014 WP524", -- (MBA-MBA)
		"Sol/520890 2014 WG525", -- (MBA-MBA)
		"Sol/520891 2014 WS525", -- (MBA-MBA)
		"Sol/520892 2014 WX525", -- (MBA-MBA)
		"Sol/520893 2014 WA526", -- (MBA-MBA)
		"Sol/520894 2014 WU526", -- (MBA-MBA)
		"Sol/520895 2014 WX526", -- (MBA-MBA)
		"Sol/520896 2014 WA527", -- (MBA-MBA)
		"Sol/520897 2014 WD527", -- (MBA-MBA)
		"Sol/520898 2014 WE527", -- (MBA-MBA)
		"Sol/520899 2014 WN527", -- (MBA-MBA)
		"Sol/520900 2014 WT527", -- (MBA-MBA)
		"Sol/520901 2014 WU527", -- (MBA-MBA)
		"Sol/520902 2014 WV527", -- (MBA-MBA)
		"Sol/520903 2014 WW527", -- (MBA-MBA)
		"Sol/520904 2014 WM528", -- (MBA-MBA)
		"Sol/520905 2014 WY528", -- (MBA-MBA)
		"Sol/520906 2014 WE529", -- (MBA-MBA)
		"Sol/520907 2014 WP529", -- (MBA-MBA)
		"Sol/520908 2014 WQ529", -- (MBA-MBA)
		"Sol/520909 2014 WZ529", -- (MBA-MBA)
		"Sol/520910 2014 WA530", -- (MBA-MBA)
		"Sol/520911 2014 WE530", -- (MBA-MBA)
		"Sol/520912 2014 WG530", -- (MBA-MBA)
		"Sol/520913 2014 WJ530", -- (MBA-MBA)
		"Sol/520914 2014 WM530", -- (MBA-MBA)
		"Sol/520915 2014 WY530", -- (MBA-MBA)
		"Sol/520916 2014 WC531", -- (MBA-MBA)
		"Sol/520917 2014 WG531", -- (MBA-MBA)
		"Sol/520918 2014 WH531", -- (MBA-MBA)
		"Sol/520919 2014 WK531", -- (MBA-MBA)
		"Sol/520920 2014 WQ531", -- (MBA-MBA)
		"Sol/520921 2014 WB532", -- (MBA-MBA)
		"Sol/520922 2014 WQ532", -- (MBA-MBA)
		"Sol/520923 2014 WV532", -- (MBA-MBA)
		"Sol/520924 2014 WW532", -- (MBA-MBA)
		"Sol/520925 2014 WL533", -- (MBA-MBA)
		"Sol/520926 2014 WS533", -- (MBA-MBA)
		"Sol/520927 2014 WA534", -- (MBA-MBA)
		"Sol/520928 2014 WD534", -- (MBA-MBA)
		"Sol/520929 2014 WN534", -- (MBA-MBA)
		"Sol/520930 2014 WX534", -- (MBA-MBA)
		"Sol/520931 2014 WC535", -- (MBA-MBA)
		"Sol/520932 2014 XT42", -- (MBA-MBA)
		"Sol/520933 2014 XV42", -- (MBA-MBA)
		"Sol/520934 2014 XY42", -- (MBA-MBA)
		"Sol/520935 2014 XZ42", -- (MBA-MBA)
		"Sol/520936 2014 XD43", -- (MBA-MBA)
		"Sol/520937 2014 XG43", -- (MBA-MBA)
		"Sol/520938 2014 XH43", -- (MBA-MBA)
		"Sol/520939 2014 XM43", -- (MBA-MBA)
		"Sol/520940 2014 XN43", -- (MBA-MBA)
		"Sol/520941 2014 XR43", -- (MBA-MBA)
		"Sol/520942 2014 XS43", -- (MBA-MBA)
		"Sol/520943 2014 XT43", -- (MBA-MBA)
		"Sol/520944 2014 XU43", -- (MBA-MBA)
		"Sol/520947 2014 YG16", -- (MBA-MBA)
		"Sol/520950 2014 YL58", -- (MBA-MBA)
		"Sol/520951 2014 YO58", -- (MBA-MBA)
		"Sol/520952 2014 YQ58", -- (MBA-MBA)
		"Sol/520953 2014 YU58", -- (MBA-MBA)
		"Sol/520954 2014 YV58", -- (MBA-MBA)
		"Sol/520955 2014 YX58", -- (MBA-MBA)
		"Sol/520956 2014 YD59", -- (MBA-MBA)
		"Sol/520957 2014 YN59", -- (MBA-MBA)
		"Sol/520958 2014 YO59", -- (MBA-MBA)
		"Sol/520959 2014 YP59", -- (MBA-MBA)
		"Sol/520960 2014 YV59", -- (MBA-MBA)
		"Sol/520961 2014 YP60", -- (MBA-MBA)
		"Sol/520962 2014 YU60", -- (MBA-MBA)
		"Sol/520963 2014 YV60", -- (MBA-MBA)
		"Sol/520964 2014 YA61", -- (MBA-MBA)
		"Sol/520965 2014 YM61", -- (MBA-MBA)
		"Sol/520966 2014 YO61", -- (MBA-MBA)
		"Sol/520967 2014 YT61", -- (MBA-MBA)
		"Sol/520968 2014 YU62", -- (MBA-MBA)
		"Sol/520969 2014 YA63", -- (MBA-MBA)
		"Sol/520970 2014 YC63", -- (MBA-MBA)
		"Sol/520971 2014 YG63", -- (MBA-MBA)
		"Sol/520972 2014 YM63", -- (MBA-MBA)
		"Sol/520974 2014 YS63", -- (MBA-MBA)
		"Sol/520975 2014 YU63", -- (MBA-MBA)
		"Sol/520976 2015 AV1", -- (MBA-MBA)
		"Sol/520979 2015 AC285", -- (MBA-MBA)
		"Sol/520980 2015 AE285", -- (MBA-MBA)
		"Sol/520981 2015 AJ285", -- (MBA-MBA)
		"Sol/520982 2015 AN285", -- (MBA-MBA)
		"Sol/520983 2015 AR285", -- (MBA-MBA)
		"Sol/520984 2015 AS285", -- (MBA-MBA)
		"Sol/520985 2015 AE286", -- (MBA-MBA)
		"Sol/520986 2015 AH286", -- (MBA-MBA)
		"Sol/520987 2015 AJ286", -- (MBA-MBA)
		"Sol/520988 2015 AN286", -- (MBA-MBA)
		"Sol/520989 2015 AP286", -- (MBA-MBA)
		"Sol/520990 2015 AY286", -- (MBA-MBA)
		"Sol/520991 2015 AZ286", -- (MBA-MBA)
		"Sol/520995 2015 BJ325", -- (MBA-MBA)
		"Sol/520996 2015 BB373", -- (MBA-MBA)
		"Sol/521001 2015 BV545", -- (MBA-MBA)
		"Sol/521002 2015 BU546", -- (MBA-MBA)
		"Sol/521003 2015 BE547", -- (MBA-MBA)
		"Sol/521004 2015 BT547", -- (MBA-MBA)
		"Sol/521005 2015 BS552", -- (MBA-MBA)
		"Sol/521006 2015 CV36", -- (MBA-MBA)
		"Sol/521007 2015 CD65", -- (MBA-MBA)
		"Sol/521008 2015 CW65", -- (MBA-MBA)
		"Sol/521010 2015 CB67", -- (MBA-MBA)
		"Sol/521011 2015 CM67", -- (MBA-MBA)
		"Sol/521012 2015 CS67", -- (MBA-MBA)
		"Sol/521013 2015 CC68", -- (MBA-MBA)
		"Sol/521014 2015 CD68", -- (MBA-MBA)
		"Sol/521015 2015 CF68", -- (MBA-MBA)
		"Sol/521016 2015 CG68", -- (MBA-MBA)
		"Sol/521017 2015 CK68", -- (MBA-MBA)
		"Sol/521018 2015 CM68", -- (MBA-MBA)
		"Sol/521019 2015 CO68", -- (MBA-MBA)
		"Sol/521020 2015 CP68", -- (MBA-MBA)
		"Sol/521021 2015 CS68", -- (MBA-MBA)
		"Sol/521023 2015 CB69", -- (MBA-MBA)
		"Sol/521024 2015 CN69", -- (MBA-MBA)
		"Sol/521025 2015 CR69", -- (MBA-MBA)
		"Sol/521026 2015 CU69", -- (MBA-MBA)
		"Sol/521027 2015 CB70", -- (MBA-MBA)
		"Sol/521028 2015 CG70", -- (MBA-MBA)
		"Sol/521029 2015 CJ70", -- (MBA-MBA)
		"Sol/521030 2015 CL70", -- (MBA-MBA)
		"Sol/521031 2015 CO70", -- (MBA-MBA)
		"Sol/521032 2015 CP70", -- (MBA-MBA)
		"Sol/521033 2015 CR70", -- (MBA-MBA)
		"Sol/521034 2015 DJ20", -- (MBA-MBA)
		"Sol/521035 2015 DS176", -- (MBA-MBA)
		"Sol/521039 2015 DC234", -- (MBA-MBA)
		"Sol/521040 2015 DF235", -- (MBA-MBA)
		"Sol/521041 2015 DG235", -- (MBA-MBA)
		"Sol/521042 2015 DT235", -- (MBA-MBA)
		"Sol/521043 2015 DU235", -- (MBA-MBA)
		"Sol/521044 2015 DV235", -- (MBA-MBA)
		"Sol/521045 2015 DX235", -- (MBA-MBA)
		"Sol/521046 2015 DD236", -- (MBA-MBA)
		"Sol/521047 2015 DG236", -- (MBA-MBA)
		"Sol/521048 2015 DH236", -- (MBA-MBA)
		"Sol/521050 2015 DO236", -- (MBA-MBA)
		"Sol/521051 2015 DS236", -- (MBA-MBA)
		"Sol/521052 2015 DV236", -- (MBA-MBA)
		"Sol/521053 2015 DA237", -- (MBA-MBA)
		"Sol/521054 2015 DC237", -- (MBA-MBA)
		"Sol/521055 2015 DE237", -- (MBA-MBA)
		"Sol/521056 2015 DJ237", -- (MBA-MBA)
		"Sol/521057 2015 DK237", -- (MBA-MBA)
		"Sol/521058 2015 DZ237", -- (MBA-MBA)
		"Sol/521059 2015 DA238", -- (MBA-MBA)
		"Sol/521060 2015 DC238", -- (MBA-MBA)
		"Sol/521061 2015 DJ238", -- (MBA-MBA)
		"Sol/521062 2015 DL238", -- (MBA-MBA)
		"Sol/521063 2015 DN238", -- (MBA-MBA)
		"Sol/521064 2015 DO238", -- (MBA-MBA)
		"Sol/521065 2015 DU238", -- (MBA-MBA)
		"Sol/521066 2015 DB239", -- (MBA-MBA)
		"Sol/521067 2015 DG239", -- (MBA-MBA)
		"Sol/521068 2015 DH239", -- (MBA-MBA)
		"Sol/521069 2015 DJ239", -- (MBA-MBA)
		"Sol/521070 2015 DK239", -- (MBA-MBA)
		"Sol/521071 2015 DL239", -- (MBA-MBA)
		"Sol/521072 2015 DP239", -- (MBA-MBA)
		"Sol/521073 2015 DQ239", -- (MBA-MBA)
		"Sol/521074 2015 DR239", -- (MBA-MBA)
		"Sol/521075 2015 DT239", -- (MBA-MBA)
		"Sol/521076 2015 DG240", -- (MBA-MBA)
		"Sol/521077 2015 DK240", -- (MBA-MBA)
		"Sol/521078 2015 DL240", -- (MBA-MBA)
		"Sol/521079 2015 DM240", -- (MBA-MBA)
		"Sol/521080 2015 DY240", -- (MBA-MBA)
		"Sol/521081 2015 DB241", -- (MBA-MBA)
		"Sol/521082 2015 DF241", -- (MBA-MBA)
		"Sol/521083 2015 DJ241", -- (MBA-MBA)
		"Sol/521084 2015 DK241", -- (MBA-MBA)
		"Sol/521085 2015 DQ241", -- (MBA-MBA)
		"Sol/521086 2015 DR241", -- (MBA-MBA)
		"Sol/521087 2015 DW241", -- (MBA-MBA)
		"Sol/521088 2015 DY241", -- (MBA-MBA)
		"Sol/521089 2015 DZ241", -- (MBA-MBA)
		"Sol/521090 2015 DL242", -- (MBA-MBA)
		"Sol/521091 2015 DQ242", -- (MBA-MBA)
		"Sol/521092 2015 DT242", -- (MBA-MBA)
		"Sol/521093 2015 DV242", -- (MBA-MBA)
		"Sol/521095 2015 DY242", -- (MBA-MBA)
		"Sol/521096 2015 DG243", -- (MBA-MBA)
		"Sol/521097 2015 DR243", -- (MBA-MBA)
		"Sol/521098 2015 DS243", -- (MBA-MBA)
		"Sol/521099 2015 DT243", -- (MBA-MBA)
		"Sol/521100 2015 DD244", -- (MBA-MBA)
		"Sol/521103 2015 DO244", -- (MBA-MBA)
		"Sol/521104 2015 DR244", -- (MBA-MBA)
		"Sol/521105 2015 DU244", -- (MBA-MBA)
		"Sol/521106 2015 DY244", -- (MBA-MBA)
		"Sol/521107 2015 DF245", -- (MBA-MBA)
		"Sol/521108 2015 DG245", -- (MBA-MBA)
		"Sol/521109 2015 DH245", -- (MBA-MBA)
		"Sol/521110 2015 DP245", -- (MBA-MBA)
		"Sol/521111 2015 DS245", -- (MBA-MBA)
		"Sol/521112 2015 DW245", -- (MBA-MBA)
		"Sol/521113 2015 DG246", -- (MBA-MBA)
		"Sol/521114 2015 DK246", -- (MBA-MBA)
		"Sol/521115 2015 DL246", -- (MBA-MBA)
		"Sol/521116 2015 DN246", -- (MBA-MBA)
		"Sol/521117 2015 DP246", -- (MBA-MBA)
		"Sol/521118 2015 DZ246", -- (MBA-MBA)
		"Sol/521119 2015 DA247", -- (MBA-MBA)
		"Sol/521120 2015 DC247", -- (MBA-MBA)
		"Sol/521121 2015 DE247", -- (MBA-MBA)
		"Sol/521122 2015 DG247", -- (MBA-MBA)
		"Sol/521123 2015 DL247", -- (MBA-MBA)
		"Sol/521124 2015 DQ247", -- (MBA-MBA)
		"Sol/521125 2015 DR247", -- (MBA-MBA)
		"Sol/521126 2015 DT247", -- (MBA-MBA)
		"Sol/521127 2015 DW247", -- (MBA-MBA)
		"Sol/521128 2015 DK248", -- (MBA-MBA)
		"Sol/521129 2015 DM248", -- (MBA-MBA)
		"Sol/521130 2015 DN248", -- (MBA-MBA)
		"Sol/521133 2015 EG75", -- (MBA-MBA)
		"Sol/521134 2015 EN75", -- (MBA-MBA)
		"Sol/521135 2015 EP75", -- (MBA-MBA)
		"Sol/521137 2015 FD43", -- (MBA-MBA)
		"Sol/521141 2015 FK405", -- (MBA-MBA)
		"Sol/521142 2015 FX405", -- (MBA-MBA)
		"Sol/521143 2015 FA406", -- (MBA-MBA)
		"Sol/521144 2015 FC406", -- (MBA-MBA)
		"Sol/521145 2015 FD406", -- (MBA-MBA)
		"Sol/521146 2015 FE406", -- (MBA-MBA)
		"Sol/521147 2015 FH406", -- (MBA-MBA)
		"Sol/521148 2015 FJ406", -- (MBA-MBA)
		"Sol/521149 2015 FM406", -- (MBA-MBA)
		"Sol/521150 2015 FO406", -- (MBA-MBA)
		"Sol/521151 2015 FR406", -- (MBA-MBA)
		"Sol/521152 2015 FG407", -- (MBA-MBA)
		"Sol/521153 2015 FJ407", -- (MBA-MBA)
		"Sol/521154 2015 FK407", -- (MBA-MBA)
		"Sol/521155 2015 FO407", -- (MBA-MBA)
		"Sol/521156 2015 FP407", -- (MBA-MBA)
		"Sol/521157 2015 FU407", -- (MBA-MBA)
		"Sol/521159 2015 FY407", -- (MBA-MBA)
		"Sol/521160 2015 FA408", -- (MBA-MBA)
		"Sol/521161 2015 FB408", -- (MBA-MBA)
		"Sol/521162 2015 FC408", -- (MBA-MBA)
		"Sol/521163 2015 FH408", -- (MBA-MBA)
		"Sol/521164 2015 FK408", -- (MBA-MBA)
		"Sol/521165 2015 FM408", -- (MBA-MBA)
		"Sol/521166 2015 FO408", -- (MBA-MBA)
		"Sol/521167 2015 FS408", -- (MBA-MBA)
		"Sol/521168 2015 FV408", -- (MBA-MBA)
		"Sol/521169 2015 FX408", -- (MBA-MBA)
		"Sol/521170 2015 FZ408", -- (MBA-MBA)
		"Sol/521171 2015 FH409", -- (MBA-MBA)
		"Sol/521172 2015 FM409", -- (MBA-MBA)
		"Sol/521173 2015 FY409", -- (MBA-MBA)
		"Sol/521174 2015 FB410", -- (MBA-MBA)
		"Sol/521175 2015 FF410", -- (MBA-MBA)
		"Sol/521176 2015 FG410", -- (MBA-MBA)
		"Sol/521177 2015 FL410", -- (MBA-MBA)
		"Sol/521178 2015 FV410", -- (MBA-MBA)
		"Sol/521179 2015 FW410", -- (MBA-MBA)
		"Sol/521180 2015 FZ410", -- (MBA-MBA)
		"Sol/521181 2015 FF411", -- (MBA-MBA)
		"Sol/521182 2015 FL411", -- (MBA-MBA)
		"Sol/521183 2015 FP411", -- (MBA-MBA)
		"Sol/521184 2015 FQ411", -- (MBA-MBA)
		"Sol/521185 2015 FR411", -- (MBA-MBA)
		"Sol/521186 2015 FT411", -- (MBA-MBA)
		"Sol/521187 2015 FU411", -- (MBA-MBA)
		"Sol/521188 2015 FX411", -- (MBA-MBA)
		"Sol/521189 2015 FY411", -- (MBA-MBA)
		"Sol/521190 2015 FL412", -- (MBA-MBA)
		"Sol/521191 2015 FM412", -- (MBA-MBA)
		"Sol/521192 2015 FN412", -- (MBA-MBA)
		"Sol/521193 2015 FP412", -- (MBA-MBA)
		"Sol/521194 2015 FS412", -- (MBA-MBA)
		"Sol/521195 2015 FY412", -- (MBA-MBA)
		"Sol/521196 2015 FA413", -- (MBA-MBA)
		"Sol/521197 2015 FB413", -- (MBA-MBA)
		"Sol/521198 2015 FG413", -- (MBA-MBA)
		"Sol/521199 2015 FH413", -- (MBA-MBA)
		"Sol/521200 2015 FJ413", -- (MBA-MBA)
		"Sol/521201 2015 FM413", -- (MBA-MBA)
		"Sol/521202 2015 FN413", -- (MBA-MBA)
		"Sol/521203 2015 FW413", -- (MBA-MBA)
		"Sol/521204 2015 FX413", -- (MBA-MBA)
		"Sol/521205 2015 FZ413", -- (MBA-MBA)
		"Sol/521206 2015 FA414", -- (MBA-MBA)
		"Sol/521207 2015 FC414", -- (MBA-MBA)
		"Sol/521208 2015 FE414", -- (MBA-MBA)
		"Sol/521209 2015 FF414", -- (MBA-MBA)
		"Sol/521210 2015 FG414", -- (MBA-MBA)
		"Sol/521211 2015 FH414", -- (MBA-MBA)
		"Sol/521212 2015 FJ414", -- (MBA-MBA)
		"Sol/521213 2015 FL414", -- (MBA-MBA)
		"Sol/521214 2015 GC", -- (MBA-MBA)
		"Sol/521215 2015 GS31", -- (MBA-MBA)
		"Sol/521216 2015 GL52", -- (MBA-MBA)
		"Sol/521217 2015 GO52", -- (MBA-MBA)
		"Sol/521218 2015 GQ52", -- (MBA-MBA)
		"Sol/521219 2015 GV52", -- (MBA-MBA)
		"Sol/521221 2015 GX52", -- (MBA-MBA)
		"Sol/521222 2015 GA53", -- (MBA-MBA)
		"Sol/521223 2015 GC53", -- (MBA-MBA)
		"Sol/521224 2015 GH53", -- (MBA-MBA)
		"Sol/521225 2015 GJ53", -- (MBA-MBA)
		"Sol/521226 2015 GK53", -- (MBA-MBA)
		"Sol/521227 2015 GL53", -- (MBA-MBA)
		"Sol/521228 2015 GU53", -- (MBA-MBA)
		"Sol/521229 2015 HD19", -- (MBA-MBA)
		"Sol/521230 2015 HZ126", -- (MBA-MBA)
		"Sol/521231 2015 HT179", -- (MBA-MBA)
		"Sol/521232 2015 HX186", -- (MBA-MBA)
		"Sol/521233 2015 HO188", -- (MBA-MBA)
		"Sol/521234 2015 HX188", -- (MBA-MBA)
		"Sol/521235 2015 HG189", -- (MBA-MBA)
		"Sol/521236 2015 HK189", -- (MBA-MBA)
		"Sol/521237 2015 HL189", -- (MBA-MBA)
		"Sol/521238 2015 HN189", -- (MBA-MBA)
		"Sol/521239 2015 HO189", -- (MBA-MBA)
		"Sol/521240 2015 HS189", -- (MBA-MBA)
		"Sol/521241 2015 HT189", -- (MBA-MBA)
		"Sol/521242 2015 HX189", -- (MBA-MBA)
		"Sol/521243 2015 HY189", -- (MBA-MBA)
		"Sol/521244 2015 HA190", -- (MBA-MBA)
		"Sol/521245 2015 HO190", -- (MBA-MBA)
		"Sol/521246 2015 HU190", -- (MBA-MBA)
		"Sol/521247 2015 HX190", -- (MBA-MBA)
		"Sol/521248 2015 HY190", -- (MBA-MBA)
		"Sol/521249 2015 HZ190", -- (MBA-MBA)
		"Sol/521250 2015 HA191", -- (MBA-MBA)
		"Sol/521251 2015 HH191", -- (MBA-MBA)
		"Sol/521252 2015 HJ191", -- (MBA-MBA)
		"Sol/521253 2015 HO191", -- (MBA-MBA)
		"Sol/521254 2015 HP191", -- (MBA-MBA)
		"Sol/521255 2015 HQ191", -- (MBA-MBA)
		"Sol/521256 2015 HS191", -- (MBA-MBA)
		"Sol/521257 2015 HC192", -- (MBA-MBA)
		"Sol/521258 2015 HJ192", -- (MBA-MBA)
		"Sol/521260 2015 HL192", -- (MBA-MBA)
		"Sol/521261 2015 HN192", -- (MBA-MBA)
		"Sol/521263 2015 HQ192", -- (MBA-MBA)
		"Sol/521264 2015 HS192", -- (MBA-MBA)
		"Sol/521265 2015 HV192", -- (MBA-MBA)
		"Sol/521266 2015 HY192", -- (MBA-MBA)
		"Sol/521267 2015 HH193", -- (MBA-MBA)
		"Sol/521268 2015 HN193", -- (MBA-MBA)
		"Sol/521269 2015 HT193", -- (MBA-MBA)
		"Sol/521270 2015 HV193", -- (MBA-MBA)
		"Sol/521271 2015 HY193", -- (MBA-MBA)
		"Sol/521272 2015 HD194", -- (MBA-MBA)
		"Sol/521273 2015 HG194", -- (MBA-MBA)
		"Sol/521274 2015 HH194", -- (MBA-MBA)
		"Sol/521276 2015 HO194", -- (MBA-MBA)
		"Sol/521277 2015 HQ194", -- (MBA-MBA)
		"Sol/521278 2015 HT194", -- (MBA-MBA)
		"Sol/521279 2015 HV194", -- (MBA-MBA)
		"Sol/521280 2015 HW194", -- (MBA-MBA)
		"Sol/521281 2015 JN14", -- (MBA-MBA)
		"Sol/521282 2015 JO14", -- (MBA-MBA)
		"Sol/521283 2015 JS14", -- (MBA-MBA)
		"Sol/521284 2015 JU14", -- (MBA-MBA)
		"Sol/521285 2015 JV14", -- (MBA-MBA)
		"Sol/521286 2015 JX14", -- (MBA-MBA)
		"Sol/521287 2015 JZ14", -- (MBA-MBA)
		"Sol/521288 2015 JH15", -- (MBA-MBA)
		"Sol/521289 2015 JO15", -- (MBA-MBA)
		"Sol/521290 2015 JP15", -- (MBA-MBA)
		"Sol/521291 2015 JR15", -- (MBA-MBA)
		"Sol/521292 2015 JT15", -- (MBA-MBA)
		"Sol/521293 2015 JY15", -- (MBA-MBA)
		"Sol/521294 2015 JB16", -- (MBA-MBA)
		"Sol/521295 2015 JC16", -- (MBA-MBA)
		"Sol/521296 2015 JD16", -- (MBA-MBA)
		"Sol/521297 2015 KN112", -- (MBA-MBA)
		"Sol/521298 2015 KX122", -- (MBA-MBA)
		"Sol/521299 2015 KS148", -- (MBA-MBA)
		"Sol/521300 2015 KP168", -- (MBA-MBA)
		"Sol/521302 2015 KC169", -- (MBA-MBA)
		"Sol/521303 2015 KD169", -- (MBA-MBA)
		"Sol/521304 2015 KJ169", -- (MBA-MBA)
		"Sol/521306 2015 KP169", -- (MBA-MBA)
		"Sol/521307 2015 KQ169", -- (MBA-MBA)
		"Sol/521308 2015 KV169", -- (MBA-MBA)
		"Sol/521309 2015 KX169", -- (MBA-MBA)
		"Sol/521310 2015 KY169", -- (MBA-MBA)
		"Sol/521311 2015 KA170", -- (MBA-MBA)
		"Sol/521312 2015 KE170", -- (MBA-MBA)
		"Sol/521313 2015 KJ170", -- (MBA-MBA)
		"Sol/521314 2015 KK170", -- (MBA-MBA)
		"Sol/521315 2015 KP170", -- (MBA-MBA)
		"Sol/521316 2015 KY170", -- (MBA-MBA)
		"Sol/521317 2015 KB171", -- (MBA-MBA)
		"Sol/521318 2015 KC171", -- (MBA-MBA)
		"Sol/521319 2015 KE171", -- (MBA-MBA)
		"Sol/521320 2015 KL171", -- (MBA-MBA)
		"Sol/521321 2015 KM171", -- (MBA-MBA)
		"Sol/521322 2015 KQ171", -- (MBA-MBA)
		"Sol/521323 2015 KS171", -- (MBA-MBA)
		"Sol/521324 2015 KZ171", -- (MBA-MBA)
		"Sol/521325 2015 KA172", -- (MBA-MBA)
		"Sol/521326 2015 KB172", -- (MBA-MBA)
		"Sol/521327 2015 KD172", -- (MBA-MBA)
		"Sol/521328 2015 LK33", -- (MBA-MBA)
		"Sol/521329 2015 LH43", -- (MBA-MBA)
		"Sol/521330 2015 LR43", -- (MBA-MBA)
		"Sol/521331 2015 LU43", -- (MBA-MBA)
		"Sol/521332 2015 LV43", -- (MBA-MBA)
		"Sol/521333 2015 LY43", -- (MBA-MBA)
		"Sol/521334 2015 LZ43", -- (MBA-MBA)
		"Sol/521335 2015 LH44", -- (MBA-MBA)
		"Sol/521336 2015 LJ44", -- (MBA-MBA)
		"Sol/521337 2015 LK44", -- (MBA-MBA)
		"Sol/521338 2015 LO44", -- (MBA-MBA)
		"Sol/521340 2015 LU44", -- (MBA-MBA)
		"Sol/521341 2015 LW44", -- (MBA-MBA)
		"Sol/521342 2015 LX44", -- (MBA-MBA)
		"Sol/521343 2015 LC45", -- (MBA-MBA)
		"Sol/521344 2015 LD45", -- (MBA-MBA)
		"Sol/521345 2015 LF45", -- (MBA-MBA)
		"Sol/521346 2015 LH45", -- (MBA-MBA)
		"Sol/521347 2015 LJ45", -- (MBA-MBA)
		"Sol/521348 2015 LK45", -- (MBA-MBA)
		"Sol/521349 2015 LM45", -- (MBA-MBA)
		"Sol/521350 2015 LR45", -- (MBA-MBA)
		"Sol/521351 2015 LV45", -- (MBA-MBA)
		"Sol/521352 2015 LF46", -- (MBA-MBA)
		"Sol/521353 2015 LG46", -- (MBA-MBA)
		"Sol/521354 2015 LH46", -- (MBA-MBA)
		"Sol/521355 2015 MU34", -- (MBA-MBA)
		"Sol/521356 2015 ML56", -- (MBA-MBA)
		"Sol/521357 2015 MB86", -- (MBA-MBA)
		"Sol/521358 2015 MS86", -- (MBA-MBA)
		"Sol/521359 2015 MH95", -- (MBA-MBA)
		"Sol/521360 2015 MB121", -- (MBA-MBA)
		"Sol/521361 2015 MN137", -- (MBA-MBA)
		"Sol/521362 2015 MH139", -- (MBA-MBA)
		"Sol/521363 2015 MJ139", -- (MBA-MBA)
		"Sol/521364 2015 MK139", -- (MBA-MBA)
		"Sol/521365 2015 MP139", -- (MBA-MBA)
		"Sol/521366 2015 MW139", -- (MBA-MBA)
		"Sol/521367 2015 MX139", -- (MBA-MBA)
		"Sol/521368 2015 MZ139", -- (MBA-MBA)
		"Sol/521369 2015 MF140", -- (MBA-MBA)
		"Sol/521370 2015 MN140", -- (MBA-MBA)
		"Sol/521371 2015 MU140", -- (MBA-MBA)
		"Sol/521372 2015 MV140", -- (MBA-MBA)
		"Sol/521373 2015 MD141", -- (MBA-MBA)
		"Sol/521374 2015 ME141", -- (MBA-MBA)
		"Sol/521376 2015 MJ141", -- (MBA-MBA)
		"Sol/521377 2015 MK141", -- (MBA-MBA)
		"Sol/521378 2015 ML141", -- (MBA-MBA)
		"Sol/521379 2015 MQ141", -- (MBA-MBA)
		"Sol/521380 2015 MS141", -- (MBA-MBA)
		"Sol/521381 2015 MT141", -- (MBA-MBA)
		"Sol/521382 2015 MA142", -- (MBA-MBA)
		"Sol/521383 2015 MB142", -- (MBA-MBA)
		"Sol/521384 2015 ME142", -- (MBA-MBA)
		"Sol/521385 2015 MH142", -- (MBA-MBA)
		"Sol/521386 2015 MT142", -- (MBA-MBA)
		"Sol/521387 2015 MV142", -- (MBA-MBA)
		"Sol/521388 2015 MX142", -- (MBA-MBA)
		"Sol/521389 2015 MY142", -- (MBA-MBA)
		"Sol/521390 2015 MZ142", -- (MBA-MBA)
		"Sol/521391 2015 MB143", -- (MBA-MBA)
		"Sol/521392 2015 MD143", -- (MBA-MBA)
		"Sol/521393 2015 MG143", -- (MBA-MBA)
		"Sol/521394 2015 MK143", -- (MBA-MBA)
		"Sol/521395 2015 MN143", -- (MBA-MBA)
		"Sol/521396 2015 MS143", -- (MBA-MBA)
		"Sol/521398 2015 MU143", -- (MBA-MBA)
		"Sol/521399 2015 MV143", -- (MBA-MBA)
		"Sol/521400 2015 MW143", -- (MBA-MBA)
		"Sol/521401 2015 MZ143", -- (MBA-MBA)
		"Sol/521402 2015 MC144", -- (MBA-MBA)
		"Sol/521403 2015 MF144", -- (MBA-MBA)
		"Sol/521405 2015 MN144", -- (MBA-MBA)
		"Sol/521406 2015 MO144", -- (MBA-MBA)
		"Sol/521407 2015 MQ144", -- (MBA-MBA)
		"Sol/521408 2015 MR144", -- (MBA-MBA)
		"Sol/521409 2015 MW144", -- (MBA-MBA)
		"Sol/521410 2015 MC145", -- (MBA-MBA)
		"Sol/521411 2015 MJ145", -- (MBA-MBA)
		"Sol/521412 2015 MM145", -- (MBA-MBA)
		"Sol/521413 2015 MT145", -- (MBA-MBA)
		"Sol/521414 2015 MG146", -- (MBA-MBA)
		"Sol/521415 2015 MO146", -- (MBA-MBA)
		"Sol/521416 2015 MR146", -- (MBA-MBA)
		"Sol/521417 2015 MX146", -- (MBA-MBA)
		"Sol/521418 2015 MB147", -- (MBA-MBA)
		"Sol/521419 2015 MG147", -- (MBA-MBA)
		"Sol/521420 2015 ML147", -- (MBA-MBA)
		"Sol/521421 2015 MM147", -- (MBA-MBA)
		"Sol/521422 2015 MN147", -- (MBA-MBA)
		"Sol/521423 2015 MZ147", -- (MBA-MBA)
		"Sol/521424 2015 ME148", -- (MBA-MBA)
		"Sol/521425 2015 MM148", -- (MBA-MBA)
		"Sol/521426 2015 MP148", -- (MBA-MBA)
		"Sol/521427 2015 MW148", -- (MBA-MBA)
		"Sol/521428 2015 MN149", -- (MBA-MBA)
		"Sol/521429 2015 MO149", -- (MBA-MBA)
		"Sol/521430 2015 MQ149", -- (MBA-MBA)
		"Sol/521431 2015 MR149", -- (MBA-MBA)
		"Sol/521432 2015 MT149", -- (MBA-MBA)
		"Sol/521433 2015 NZ8", -- (MBA-MBA)
		"Sol/521434 2015 NR23", -- (MBA-MBA)
		"Sol/521435 2015 NF27", -- (MBA-MBA)
		"Sol/521436 2015 NK27", -- (MBA-MBA)
		"Sol/521437 2015 NN27", -- (MBA-MBA)
		"Sol/521438 2015 NA28", -- (MBA-MBA)
		"Sol/521439 2015 NB28", -- (MBA-MBA)
		"Sol/521440 2015 NE28", -- (MBA-MBA)
		"Sol/521441 2015 NG28", -- (MBA-MBA)
		"Sol/521442 2015 NH28", -- (MBA-MBA)
		"Sol/521443 2015 NJ28", -- (MBA-MBA)
		"Sol/521444 2015 NM28", -- (MBA-MBA)
		"Sol/521445 2015 NP28", -- (MBA-MBA)
		"Sol/521446 2015 OG11", -- (MBA-MBA)
		"Sol/521447 2015 OJ25", -- (MBA-MBA)
		"Sol/521448 2015 OT25", -- (MBA-MBA)
		"Sol/521449 2015 OM30", -- (MBA-MBA)
		"Sol/521450 2015 OX35", -- (MBA-MBA)
		"Sol/521451 2015 OX74", -- (MBA-MBA)
		"Sol/521452 2015 ON78", -- (MBA-MBA)
		"Sol/521453 2015 OU84", -- (MBA-MBA)
		"Sol/521454 2015 OJ86", -- (MBA-MBA)
		"Sol/521455 2015 OJ90", -- (MBA-MBA)
		"Sol/521456 2015 OY90", -- (MBA-MBA)
		"Sol/521457 2015 OG91", -- (MBA-MBA)
		"Sol/521458 2015 OJ91", -- (MBA-MBA)
		"Sol/521459 2015 OO91", -- (MBA-MBA)
		"Sol/521460 2015 OP91", -- (MBA-MBA)
		"Sol/521461 2015 OQ91", -- (MBA-MBA)
		"Sol/521462 2015 OS91", -- (MBA-MBA)
		"Sol/521463 2015 OU91", -- (MBA-MBA)
		"Sol/521464 2015 OW91", -- (MBA-MBA)
		"Sol/521465 2015 OY91", -- (MBA-MBA)
		"Sol/521466 2015 OA92", -- (MBA-MBA)
		"Sol/521467 2015 OD92", -- (MBA-MBA)
		"Sol/521468 2015 OF92", -- (MBA-MBA)
		"Sol/521469 2015 OH92", -- (MBA-MBA)
		"Sol/521470 2015 OK92", -- (MBA-MBA)
		"Sol/521471 2015 OM92", -- (MBA-MBA)
		"Sol/521472 2015 OT92", -- (MBA-MBA)
		"Sol/521473 2015 OV92", -- (MBA-MBA)
		"Sol/521474 2015 OW92", -- (MBA-MBA)
		"Sol/521475 2015 OY92", -- (MBA-MBA)
		"Sol/521476 2015 OZ92", -- (MBA-MBA)
		"Sol/521477 2015 OD93", -- (MBA-MBA)
		"Sol/521478 2015 OH93", -- (MBA-MBA)
		"Sol/521479 2015 OS93", -- (MBA-MBA)
		"Sol/521480 2015 OV93", -- (MBA-MBA)
		"Sol/521481 2015 OW93", -- (MBA-MBA)
		"Sol/521482 2015 OA94", -- (MBA-MBA)
		"Sol/521483 2015 OC94", -- (MBA-MBA)
		"Sol/521484 2015 OD94", -- (MBA-MBA)
		"Sol/521485 2015 OE94", -- (MBA-MBA)
		"Sol/521486 2015 OF94", -- (MBA-MBA)
		"Sol/521487 2015 OG94", -- (MBA-MBA)
		"Sol/521488 2015 OH94", -- (MBA-MBA)
		"Sol/521489 2015 OK94", -- (MBA-MBA)
		"Sol/521491 2015 OR94", -- (MBA-MBA)
		"Sol/521492 2015 OW94", -- (MBA-MBA)
		"Sol/521493 2015 OX94", -- (MBA-MBA)
		"Sol/521494 2015 OB95", -- (MBA-MBA)
		"Sol/521495 2015 OD95", -- (MBA-MBA)
		"Sol/521496 2015 OF95", -- (MBA-MBA)
		"Sol/521497 2015 OG95", -- (MBA-MBA)
		"Sol/521498 2015 OH95", -- (MBA-MBA)
		"Sol/521499 2015 OJ95", -- (MBA-MBA)
		"Sol/521500 2015 OM95", -- (MBA-MBA)
		"Sol/521501 2015 OR95", -- (MBA-MBA)
		"Sol/521502 2015 OU95", -- (MBA-MBA)
		"Sol/521503 2015 OX95", -- (MBA-MBA)
		"Sol/521504 2015 OA96", -- (MBA-MBA)
		"Sol/521505 2015 OC96", -- (MBA-MBA)
		"Sol/521506 2015 OD96", -- (MBA-MBA)
		"Sol/521507 2015 OL96", -- (MBA-MBA)
		"Sol/521508 2015 ON96", -- (MBA-MBA)
		"Sol/521509 2015 OO96", -- (MBA-MBA)
		"Sol/521510 2015 OQ96", -- (MBA-MBA)
		"Sol/521511 2015 OR96", -- (MBA-MBA)
		"Sol/521513 2015 OX96", -- (MBA-MBA)
		"Sol/521514 2015 OA97", -- (MBA-MBA)
		"Sol/521516 2015 OF97", -- (MBA-MBA)
		"Sol/521517 2015 OJ97", -- (MBA-MBA)
		"Sol/521518 2015 ON97", -- (MBA-MBA)
		"Sol/521519 2015 OR97", -- (MBA-MBA)
		"Sol/521520 2015 OV97", -- (MBA-MBA)
		"Sol/521521 2015 OW97", -- (MBA-MBA)
		"Sol/521522 2015 OD98", -- (MBA-MBA)
		"Sol/521524 2015 OP98", -- (MBA-MBA)
		"Sol/521525 2015 OW98", -- (MBA-MBA)
		"Sol/521526 2015 OZ98", -- (MBA-MBA)
		"Sol/521527 2015 OE99", -- (MBA-MBA)
		"Sol/521528 2015 OL99", -- (MBA-MBA)
		"Sol/521529 2015 OR99", -- (MBA-MBA)
		"Sol/521530 2015 OW99", -- (MBA-MBA)
		"Sol/521531 2015 OX99", -- (MBA-MBA)
		"Sol/521532 2015 OB100", -- (MBA-MBA)
		"Sol/521533 2015 OC100", -- (MBA-MBA)
		"Sol/521534 2015 OK100", -- (MBA-MBA)
		"Sol/521535 2015 OL100", -- (MBA-MBA)
		"Sol/521536 2015 OO100", -- (MBA-MBA)
		"Sol/521537 2015 OP100", -- (MBA-MBA)
		"Sol/521538 2015 OQ100", -- (MBA-MBA)
		"Sol/521539 2015 OU100", -- (MBA-MBA)
		"Sol/521541 2015 OD101", -- (MBA-MBA)
		"Sol/521542 2015 OF101", -- (MBA-MBA)
		"Sol/521543 2015 OG101", -- (MBA-MBA)
		"Sol/521544 2015 OK101", -- (MBA-MBA)
		"Sol/521546 2015 ON101", -- (MBA-MBA)
		"Sol/521547 2015 OR101", -- (MBA-MBA)
		"Sol/521548 2015 OZ101", -- (MBA-MBA)
		"Sol/521549 2015 OF102", -- (MBA-MBA)
		"Sol/521550 2015 OH102", -- (MBA-MBA)
		"Sol/521551 2015 OK102", -- (MBA-MBA)
		"Sol/521552 2015 OU102", -- (MBA-MBA)
		"Sol/521553 2015 OV102", -- (MBA-MBA)
		"Sol/521554 2015 OX102", -- (MBA-MBA)
		"Sol/521555 2015 OY102", -- (MBA-MBA)
		"Sol/521556 2015 OC103", -- (MBA-MBA)
		"Sol/521557 2015 OH103", -- (MBA-MBA)
		"Sol/521558 2015 OU103", -- (MBA-MBA)
		"Sol/521559 2015 OW103", -- (MBA-MBA)
		"Sol/521560 2015 OY103", -- (MBA-MBA)
		"Sol/521561 2015 OG104", -- (MBA-MBA)
		"Sol/521562 2015 OM104", -- (MBA-MBA)
		"Sol/521563 2015 OO104", -- (MBA-MBA)
		"Sol/521564 2015 OR104", -- (MBA-MBA)
		"Sol/521565 2015 OT104", -- (MBA-MBA)
		"Sol/521566 2015 OU104", -- (MBA-MBA)
		"Sol/521567 2015 OW104", -- (MBA-MBA)
		"Sol/521568 2015 OA105", -- (MBA-MBA)
		"Sol/521569 2015 OG105", -- (MBA-MBA)
		"Sol/521570 2015 OJ105", -- (MBA-MBA)
		"Sol/521572 2015 PQ5", -- (MBA-MBA)
		"Sol/521573 2015 PQ30", -- (MBA-MBA)
		"Sol/521574 2015 PQ54", -- (MBA-MBA)
		"Sol/521575 2015 PR57", -- (MBA-MBA)
		"Sol/521576 2015 PX70", -- (MBA-MBA)
		"Sol/521577 2015 PK130", -- (MBA-MBA)
		"Sol/521578 2015 PU203", -- (MBA-MBA)
		"Sol/521579 2015 PK212", -- (MBA-MBA)
		"Sol/521580 2015 PD224", -- (MBA-MBA)
		"Sol/521581 2015 PG283", -- (MBA-MBA)
		"Sol/521582 2015 PS286", -- (MBA-MBA)
		"Sol/521583 2015 PT289", -- (MBA-MBA)
		"Sol/521584 2015 PZ301", -- (MBA-MBA)
		"Sol/521585 2015 PD302", -- (MBA-MBA)
		"Sol/521586 2015 PO309", -- (MBA-MBA)
		"Sol/521587 2015 PB311", -- (MBA-MBA)
		"Sol/521588 2015 PD314", -- (MBA-MBA)
		"Sol/521589 2015 PB316", -- (MBA-MBA)
		"Sol/521590 2015 PS316", -- (MBA-MBA)
		"Sol/521591 2015 PV316", -- (MBA-MBA)
		"Sol/521592 2015 PW316", -- (MBA-MBA)
		"Sol/521593 2015 PY316", -- (MBA-MBA)
		"Sol/521594 2015 PB317", -- (MBA-MBA)
		"Sol/521596 2015 PE317", -- (MBA-MBA)
		"Sol/521597 2015 PK317", -- (MBA-MBA)
		"Sol/521598 2015 PN317", -- (MBA-MBA)
		"Sol/521599 2015 PO317", -- (MBA-MBA)
		"Sol/521600 2015 PT317", -- (MBA-MBA)
		"Sol/521601 2015 PW317", -- (MBA-MBA)
		"Sol/521602 2015 PB318", -- (MBA-MBA)
		"Sol/521603 2015 PA319", -- (MBA-MBA)
		"Sol/521604 2015 PO319", -- (MBA-MBA)
		"Sol/521605 2015 PP319", -- (MBA-MBA)
		"Sol/521606 2015 PS319", -- (MBA-MBA)
		"Sol/521607 2015 PX319", -- (MBA-MBA)
		"Sol/521608 2015 PZ319", -- (MBA-MBA)
		"Sol/521609 2015 PA320", -- (MBA-MBA)
		"Sol/521610 2015 PC320", -- (MBA-MBA)
		"Sol/521611 2015 PE320", -- (MBA-MBA)
		"Sol/521613 2015 PK320", -- (MBA-MBA)
		"Sol/521614 2015 PN320", -- (MBA-MBA)
		"Sol/521615 2015 PO320", -- (MBA-MBA)
		"Sol/521616 2015 PR320", -- (MBA-MBA)
		"Sol/521617 2015 PV320", -- (MBA-MBA)
		"Sol/521618 2015 PW320", -- (MBA-MBA)
		"Sol/521619 2015 PB321", -- (MBA-MBA)
		"Sol/521620 2015 PG321", -- (MBA-MBA)
		"Sol/521621 2015 PJ321", -- (MBA-MBA)
		"Sol/521622 2015 PK321", -- (MBA-MBA)
		"Sol/521623 2015 PN321", -- (MBA-MBA)
		"Sol/521624 2015 PQ321", -- (MBA-MBA)
		"Sol/521625 2015 PV321", -- (MBA-MBA)
		"Sol/521626 2015 PC322", -- (MBA-MBA)
		"Sol/521627 2015 PN322", -- (MBA-MBA)
		"Sol/521628 2015 PP322", -- (MBA-MBA)
		"Sol/521629 2015 PZ322", -- (MBA-MBA)
		"Sol/521630 2015 PE323", -- (MBA-MBA)
		"Sol/521631 2015 QW14", -- (MBA-MBA)
		"Sol/521632 2015 QZ14", -- (MBA-MBA)
		"Sol/521633 2015 QD15", -- (MBA-MBA)
		"Sol/521634 2015 QG16", -- (MBA-MBA)
		"Sol/521635 2015 QH16", -- (MBA-MBA)
		"Sol/521636 2015 QJ16", -- (MBA-MBA)
		"Sol/521637 2015 QO16", -- (MBA-MBA)
		"Sol/521638 2015 QR16", -- (MBA-MBA)
		"Sol/521639 2015 QU16", -- (MBA-MBA)
		"Sol/521640 2015 QV16", -- (MBA-MBA)
		"Sol/521641 2015 QW16", -- (MBA-MBA)
		"Sol/521642 2015 QG17", -- (MBA-MBA)
		"Sol/521643 2015 QM17", -- (MBA-MBA)
		"Sol/521644 2015 QP17", -- (MBA-MBA)
		"Sol/521645 2015 QR17", -- (MBA-MBA)
		"Sol/521646 2015 QW17", -- (MBA-MBA)
		"Sol/521647 2015 QB18", -- (MBA-MBA)
		"Sol/521648 2015 QJ18", -- (MBA-MBA)
		"Sol/521649 2015 QK18", -- (MBA-MBA)
		"Sol/521650 2015 QY18", -- (MBA-MBA)
		"Sol/521651 2015 QA19", -- (MBA-MBA)
		"Sol/521652 2015 QB19", -- (MBA-MBA)
		"Sol/521653 2015 RY5", -- (MBA-MBA)
		"Sol/521654 2015 RS16", -- (MBA-MBA)
		"Sol/521655 2015 RL33", -- (MBA-MBA)
		"Sol/521656 2015 RG40", -- (MBA-MBA)
		"Sol/521657 2015 RU65", -- (MBA-MBA)
		"Sol/521658 2015 RT66", -- (MBA-MBA)
		"Sol/521659 2015 RB84", -- (MBA-MBA)
		"Sol/521660 2015 RM93", -- (MBA-MBA)
		"Sol/521661 2015 RC99", -- (MBA-MBA)
		"Sol/521662 2015 RJ103", -- (MBA-MBA)
		"Sol/521663 2015 RC109", -- (MBA-MBA)
		"Sol/521664 2015 RK115", -- (MBA-MBA)
		"Sol/521665 2015 RB116", -- (MBA-MBA)
		"Sol/521666 2015 RV142", -- (MBA-MBA)
		"Sol/521667 2015 RB200", -- (MBA-MBA)
		"Sol/521668 2015 RU203", -- (MBA-MBA)
		"Sol/521669 2015 RZ208", -- (MBA-MBA)
		"Sol/521670 2015 RP213", -- (MBA-MBA)
		"Sol/521671 2015 RZ235", -- (MBA-MBA)
		"Sol/521672 2015 RH240", -- (MBA-MBA)
		"Sol/521673 2015 RU240", -- (MBA-MBA)
		"Sol/521674 2015 RK242", -- (MBA-MBA)
		"Sol/521675 2015 RH253", -- (MBA-MBA)
		"Sol/521676 2015 RA254", -- (MBA-MBA)
		"Sol/521677 2015 RP256", -- (MBA-MBA)
		"Sol/521678 2015 RH260", -- (MBA-MBA)
		"Sol/521679 2015 RE261", -- (MBA-MBA)
		"Sol/521680 2015 RK261", -- (MBA-MBA)
		"Sol/521681 2015 RR261", -- (MBA-MBA)
		"Sol/521682 2015 RS261", -- (MBA-MBA)
		"Sol/521684 2015 RY261", -- (MBA-MBA)
		"Sol/521685 2015 RZ261", -- (MBA-MBA)
		"Sol/521686 2015 RC262", -- (MBA-MBA)
		"Sol/521687 2015 RD262", -- (MBA-MBA)
		"Sol/521688 2015 RH262", -- (MBA-MBA)
		"Sol/521689 2015 RL262", -- (MBA-MBA)
		"Sol/521690 2015 RM262", -- (MBA-MBA)
		"Sol/521691 2015 RT262", -- (MBA-MBA)
		"Sol/521692 2015 RY262", -- (MBA-MBA)
		"Sol/521693 2015 RZ262", -- (MBA-MBA)
		"Sol/521694 2015 RB263", -- (MBA-MBA)
		"Sol/521695 2015 RD263", -- (MBA-MBA)
		"Sol/521696 2015 RG263", -- (MBA-MBA)
		"Sol/521698 2015 RO263", -- (MBA-MBA)
		"Sol/521699 2015 RP263", -- (MBA-MBA)
		"Sol/521700 2015 RT263", -- (MBA-MBA)
		"Sol/521701 2015 RU263", -- (MBA-MBA)
		"Sol/521702 2015 RV263", -- (MBA-MBA)
		"Sol/521703 2015 RW263", -- (MBA-MBA)
		"Sol/521704 2015 RZ263", -- (MBA-MBA)
		"Sol/521705 2015 RD264", -- (MBA-MBA)
		"Sol/521706 2015 RF264", -- (MBA-MBA)
		"Sol/521707 2015 RM264", -- (MBA-MBA)
		"Sol/521708 2015 RO264", -- (MBA-MBA)
		"Sol/521709 2015 RP264", -- (MBA-MBA)
		"Sol/521710 2015 RQ264", -- (MBA-MBA)
		"Sol/521711 2015 RL265", -- (MBA-MBA)
		"Sol/521712 2015 RY265", -- (MBA-MBA)
		"Sol/521713 2015 RU266", -- (MBA-MBA)
		"Sol/521714 2015 RY266", -- (MBA-MBA)
		"Sol/521715 2015 RZ266", -- (MBA-MBA)
		"Sol/521716 2015 RA267", -- (MBA-MBA)
		"Sol/521717 2015 RD267", -- (MBA-MBA)
		"Sol/521718 2015 RE267", -- (MBA-MBA)
		"Sol/521719 2015 RO267", -- (MBA-MBA)
		"Sol/521720 2015 RQ267", -- (MBA-MBA)
		"Sol/521721 2015 RA268", -- (MBA-MBA)
		"Sol/521722 2015 RJ268", -- (MBA-MBA)
		"Sol/521723 2015 RV268", -- (MBA-MBA)
		"Sol/521724 2015 RX268", -- (MBA-MBA)
		"Sol/521725 2015 RC269", -- (MBA-MBA)
		"Sol/521726 2015 RH269", -- (MBA-MBA)
		"Sol/521727 2015 RJ269", -- (MBA-MBA)
		"Sol/521728 2015 RS269", -- (MBA-MBA)
		"Sol/521729 2015 RT269", -- (MBA-MBA)
		"Sol/521730 2015 RX269", -- (MBA-MBA)
		"Sol/521731 2015 RB270", -- (MBA-MBA)
		"Sol/521732 2015 RF270", -- (MBA-MBA)
		"Sol/521734 2015 RV270", -- (MBA-MBA)
		"Sol/521735 2015 RW270", -- (MBA-MBA)
		"Sol/521736 2015 RD271", -- (MBA-MBA)
		"Sol/521737 2015 RK271", -- (MBA-MBA)
		"Sol/521738 2015 RN271", -- (MBA-MBA)
		"Sol/521739 2015 RM272", -- (MBA-MBA)
		"Sol/521740 2015 RQ272", -- (MBA-MBA)
		"Sol/521741 2015 RR272", -- (MBA-MBA)
		"Sol/521742 2015 RS272", -- (MBA-MBA)
		"Sol/521743 2015 RT272", -- (MBA-MBA)
		"Sol/521744 2015 RU272", -- (MBA-MBA)
		"Sol/521745 2015 RM273", -- (MBA-MBA)
		"Sol/521746 2015 RN273", -- (MBA-MBA)
		"Sol/521748 2015 RP273", -- (MBA-MBA)
		"Sol/521749 2015 RC274", -- (MBA-MBA)
		"Sol/521750 2015 RF274", -- (MBA-MBA)
		"Sol/521751 2015 RN274", -- (MBA-MBA)
		"Sol/521752 2015 RO274", -- (MBA-MBA)
		"Sol/521753 2015 RP274", -- (MBA-MBA)
		"Sol/521754 2015 RT274", -- (MBA-MBA)
		"Sol/521755 2015 RU274", -- (MBA-MBA)
		"Sol/521757 2015 RP275", -- (MBA-MBA)
		"Sol/521758 2015 RU275", -- (MBA-MBA)
		"Sol/521759 2015 RY275", -- (MBA-MBA)
		"Sol/521760 2015 RB276", -- (MBA-MBA)
		"Sol/521761 2015 RO276", -- (MBA-MBA)
		"Sol/521762 2015 RP276", -- (MBA-MBA)
		"Sol/521763 2015 RQ276", -- (MBA-MBA)
		"Sol/521765 2015 RW276", -- (MBA-MBA)
		"Sol/521766 2015 RZ276", -- (MBA-MBA)
		"Sol/521767 2015 SV", -- (MBA-MBA)
		"Sol/521768 2015 SA5", -- (MBA-MBA)
		"Sol/521769 2015 ST7", -- (MBA-MBA)
		"Sol/521770 2015 SP19", -- (MBA-MBA)
		"Sol/521771 2015 SG24", -- (MBA-MBA)
		"Sol/521772 2015 ST25", -- (MBA-MBA)
		"Sol/521773 2015 SZ25", -- (MBA-MBA)
		"Sol/521774 2015 SB26", -- (MBA-MBA)
		"Sol/521775 2015 SC26", -- (MBA-MBA)
		"Sol/521776 2015 SX26", -- (MBA-MBA)
		"Sol/521778 2015 SD27", -- (MBA-MBA)
		"Sol/521779 2015 SE27", -- (MBA-MBA)
		"Sol/521780 2015 SH27", -- (MBA-MBA)
		"Sol/521781 2015 SL27", -- (MBA-MBA)
		"Sol/521782 2015 SR27", -- (MBA-MBA)
		"Sol/521783 2015 SX27", -- (MBA-MBA)
		"Sol/521784 2015 SY27", -- (MBA-MBA)
		"Sol/521785 2015 SZ27", -- (MBA-MBA)
		"Sol/521786 2015 SF28", -- (MBA-MBA)
		"Sol/521787 2015 SH28", -- (MBA-MBA)
		"Sol/521788 2015 SM28", -- (MBA-MBA)
		"Sol/521789 2015 SC29", -- (MBA-MBA)
		"Sol/521790 2015 SF29", -- (MBA-MBA)
		"Sol/521791 2015 SM29", -- (MBA-MBA)
		"Sol/521792 2015 SW29", -- (MBA-MBA)
		"Sol/521793 2015 SC30", -- (MBA-MBA)
		"Sol/521794 2015 SK30", -- (MBA-MBA)
		"Sol/521796 2015 TN2", -- (MBA-MBA)
		"Sol/521797 2015 TA7", -- (MBA-MBA)
		"Sol/521798 2015 TG18", -- (MBA-MBA)
		"Sol/521799 2015 TU71", -- (MBA-MBA)
		"Sol/521800 2015 TR72", -- (MBA-MBA)
		"Sol/521801 2015 TO100", -- (MBA-MBA)
		"Sol/521802 2015 TN111", -- (MBA-MBA)
		"Sol/521803 2015 TR121", -- (MBA-MBA)
		"Sol/521804 2015 TJ124", -- (MBA-MBA)
		"Sol/521805 2015 TK125", -- (MBA-MBA)
		"Sol/521806 2015 TZ135", -- (MBA-MBA)
		"Sol/521807 2015 TL137", -- (MBA-MBA)
		"Sol/521808 2015 TT139", -- (MBA-MBA)
		"Sol/521809 2015 TF140", -- (MBA-MBA)
		"Sol/521810 2015 TM141", -- (MBA-MBA)
		"Sol/521811 2015 TD161", -- (MBA-MBA)
		"Sol/521812 2015 TV198", -- (MBA-MBA)
		"Sol/521813 2015 TB207", -- (MBA-MBA)
		"Sol/521814 2015 TG215", -- (MBA-MBA)
		"Sol/521815 2015 TB233", -- (MBA-MBA)
		"Sol/521816 2015 TE235", -- (MBA-MBA)
		"Sol/521817 2015 TE250", -- (MBA-MBA)
		"Sol/521818 2015 TJ259", -- (MBA-MBA)
		"Sol/521819 2015 TD275", -- (MBA-MBA)
		"Sol/521820 2015 TX293", -- (MBA-MBA)
		"Sol/521821 2015 TZ298", -- (MBA-MBA)
		"Sol/521822 2015 TK320", -- (MBA-MBA)
		"Sol/521823 2015 TT327", -- (MBA-MBA)
		"Sol/521824 2015 TR345", -- (MBA-MBA)
		"Sol/521825 2015 TJ348", -- (MBA-MBA)
		"Sol/521826 2015 TB358", -- (MBA-MBA)
		"Sol/521827 2015 TP358", -- (MBA-MBA)
		"Sol/521828 2015 TG359", -- (MBA-MBA)
		"Sol/521829 2015 TH360", -- (MBA-MBA)
		"Sol/521831 2015 TR364", -- (MBA-MBA)
		"Sol/521832 2015 TK368", -- (MBA-MBA)
		"Sol/521833 2015 TU369", -- (MBA-MBA)
		"Sol/521834 2015 TB370", -- (MBA-MBA)
		"Sol/521835 2015 TS370", -- (MBA-MBA)
		"Sol/521836 2015 TY370", -- (MBA-MBA)
		"Sol/521837 2015 TC371", -- (MBA-MBA)
		"Sol/521838 2015 TE371", -- (MBA-MBA)
		"Sol/521839 2015 TJ371", -- (MBA-MBA)
		"Sol/521840 2015 TM371", -- (MBA-MBA)
		"Sol/521841 2015 TQ371", -- (MBA-MBA)
		"Sol/521842 2015 TW371", -- (MBA-MBA)
		"Sol/521843 2015 TX371", -- (MBA-MBA)
		"Sol/521844 2015 TB372", -- (MBA-MBA)
		"Sol/521845 2015 TQ372", -- (MBA-MBA)
		"Sol/521846 2015 TT372", -- (MBA-MBA)
		"Sol/521847 2015 TV372", -- (MBA-MBA)
		"Sol/521848 2015 TE373", -- (MBA-MBA)
		"Sol/521849 2015 TG373", -- (MBA-MBA)
		"Sol/521850 2015 TJ373", -- (MBA-MBA)
		"Sol/521851 2015 TL373", -- (MBA-MBA)
		"Sol/521852 2015 TT373", -- (MBA-MBA)
		"Sol/521853 2015 TK374", -- (MBA-MBA)
		"Sol/521854 2015 TO374", -- (MBA-MBA)
		"Sol/521856 2015 TM375", -- (MBA-MBA)
		"Sol/521857 2015 TN375", -- (MBA-MBA)
		"Sol/521858 2015 TW375", -- (MBA-MBA)
		"Sol/521859 2015 TM376", -- (MBA-MBA)
		"Sol/521860 2015 TR376", -- (MBA-MBA)
		"Sol/521861 2015 TS376", -- (MBA-MBA)
		"Sol/521862 2015 TC377", -- (MBA-MBA)
		"Sol/521863 2015 TM377", -- (MBA-MBA)
		"Sol/521864 2015 TO377", -- (MBA-MBA)
		"Sol/521865 2015 TU377", -- (MBA-MBA)
		"Sol/521866 2015 TV377", -- (MBA-MBA)
		"Sol/521867 2015 TY377", -- (MBA-MBA)
		"Sol/521869 2015 TD378", -- (MBA-MBA)
		"Sol/521870 2015 TF378", -- (MBA-MBA)
		"Sol/521871 2015 TK378", -- (MBA-MBA)
		"Sol/521872 2015 TO378", -- (MBA-MBA)
		"Sol/521873 2015 TX378", -- (MBA-MBA)
		"Sol/521874 2015 TH379", -- (MBA-MBA)
		"Sol/521875 2015 TR379", -- (MBA-MBA)
		"Sol/521876 2015 TS379", -- (MBA-MBA)
		"Sol/521877 2015 TW379", -- (MBA-MBA)
		"Sol/521878 2015 TK380", -- (MBA-MBA)
		"Sol/521879 2015 TO380", -- (MBA-MBA)
		"Sol/521880 2015 TS380", -- (MBA-MBA)
		"Sol/521881 2015 TX380", -- (MBA-MBA)
		"Sol/521882 2015 TB381", -- (MBA-MBA)
		"Sol/521883 2015 TF381", -- (MBA-MBA)
		"Sol/521884 2015 TL381", -- (MBA-MBA)
		"Sol/521885 2015 TW381", -- (MBA-MBA)
		"Sol/521886 2015 TX381", -- (MBA-MBA)
		"Sol/521887 2015 TN382", -- (MBA-MBA)
		"Sol/521888 2015 TP382", -- (MBA-MBA)
		"Sol/521889 2015 TU382", -- (MBA-MBA)
		"Sol/521890 2015 TA383", -- (MBA-MBA)
		"Sol/521891 2015 TF383", -- (MBA-MBA)
		"Sol/521892 2015 TH383", -- (MBA-MBA)
		"Sol/521893 2015 TP383", -- (MBA-MBA)
		"Sol/521894 2015 TT383", -- (MBA-MBA)
		"Sol/521895 2015 TX383", -- (MBA-MBA)
		"Sol/521896 2015 TE384", -- (MBA-MBA)
		"Sol/521897 2015 TG384", -- (MBA-MBA)
		"Sol/521899 2015 TN384", -- (MBA-MBA)
		"Sol/521900 2015 TY384", -- (MBA-MBA)
		"Sol/521901 2015 TC385", -- (MBA-MBA)
		"Sol/521902 2015 TG385", -- (MBA-MBA)
		"Sol/521903 2015 TN385", -- (MBA-MBA)
		"Sol/521904 2015 TO385", -- (MBA-MBA)
		"Sol/521905 2015 TP385", -- (MBA-MBA)
		"Sol/521906 2015 TQ385", -- (MBA-MBA)
		"Sol/521907 2015 TZ385", -- (MBA-MBA)
		"Sol/521908 2015 TC386", -- (MBA-MBA)
		"Sol/521909 2015 TG386", -- (MBA-MBA)
		"Sol/521910 2015 TH386", -- (MBA-MBA)
		"Sol/521911 2015 UY15", -- (MBA-MBA)
		"Sol/521912 2015 UP16", -- (MBA-MBA)
		"Sol/521913 2015 UZ20", -- (MBA-MBA)
		"Sol/521914 2015 UN44", -- (MBA-MBA)
		"Sol/521915 2015 UO45", -- (MBA-MBA)
		"Sol/521916 2015 UB46", -- (MBA-MBA)
		"Sol/521917 2015 UY46", -- (MBA-MBA)
		"Sol/521918 2015 UQ47", -- (MBA-MBA)
		"Sol/521919 2015 US50", -- (MBA-MBA)
		"Sol/521920 2015 UK71", -- (MBA-MBA)
		"Sol/521921 2015 UU75", -- (MBA-MBA)
		"Sol/521922 2015 UQ83", -- (MBA-MBA)
		"Sol/521923 2015 US83", -- (MBA-MBA)
		"Sol/521924 2015 UE88", -- (MBA-MBA)
		"Sol/521925 2015 UH88", -- (MBA-MBA)
		"Sol/521926 2015 UL88", -- (MBA-MBA)
		"Sol/521927 2015 UE89", -- (MBA-MBA)
		"Sol/521928 2015 UK89", -- (MBA-MBA)
		"Sol/521929 2015 UP89", -- (MBA-MBA)
		"Sol/521930 2015 UR89", -- (MBA-MBA)
		"Sol/521931 2015 UA90", -- (MBA-MBA)
		"Sol/521932 2015 UC90", -- (MBA-MBA)
		"Sol/521934 2015 UM90", -- (MBA-MBA)
		"Sol/521935 2015 UN90", -- (MBA-MBA)
		"Sol/521936 2015 UR90", -- (MBA-MBA)
		"Sol/521939 2015 VQ6", -- (MBA-MBA)
		"Sol/521940 2015 VA32", -- (MBA-MBA)
		"Sol/521941 2015 VN38", -- (MBA-MBA)
		"Sol/521942 2015 VN65", -- (MBA-MBA)
		"Sol/521944 2015 VW74", -- (MBA-MBA)
		"Sol/521945 2015 VR78", -- (MBA-MBA)
		"Sol/521946 2015 VZ107", -- (MBA-MBA)
		"Sol/521947 2015 VU108", -- (MBA-MBA)
		"Sol/521948 2015 VF121", -- (MBA-MBA)
		"Sol/521949 2015 VP125", -- (MBA-MBA)
		"Sol/521950 2015 VX125", -- (MBA-MBA)
		"Sol/521951 2015 VR136", -- (MBA-MBA)
		"Sol/521952 2015 VG140", -- (MBA-MBA)
		"Sol/521953 2015 VQ140", -- (MBA-MBA)
		"Sol/521954 2015 VH146", -- (MBA-MBA)
		"Sol/521955 2015 VE149", -- (MBA-MBA)
		"Sol/521956 2015 VH156", -- (MBA-MBA)
		"Sol/521957 2015 VA157", -- (MBA-MBA)
		"Sol/521958 2015 VD158", -- (MBA-MBA)
		"Sol/521959 2015 VM158", -- (MBA-MBA)
		"Sol/521960 2015 VR158", -- (MBA-MBA)
		"Sol/521961 2015 VY158", -- (MBA-MBA)
		"Sol/521962 2015 VJ159", -- (MBA-MBA)
		"Sol/521963 2015 VM159", -- (MBA-MBA)
		"Sol/521964 2015 VQ159", -- (MBA-MBA)
		"Sol/521965 2015 VL160", -- (MBA-MBA)
		"Sol/521966 2015 VO160", -- (MBA-MBA)
		"Sol/521967 2015 VY160", -- (MBA-MBA)
		"Sol/521968 2015 VG161", -- (MBA-MBA)
		"Sol/521969 2015 VJ161", -- (MBA-MBA)
		"Sol/521970 2015 VM161", -- (MBA-MBA)
		"Sol/521971 2015 VB162", -- (MBA-MBA)
		"Sol/521973 2015 VH162", -- (MBA-MBA)
		"Sol/521974 2015 VK162", -- (MBA-MBA)
		"Sol/521975 2015 VQ162", -- (MBA-MBA)
		"Sol/521976 2015 VX162", -- (MBA-MBA)
		"Sol/521977 2015 VB163", -- (MBA-MBA)
		"Sol/521978 2015 VE163", -- (MBA-MBA)
		"Sol/521979 2015 VR163", -- (MBA-MBA)
		"Sol/521980 2015 VX163", -- (MBA-MBA)
		"Sol/521981 2015 WE16", -- (MBA-MBA)
		"Sol/521982 2015 WE19", -- (MBA-MBA)
		"Sol/521983 2015 WP19", -- (MBA-MBA)
		"Sol/521984 2015 WQ19", -- (MBA-MBA)
		"Sol/521985 2015 WZ19", -- (MBA-MBA)
		"Sol/521986 2015 WB20", -- (MBA-MBA)
		"Sol/521987 2015 WU20", -- (MBA-MBA)
		"Sol/521988 2015 WW20", -- (MBA-MBA)
		"Sol/521989 2015 WX20", -- (MBA-MBA)
		"Sol/521990 2015 WZ20", -- (MBA-MBA)
		"Sol/521991 2015 WB21", -- (MBA-MBA)
		"Sol/521992 2015 WH21", -- (MBA-MBA)
		"Sol/521993 2015 WS21", -- (MBA-MBA)
		"Sol/521994 2015 WY21", -- (MBA-MBA)
		"Sol/521995 2015 WK22", -- (MBA-MBA)
		"Sol/521996 2015 XR17", -- (MBA-MBA)
		"Sol/521997 2015 XC28", -- (MBA-MBA)
		"Sol/521998 2015 XJ63", -- (MBA-MBA)
		"Sol/521999 2015 XQ67", -- (MBA-MBA)
		"Sol/522000 2015 XH76", -- (MBA-MBA)
		"Sol/522001 2015 XS79", -- (MBA-MBA)
		"Sol/522002 2015 XN92", -- (MBA-MBA)
		"Sol/522003 2015 XD117", -- (MBA-MBA)
		"Sol/522004 2015 XY132", -- (MBA-MBA)
		"Sol/522005 2015 XT133", -- (MBA-MBA)
		"Sol/522006 2015 XH135", -- (MBA-MBA)
		"Sol/522007 2015 XV143", -- (MBA-MBA)
		"Sol/522008 2015 XK166", -- (MBA-MBA)
		"Sol/522009 2015 XS188", -- (MBA-MBA)
		"Sol/522010 2015 XW198", -- (MBA-MBA)
		"Sol/522011 2015 XJ220", -- (MBA-MBA)
		"Sol/522012 2015 XO234", -- (MBA-MBA)
		"Sol/522013 2015 XF237", -- (MBA-MBA)
		"Sol/522014 2015 XA238", -- (MBA-MBA)
		"Sol/522015 2015 XW268", -- (MBA-MBA)
		"Sol/522016 2015 XW309", -- (MBA-MBA)
		"Sol/522018 2015 XJ394", -- (MBA-MBA)
		"Sol/522019 2015 XZ394", -- (MBA-MBA)
		"Sol/522020 2015 XG395", -- (MBA-MBA)
		"Sol/522021 2015 XK404", -- (MBA-MBA)
		"Sol/522022 2015 XL404", -- (MBA-MBA)
		"Sol/522023 2015 XM404", -- (MBA-MBA)
		"Sol/522024 2015 XZ404", -- (MBA-MBA)
		"Sol/522026 2015 XJ405", -- (MBA-MBA)
		"Sol/522027 2015 XK405", -- (MBA-MBA)
		"Sol/522028 2015 XU405", -- (MBA-MBA)
		"Sol/522029 2015 XE406", -- (MBA-MBA)
		"Sol/522030 2015 XN407", -- (MBA-MBA)
		"Sol/522031 2015 XS407", -- (MBA-MBA)
		"Sol/522033 2015 XN408", -- (MBA-MBA)
		"Sol/522034 2015 XQ408", -- (MBA-MBA)
		"Sol/522035 2015 XS408", -- (MBA-MBA)
		"Sol/522036 2015 XX408", -- (MBA-MBA)
		"Sol/522037 2015 XW409", -- (MBA-MBA)
		"Sol/522038 2015 XH410", -- (MBA-MBA)
		"Sol/522039 2015 XQ410", -- (MBA-MBA)
		"Sol/522040 2015 XS410", -- (MBA-MBA)
		"Sol/522041 2015 XX410", -- (MBA-MBA)
		"Sol/522042 2015 XA411", -- (MBA-MBA)
		"Sol/522043 2015 XJ412", -- (MBA-MBA)
		"Sol/522044 2015 XS412", -- (MBA-MBA)
		"Sol/522045 2015 XZ412", -- (MBA-MBA)
		"Sol/522046 2015 XU413", -- (MBA-MBA)
		"Sol/522047 2015 XX413", -- (MBA-MBA)
		"Sol/522048 2015 XE414", -- (MBA-MBA)
		"Sol/522050 2015 XJ414", -- (MBA-MBA)
		"Sol/522051 2015 XL414", -- (MBA-MBA)
		"Sol/522053 2015 XB415", -- (MBA-MBA)
		"Sol/522054 2015 XL415", -- (MBA-MBA)
		"Sol/522055 2015 XN415", -- (MBA-MBA)
		"Sol/522056 2015 XO415", -- (MBA-MBA)
		"Sol/522057 2015 XQ415", -- (MBA-MBA)
		"Sol/522058 2015 XS415", -- (MBA-MBA)
		"Sol/522059 2015 XT415", -- (MBA-MBA)
		"Sol/522060 2015 XX415", -- (MBA-MBA)
		"Sol/522061 2015 XN416", -- (MBA-MBA)
		"Sol/522062 2015 XQ416", -- (MBA-MBA)
		"Sol/522063 2015 XP417", -- (MBA-MBA)
		"Sol/522064 2015 XU417", -- (MBA-MBA)
		"Sol/522065 2015 XV417", -- (MBA-MBA)
		"Sol/522066 2015 XW417", -- (MBA-MBA)
		"Sol/522067 2015 XA418", -- (MBA-MBA)
		"Sol/522068 2015 XC418", -- (MBA-MBA)
		"Sol/522069 2015 XK418", -- (MBA-MBA)
		"Sol/522070 2015 XR418", -- (MBA-MBA)
		"Sol/522071 2015 XU418", -- (MBA-MBA)
		"Sol/522072 2015 XA419", -- (MBA-MBA)
		"Sol/522073 2015 XJ419", -- (MBA-MBA)
		"Sol/522074 2015 XO419", -- (MBA-MBA)
		"Sol/522075 2015 XT419", -- (MBA-MBA)
		"Sol/522076 2015 XZ419", -- (MBA-MBA)
		"Sol/522077 2015 XD420", -- (MBA-MBA)
		"Sol/522078 2015 XF420", -- (MBA-MBA)
		"Sol/522079 2015 XH420", -- (MBA-MBA)
		"Sol/522080 2015 XJ420", -- (MBA-MBA)
		"Sol/522081 2015 XA421", -- (MBA-MBA)
		"Sol/522082 2015 XL421", -- (MBA-MBA)
		"Sol/522083 2015 XM421", -- (MBA-MBA)
		"Sol/522084 2015 XN421", -- (MBA-MBA)
		"Sol/522085 2015 XO421", -- (MBA-MBA)
		"Sol/522086 2015 XP421", -- (MBA-MBA)
		"Sol/522087 2015 XQ421", -- (MBA-MBA)
		"Sol/522088 2015 XR421", -- (MBA-MBA)
		"Sol/522089 2015 YY24", -- (MBA-MBA)
		"Sol/522090 2015 YZ24", -- (MBA-MBA)
		"Sol/522091 2015 YD25", -- (MBA-MBA)
		"Sol/522092 2015 YE25", -- (MBA-MBA)
		"Sol/522093 2015 YH25", -- (MBA-MBA)
		"Sol/522094 2015 YJ25", -- (MBA-MBA)
		"Sol/522095 2015 YM25", -- (MBA-MBA)
		"Sol/522096 2015 YM26", -- (MBA-MBA)
		"Sol/522097 2015 YO26", -- (MBA-MBA)
		"Sol/522098 2015 YQ26", -- (MBA-MBA)
		"Sol/522099 2015 YW26", -- (MBA-MBA)
		"Sol/522100 2015 YY26", -- (MBA-MBA)
		"Sol/522101 2015 YD27", -- (MBA-MBA)
		"Sol/522102 2015 YE27", -- (MBA-MBA)
		"Sol/522103 2015 YG27", -- (MBA-MBA)
		"Sol/522104 2015 YL27", -- (MBA-MBA)
		"Sol/522105 2015 YN27", -- (MBA-MBA)
		"Sol/522107 2016 AF216", -- (MBA-MBA)
		"Sol/522108 2016 AJ238", -- (MBA-MBA)
		"Sol/522109 2016 AN238", -- (MBA-MBA)
		"Sol/522110 2016 AS238", -- (MBA-MBA)
		"Sol/522111 2016 AA239", -- (MBA-MBA)
		"Sol/522112 2016 AK239", -- (MBA-MBA)
		"Sol/522113 2016 AY239", -- (MBA-MBA)
		"Sol/522114 2016 AC240", -- (MBA-MBA)
		"Sol/522115 2016 AD240", -- (MBA-MBA)
		"Sol/522116 2016 AN240", -- (MBA-MBA)
		"Sol/522117 2016 AQ240", -- (MBA-MBA)
		"Sol/522118 2016 AR240", -- (MBA-MBA)
		"Sol/522119 2016 AS240", -- (MBA-MBA)
		"Sol/522120 2016 AG241", -- (MBA-MBA)
		"Sol/522121 2016 AN241", -- (MBA-MBA)
		"Sol/522122 2016 AB242", -- (MBA-MBA)
		"Sol/522123 2016 AG242", -- (MBA-MBA)
		"Sol/522124 2016 AC243", -- (MBA-MBA)
		"Sol/522125 2016 AF243", -- (MBA-MBA)
		"Sol/522126 2016 AP243", -- (MBA-MBA)
		"Sol/522127 2016 AV243", -- (MBA-MBA)
		"Sol/522128 2016 AC244", -- (MBA-MBA)
		"Sol/522129 2016 AS244", -- (MBA-MBA)
		"Sol/522130 2016 AG245", -- (MBA-MBA)
		"Sol/522131 2016 AN245", -- (MBA-MBA)
		"Sol/522132 2016 AR245", -- (MBA-MBA)
		"Sol/522133 2016 AW245", -- (MBA-MBA)
		"Sol/522134 2016 AX246", -- (MBA-MBA)
		"Sol/522135 2016 AZ246", -- (MBA-MBA)
		"Sol/522136 2016 AA247", -- (MBA-MBA)
		"Sol/522137 2016 AE247", -- (MBA-MBA)
		"Sol/522138 2016 AH247", -- (MBA-MBA)
		"Sol/522139 2016 AJ247", -- (MBA-MBA)
		"Sol/522140 2016 AU247", -- (MBA-MBA)
		"Sol/522141 2016 AV247", -- (MBA-MBA)
		"Sol/522142 2016 AC248", -- (MBA-MBA)
		"Sol/522143 2016 AG248", -- (MBA-MBA)
		"Sol/522144 2016 AW248", -- (MBA-MBA)
		"Sol/522145 2016 AG249", -- (MBA-MBA)
		"Sol/522146 2016 AH249", -- (MBA-MBA)
		"Sol/522147 2016 AY249", -- (MBA-MBA)
		"Sol/522148 2016 AH250", -- (MBA-MBA)
		"Sol/522149 2016 AS250", -- (MBA-MBA)
		"Sol/522150 2016 AZ250", -- (MBA-MBA)
		"Sol/522151 2016 AF251", -- (MBA-MBA)
		"Sol/522152 2016 AJ251", -- (MBA-MBA)
		"Sol/522153 2016 AP251", -- (MBA-MBA)
		"Sol/522154 2016 AR251", -- (MBA-MBA)
		"Sol/522155 2016 AU251", -- (MBA-MBA)
		"Sol/522156 2016 AX251", -- (MBA-MBA)
		"Sol/522157 2016 AF252", -- (MBA-MBA)
		"Sol/522158 2016 AG252", -- (MBA-MBA)
		"Sol/522159 2016 AS252", -- (MBA-MBA)
		"Sol/522160 2016 AD253", -- (MBA-MBA)
		"Sol/522161 2016 AH253", -- (MBA-MBA)
		"Sol/522162 2016 AL253", -- (MBA-MBA)
		"Sol/522163 2016 AO253", -- (MBA-MBA)
		"Sol/522164 2016 AY253", -- (MBA-MBA)
		"Sol/522165 2016 AL254", -- (MBA-MBA)
		"Sol/522166 2016 AT254", -- (MBA-MBA)
		"Sol/522167 2016 AC255", -- (MBA-MBA)
		"Sol/522168 2016 AM255", -- (MBA-MBA)
		"Sol/522169 2016 AT255", -- (MBA-MBA)
		"Sol/522170 2016 AV255", -- (MBA-MBA)
		"Sol/522171 2016 AX255", -- (MBA-MBA)
		"Sol/522172 2016 AY255", -- (MBA-MBA)
		"Sol/522173 2016 AC256", -- (MBA-MBA)
		"Sol/522174 2016 AF256", -- (MBA-MBA)
		"Sol/522175 2016 AQ256", -- (MBA-MBA)
		"Sol/522176 2016 AS256", -- (MBA-MBA)
		"Sol/522178 2016 AF257", -- (MBA-MBA)
		"Sol/522180 2016 AK257", -- (MBA-MBA)
		"Sol/522181 2016 AP257", -- (MBA-MBA)
		"Sol/522182 2016 AQ257", -- (MBA-MBA)
		"Sol/522183 2016 AR257", -- (MBA-MBA)
		"Sol/522184 2016 AU257", -- (MBA-MBA)
		"Sol/522185 2016 AB258", -- (MBA-MBA)
		"Sol/522186 2016 AJ258", -- (MBA-MBA)
		"Sol/522187 2016 AK258", -- (MBA-MBA)
		"Sol/522188 2016 AA259", -- (MBA-MBA)
		"Sol/522189 2016 AN259", -- (MBA-MBA)
		"Sol/522190 2016 AO259", -- (MBA-MBA)
		"Sol/522191 2016 AY259", -- (MBA-MBA)
		"Sol/522192 2016 AE260", -- (MBA-MBA)
		"Sol/522193 2016 AG260", -- (MBA-MBA)
		"Sol/522194 2016 AU260", -- (MBA-MBA)
		"Sol/522195 2016 AX260", -- (MBA-MBA)
		"Sol/522196 2016 AY260", -- (MBA-MBA)
		"Sol/522197 2016 AC261", -- (MBA-MBA)
		"Sol/522198 2016 AM261", -- (MBA-MBA)
		"Sol/522199 2016 AO261", -- (MBA-MBA)
		"Sol/522200 2016 AC262", -- (MBA-MBA)
		"Sol/522201 2016 AD262", -- (MBA-MBA)
		"Sol/522203 2016 AJ262", -- (MBA-MBA)
		"Sol/522204 2016 AS262", -- (MBA-MBA)
		"Sol/522205 2016 AT262", -- (MBA-MBA)
		"Sol/522206 2016 AU262", -- (MBA-MBA)
		"Sol/522207 2016 AX262", -- (MBA-MBA)
		"Sol/522208 2016 AZ262", -- (MBA-MBA)
		"Sol/522209 2016 AD263", -- (MBA-MBA)
		"Sol/522210 2016 AE263", -- (MBA-MBA)
		"Sol/522211 2016 AK263", -- (MBA-MBA)
		"Sol/522212 2016 AO263", -- (MBA-MBA)
		"Sol/522213 2016 AP263", -- (MBA-MBA)
		"Sol/522214 2016 AQ263", -- (MBA-MBA)
		"Sol/522215 2016 AR263", -- (MBA-MBA)
		"Sol/522216 2016 AS263", -- (MBA-MBA)
		"Sol/522217 2016 AT263", -- (MBA-MBA)
		"Sol/522218 2016 AV263", -- (MBA-MBA)
		"Sol/522219 2016 AW263", -- (MBA-MBA)
		"Sol/522220 2016 AG264", -- (MBA-MBA)
		"Sol/522221 2016 AO264", -- (MBA-MBA)
		"Sol/522222 2016 AR264", -- (MBA-MBA)
		"Sol/522223 2016 AB265", -- (MBA-MBA)
		"Sol/522224 2016 AM265", -- (MBA-MBA)
		"Sol/522225 2016 AQ265", -- (MBA-MBA)
		"Sol/522226 2016 AV265", -- (MBA-MBA)
		"Sol/522227 2016 AA266", -- (MBA-MBA)
		"Sol/522228 2016 AQ266", -- (MBA-MBA)
		"Sol/522229 2016 AH267", -- (MBA-MBA)
		"Sol/522230 2016 AM267", -- (MBA-MBA)
		"Sol/522231 2016 AP267", -- (MBA-MBA)
		"Sol/522232 2016 AV267", -- (MBA-MBA)
		"Sol/522233 2016 AG268", -- (MBA-MBA)
		"Sol/522234 2016 AR269", -- (MBA-MBA)
		"Sol/522235 2016 AT269", -- (MBA-MBA)
		"Sol/522236 2016 AV269", -- (MBA-MBA)
		"Sol/522237 2016 AB270", -- (MBA-MBA)
		"Sol/522238 2016 AR270", -- (MBA-MBA)
		"Sol/522239 2016 AL271", -- (MBA-MBA)
		"Sol/522240 2016 AO271", -- (MBA-MBA)
		"Sol/522241 2016 AP271", -- (MBA-MBA)
		"Sol/522242 2016 AF272", -- (MBA-MBA)
		"Sol/522243 2016 AM272", -- (MBA-MBA)
		"Sol/522244 2016 AO272", -- (MBA-MBA)
		"Sol/522245 2016 AT272", -- (MBA-MBA)
		"Sol/522247 2016 AG273", -- (MBA-MBA)
		"Sol/522248 2016 AJ273", -- (MBA-MBA)
		"Sol/522249 2016 AK273", -- (MBA-MBA)
		"Sol/522250 2016 AP273", -- (MBA-MBA)
		"Sol/522251 2016 AQ273", -- (MBA-MBA)
		"Sol/522252 2016 AD274", -- (MBA-MBA)
		"Sol/522253 2016 AM274", -- (MBA-MBA)
		"Sol/522254 2016 AP274", -- (MBA-MBA)
		"Sol/522255 2016 AY274", -- (MBA-MBA)
		"Sol/522256 2016 AZ274", -- (MBA-MBA)
		"Sol/522257 2016 AD275", -- (MBA-MBA)
		"Sol/522258 2016 AE275", -- (MBA-MBA)
		"Sol/522260 2016 AL275", -- (MBA-MBA)
		"Sol/522261 2016 AT275", -- (MBA-MBA)
		"Sol/522262 2016 AV275", -- (MBA-MBA)
		"Sol/522263 2016 AY275", -- (MBA-MBA)
		"Sol/522264 2016 AA276", -- (MBA-MBA)
		"Sol/522265 2016 AC276", -- (MBA-MBA)
		"Sol/522266 2016 AQ276", -- (MBA-MBA)
		"Sol/522267 2016 AV276", -- (MBA-MBA)
		"Sol/522268 2016 AG277", -- (MBA-MBA)
		"Sol/522269 2016 AJ277", -- (MBA-MBA)
		"Sol/522270 2016 AO277", -- (MBA-MBA)
		"Sol/522271 2016 AR277", -- (MBA-MBA)
		"Sol/522272 2016 AX277", -- (MBA-MBA)
		"Sol/522273 2016 AA278", -- (MBA-MBA)
		"Sol/522274 2016 BC5", -- (MBA-MBA)
		"Sol/522275 2016 BN5", -- (MBA-MBA)
		"Sol/522276 2016 BX20", -- (MBA-MBA)
		"Sol/522277 2016 BD65", -- (MBA-MBA)
		"Sol/522278 2016 BQ94", -- (MBA-MBA)
		"Sol/522279 2016 BO95", -- (MBA-MBA)
		"Sol/522280 2016 BX95", -- (MBA-MBA)
		"Sol/522281 2016 BA96", -- (MBA-MBA)
		"Sol/522282 2016 BE96", -- (MBA-MBA)
		"Sol/522283 2016 BF96", -- (MBA-MBA)
		"Sol/522284 2016 BU96", -- (MBA-MBA)
		"Sol/522285 2016 BW96", -- (MBA-MBA)
		"Sol/522286 2016 BC97", -- (MBA-MBA)
		"Sol/522287 2016 BD97", -- (MBA-MBA)
		"Sol/522288 2016 BG97", -- (MBA-MBA)
		"Sol/522289 2016 BM97", -- (MBA-MBA)
		"Sol/522290 2016 BQ97", -- (MBA-MBA)
		"Sol/522291 2016 BW97", -- (MBA-MBA)
		"Sol/522292 2016 BY97", -- (MBA-MBA)
		"Sol/522293 2016 BF98", -- (MBA-MBA)
		"Sol/522294 2016 BH98", -- (MBA-MBA)
		"Sol/522296 2016 BV98", -- (MBA-MBA)
		"Sol/522297 2016 BC99", -- (MBA-MBA)
		"Sol/522298 2016 BE99", -- (MBA-MBA)
		"Sol/522299 2016 BN99", -- (MBA-MBA)
		"Sol/522301 2016 BT99", -- (MBA-MBA)
		"Sol/522303 2016 BC100", -- (MBA-MBA)
		"Sol/522304 2016 BD100", -- (MBA-MBA)
		"Sol/522305 2016 BF100", -- (MBA-MBA)
		"Sol/522306 2016 BL100", -- (MBA-MBA)
		"Sol/522307 2016 BD101", -- (MBA-MBA)
		"Sol/522308 2016 BJ101", -- (MBA-MBA)
		"Sol/522309 2016 BL101", -- (MBA-MBA)
		"Sol/522310 2016 BO101", -- (MBA-MBA)
		"Sol/522311 2016 BQ101", -- (MBA-MBA)
		"Sol/522312 2016 BR101", -- (MBA-MBA)
		"Sol/522313 2016 BS101", -- (MBA-MBA)
		"Sol/522314 2016 BU101", -- (MBA-MBA)
		"Sol/522315 2016 BX101", -- (MBA-MBA)
		"Sol/522316 2016 BB102", -- (MBA-MBA)
		"Sol/522317 2016 BC102", -- (MBA-MBA)
		"Sol/522318 2016 BE102", -- (MBA-MBA)
		"Sol/522319 2016 BF102", -- (MBA-MBA)
		"Sol/522320 2016 BG102", -- (MBA-MBA)
		"Sol/522321 2016 BK102", -- (MBA-MBA)
		"Sol/522322 2016 BW102", -- (MBA-MBA)
		"Sol/522323 2016 BX102", -- (MBA-MBA)
		"Sol/522324 2016 BX103", -- (MBA-MBA)
		"Sol/522325 2016 BA104", -- (MBA-MBA)
		"Sol/522326 2016 BO104", -- (MBA-MBA)
		"Sol/522327 2016 BD105", -- (MBA-MBA)
		"Sol/522328 2016 BM105", -- (MBA-MBA)
		"Sol/522329 2016 BT105", -- (MBA-MBA)
		"Sol/522330 2016 BU105", -- (MBA-MBA)
		"Sol/522331 2016 CA9", -- (MBA-MBA)
		"Sol/522332 2016 CX156", -- (MBA-MBA)
		"Sol/522333 2016 CO222", -- (MBA-MBA)
		"Sol/522334 2016 CN264", -- (MBA-MBA)
		"Sol/522335 2016 CO290", -- (MBA-MBA)
		"Sol/522336 2016 CK291", -- (MBA-MBA)
		"Sol/522337 2016 CS291", -- (MBA-MBA)
		"Sol/522338 2016 CZ294", -- (MBA-MBA)
		"Sol/522339 2016 CH295", -- (MBA-MBA)
		"Sol/522340 2016 CN295", -- (MBA-MBA)
		"Sol/522341 2016 CF296", -- (MBA-MBA)
		"Sol/522342 2016 CQ296", -- (MBA-MBA)
		"Sol/522343 2016 CS296", -- (MBA-MBA)
		"Sol/522344 2016 CX296", -- (MBA-MBA)
		"Sol/522345 2016 CB297", -- (MBA-MBA)
		"Sol/522346 2016 CG297", -- (MBA-MBA)
		"Sol/522347 2016 CQ297", -- (MBA-MBA)
		"Sol/522348 2016 CS297", -- (MBA-MBA)
		"Sol/522349 2016 CT297", -- (MBA-MBA)
		"Sol/522350 2016 CV297", -- (MBA-MBA)
		"Sol/522351 2016 CG298", -- (MBA-MBA)
		"Sol/522352 2016 CJ298", -- (MBA-MBA)
		"Sol/522353 2016 CR298", -- (MBA-MBA)
		"Sol/522354 2016 CS298", -- (MBA-MBA)
		"Sol/522355 2016 CW298", -- (MBA-MBA)
		"Sol/522356 2016 CE299", -- (MBA-MBA)
		"Sol/522357 2016 CJ299", -- (MBA-MBA)
		"Sol/522358 2016 CK299", -- (MBA-MBA)
		"Sol/522359 2016 CN299", -- (MBA-MBA)
		"Sol/522360 2016 CP299", -- (MBA-MBA)
		"Sol/522361 2016 CS299", -- (MBA-MBA)
		"Sol/522362 2016 CK300", -- (MBA-MBA)
		"Sol/522363 2016 CU300", -- (MBA-MBA)
		"Sol/522364 2016 CV300", -- (MBA-MBA)
		"Sol/522365 2016 CX300", -- (MBA-MBA)
		"Sol/522366 2016 CD301", -- (MBA-MBA)
		"Sol/522367 2016 CO301", -- (MBA-MBA)
		"Sol/522369 2016 CS301", -- (MBA-MBA)
		"Sol/522370 2016 CE302", -- (MBA-MBA)
		"Sol/522371 2016 CF302", -- (MBA-MBA)
		"Sol/522372 2016 CH302", -- (MBA-MBA)
		"Sol/522373 2016 CU302", -- (MBA-MBA)
		"Sol/522374 2016 CW302", -- (MBA-MBA)
		"Sol/522375 2016 CX302", -- (MBA-MBA)
		"Sol/522376 2016 CY302", -- (MBA-MBA)
		"Sol/522377 2016 CB303", -- (MBA-MBA)
		"Sol/522378 2016 CD303", -- (MBA-MBA)
		"Sol/522380 2016 CJ303", -- (MBA-MBA)
		"Sol/522381 2016 CK303", -- (MBA-MBA)
		"Sol/522382 2016 CF304", -- (MBA-MBA)
		"Sol/522383 2016 CN304", -- (MBA-MBA)
		"Sol/522384 2016 CX304", -- (MBA-MBA)
		"Sol/522385 2016 CK305", -- (MBA-MBA)
		"Sol/522386 2016 CT305", -- (MBA-MBA)
		"Sol/522387 2016 CJ306", -- (MBA-MBA)
		"Sol/522388 2016 CK306", -- (MBA-MBA)
		"Sol/522389 2016 CS306", -- (MBA-MBA)
		"Sol/522390 2016 CV306", -- (MBA-MBA)
		"Sol/522391 2016 CX306", -- (MBA-MBA)
		"Sol/522392 2016 CG307", -- (MBA-MBA)
		"Sol/522393 2016 CF308", -- (MBA-MBA)
		"Sol/522394 2016 CH308", -- (MBA-MBA)
		"Sol/522395 2016 CS308", -- (MBA-MBA)
		"Sol/522396 2016 CA309", -- (MBA-MBA)
		"Sol/522397 2016 CC309", -- (MBA-MBA)
		"Sol/522398 2016 CE309", -- (MBA-MBA)
		"Sol/522399 2016 CF309", -- (MBA-MBA)
		"Sol/522400 2016 CL309", -- (MBA-MBA)
		"Sol/522401 2016 CN309", -- (MBA-MBA)
		"Sol/522402 2016 CR309", -- (MBA-MBA)
		"Sol/522403 2016 CX309", -- (MBA-MBA)
		"Sol/522404 2016 CZ309", -- (MBA-MBA)
		"Sol/522405 2016 CC310", -- (MBA-MBA)
		"Sol/522406 2016 CD310", -- (MBA-MBA)
		"Sol/522407 2016 CG310", -- (MBA-MBA)
		"Sol/522408 2016 CS310", -- (MBA-MBA)
		"Sol/522409 2016 CT310", -- (MBA-MBA)
		"Sol/522410 2016 CZ310", -- (MBA-MBA)
		"Sol/522411 2016 CA311", -- (MBA-MBA)
		"Sol/522413 2016 CL311", -- (MBA-MBA)
		"Sol/522414 2016 CM311", -- (MBA-MBA)
		"Sol/522415 2016 CN311", -- (MBA-MBA)
		"Sol/522416 2016 CW311", -- (MBA-MBA)
		"Sol/522417 2016 CH312", -- (MBA-MBA)
		"Sol/522418 2016 CJ312", -- (MBA-MBA)
		"Sol/522419 2016 CP312", -- (MBA-MBA)
		"Sol/522420 2016 CT312", -- (MBA-MBA)
		"Sol/522421 2016 CG313", -- (MBA-MBA)
		"Sol/522422 2016 CQ313", -- (MBA-MBA)
		"Sol/522423 2016 CB314", -- (MBA-MBA)
		"Sol/522424 2016 CE314", -- (MBA-MBA)
		"Sol/522425 2016 CF314", -- (MBA-MBA)
		"Sol/522426 2016 CH314", -- (MBA-MBA)
		"Sol/522427 2016 CM314", -- (MBA-MBA)
		"Sol/522428 2016 CQ314", -- (MBA-MBA)
		"Sol/522429 2016 CV314", -- (MBA-MBA)
		"Sol/522430 2016 CA315", -- (MBA-MBA)
		"Sol/522431 2016 CC315", -- (MBA-MBA)
		"Sol/522432 2016 CE316", -- (MBA-MBA)
		"Sol/522433 2016 CM316", -- (MBA-MBA)
		"Sol/522434 2016 CN316", -- (MBA-MBA)
		"Sol/522435 2016 CO316", -- (MBA-MBA)
		"Sol/522436 2016 CS317", -- (MBA-MBA)
		"Sol/522437 2016 CD318", -- (MBA-MBA)
		"Sol/522438 2016 CE318", -- (MBA-MBA)
		"Sol/522439 2016 CJ318", -- (MBA-MBA)
		"Sol/522440 2016 CV318", -- (MBA-MBA)
		"Sol/522441 2016 CW318", -- (MBA-MBA)
		"Sol/522442 2016 CC319", -- (MBA-MBA)
		"Sol/522443 2016 CG319", -- (MBA-MBA)
		"Sol/522444 2016 CM319", -- (MBA-MBA)
		"Sol/522445 2016 CN319", -- (MBA-MBA)
		"Sol/522446 2016 CO319", -- (MBA-MBA)
		"Sol/522447 2016 CP319", -- (MBA-MBA)
		"Sol/522448 2016 CQ319", -- (MBA-MBA)
		"Sol/522449 2016 CU319", -- (MBA-MBA)
		"Sol/522450 2016 CV319", -- (MBA-MBA)
		"Sol/522451 2016 CA320", -- (MBA-MBA)
		"Sol/522452 2016 CD320", -- (MBA-MBA)
		"Sol/522453 2016 CH320", -- (MBA-MBA)
		"Sol/522454 2016 CJ320", -- (MBA-MBA)
		"Sol/522455 2016 CN320", -- (MBA-MBA)
		"Sol/522456 2016 CQ320", -- (MBA-MBA)
		"Sol/522457 2016 CU320", -- (MBA-MBA)
		"Sol/522458 2016 CV320", -- (MBA-MBA)
		"Sol/522459 2016 CY320", -- (MBA-MBA)
		"Sol/522460 2016 CJ321", -- (MBA-MBA)
		"Sol/522461 2016 CK321", -- (MBA-MBA)
		"Sol/522462 2016 CN321", -- (MBA-MBA)
		"Sol/522463 2016 CP321", -- (MBA-MBA)
		"Sol/522464 2016 CR321", -- (MBA-MBA)
		"Sol/522465 2016 CT321", -- (MBA-MBA)
		"Sol/522466 Auyeung", -- (MBA-MBA)
		"Sol/522467 2016 CV321", -- (MBA-MBA)
		"Sol/522468 2016 CX321", -- (MBA-MBA)
		"Sol/522469 2016 CP322", -- (MBA-MBA)
		"Sol/522470 2016 CU322", -- (MBA-MBA)
		"Sol/522471 2016 CW322", -- (MBA-MBA)
		"Sol/522472 2016 DO33", -- (MBA-MBA)
		"Sol/522473 2016 DR33", -- (MBA-MBA)
		"Sol/522474 2016 DD34", -- (MBA-MBA)
		"Sol/522475 2016 DH34", -- (MBA-MBA)
		"Sol/522476 2016 DB35", -- (MBA-MBA)
		"Sol/522477 2016 DE35", -- (MBA-MBA)
		"Sol/522478 2016 DN35", -- (MBA-MBA)
		"Sol/522479 2016 DQ35", -- (MBA-MBA)
		"Sol/522480 2016 DR35", -- (MBA-MBA)
		"Sol/522481 2016 EA130", -- (MBA-MBA)
		"Sol/522482 2016 EU144", -- (MBA-MBA)
		"Sol/522483 2016 EJ222", -- (MBA-MBA)
		"Sol/522484 2016 ER227", -- (MBA-MBA)
		"Sol/522485 2016 ES229", -- (MBA-MBA)
		"Sol/522486 2016 EU229", -- (MBA-MBA)
		"Sol/522487 2016 ED230", -- (MBA-MBA)
		"Sol/522488 2016 EG230", -- (MBA-MBA)
		"Sol/522489 2016 EL230", -- (MBA-MBA)
		"Sol/522490 2016 EN230", -- (MBA-MBA)
		"Sol/522491 2016 EW230", -- (MBA-MBA)
		"Sol/522492 2016 EZ230", -- (MBA-MBA)
		"Sol/522493 2016 ED231", -- (MBA-MBA)
		"Sol/522494 2016 EH231", -- (MBA-MBA)
		"Sol/522495 2016 EW231", -- (MBA-MBA)
		"Sol/522496 2016 EB232", -- (MBA-MBA)
		"Sol/522497 2016 EG232", -- (MBA-MBA)
		"Sol/522499 2016 EO232", -- (MBA-MBA)
		"Sol/522500 2016 ES232", -- (MBA-MBA)
		"Sol/522501 2016 EV232", -- (MBA-MBA)
		"Sol/522502 2016 EC233", -- (MBA-MBA)
		"Sol/522503 2016 EE233", -- (MBA-MBA)
		"Sol/522504 2016 EH233", -- (MBA-MBA)
		"Sol/522505 2016 EN233", -- (MBA-MBA)
		"Sol/522506 2016 EO233", -- (MBA-MBA)
		"Sol/522507 2016 EP233", -- (MBA-MBA)
		"Sol/522508 2016 EQ233", -- (MBA-MBA)
		"Sol/522509 2016 ER233", -- (MBA-MBA)
		"Sol/522510 2016 ES233", -- (MBA-MBA)
		"Sol/522511 2016 EW233", -- (MBA-MBA)
		"Sol/522512 2016 EZ233", -- (MBA-MBA)
		"Sol/522513 2016 ED234", -- (MBA-MBA)
		"Sol/522514 2016 EH234", -- (MBA-MBA)
		"Sol/522515 2016 EO234", -- (MBA-MBA)
		"Sol/522516 2016 ER234", -- (MBA-MBA)
		"Sol/522517 2016 ES234", -- (MBA-MBA)
		"Sol/522518 2016 EA235", -- (MBA-MBA)
		"Sol/522519 2016 EF235", -- (MBA-MBA)
		"Sol/522520 2016 EL235", -- (MBA-MBA)
		"Sol/522521 2016 EP235", -- (MBA-MBA)
		"Sol/522522 2016 EQ235", -- (MBA-MBA)
		"Sol/522523 2016 EV235", -- (MBA-MBA)
		"Sol/522525 2016 EC236", -- (MBA-MBA)
		"Sol/522526 2016 EL236", -- (MBA-MBA)
		"Sol/522527 2016 EM236", -- (MBA-MBA)
		"Sol/522528 2016 EN236", -- (MBA-MBA)
		"Sol/522529 2016 ER236", -- (MBA-MBA)
		"Sol/522530 2016 EV236", -- (MBA-MBA)
		"Sol/522531 2016 EX236", -- (MBA-MBA)
		"Sol/522532 2016 EK237", -- (MBA-MBA)
		"Sol/522533 2016 EQ237", -- (MBA-MBA)
		"Sol/522534 2016 ET237", -- (MBA-MBA)
		"Sol/522535 2016 EV237", -- (MBA-MBA)
		"Sol/522536 2016 EX237", -- (MBA-MBA)
		"Sol/522537 2016 EA238", -- (MBA-MBA)
		"Sol/522538 2016 EL238", -- (MBA-MBA)
		"Sol/522539 2016 EN238", -- (MBA-MBA)
		"Sol/522540 2016 ES238", -- (MBA-MBA)
		"Sol/522541 2016 ED239", -- (MBA-MBA)
		"Sol/522542 2016 EE239", -- (MBA-MBA)
		"Sol/522543 2016 EH239", -- (MBA-MBA)
		"Sol/522544 2016 EK239", -- (MBA-MBA)
		"Sol/522545 2016 EM239", -- (MBA-MBA)
		"Sol/522546 2016 EN239", -- (MBA-MBA)
		"Sol/522547 2016 EP239", -- (MBA-MBA)
		"Sol/522548 2016 ES239", -- (MBA-MBA)
		"Sol/522549 2016 EA240", -- (MBA-MBA)
		"Sol/522550 2016 EC240", -- (MBA-MBA)
		"Sol/522551 2016 ED240", -- (MBA-MBA)
		"Sol/522552 2016 EA241", -- (MBA-MBA)
		"Sol/522553 2016 EF241", -- (MBA-MBA)
		"Sol/522554 2016 EL241", -- (MBA-MBA)
		"Sol/522555 2016 EB242", -- (MBA-MBA)
		"Sol/522556 2016 ED242", -- (MBA-MBA)
		"Sol/522557 2016 EK242", -- (MBA-MBA)
		"Sol/522558 2016 EQ242", -- (MBA-MBA)
		"Sol/522559 2016 EU242", -- (MBA-MBA)
		"Sol/522560 2016 EQ243", -- (MBA-MBA)
		"Sol/522561 2016 ET243", -- (MBA-MBA)
		"Sol/522562 2016 EU243", -- (MBA-MBA)
		"Sol/522563 Randyflynn", -- (MBA-MBA)
		"Sol/522564 2016 EY243", -- (MBA-MBA)
		"Sol/522565 2016 EZ243", -- (MBA-MBA)
		"Sol/522566 2016 ED244", -- (MBA-MBA)
		"Sol/522567 2016 EF244", -- (MBA-MBA)
		"Sol/522568 2016 EK244", -- (MBA-MBA)
		"Sol/522569 2016 EP244", -- (MBA-MBA)
		"Sol/522570 2016 ER244", -- (MBA-MBA)
		"Sol/522571 2016 EX244", -- (MBA-MBA)
		"Sol/522572 2016 EY244", -- (MBA-MBA)
		"Sol/522573 2016 EZ244", -- (MBA-MBA)
		"Sol/522574 2016 EA245", -- (MBA-MBA)
		"Sol/522575 2016 EC245", -- (MBA-MBA)
		"Sol/522576 2016 EG245", -- (MBA-MBA)
		"Sol/522577 2016 EH245", -- (MBA-MBA)
		"Sol/522578 2016 EJ245", -- (MBA-MBA)
		"Sol/522579 2016 EO245", -- (MBA-MBA)
		"Sol/522580 2016 EQ245", -- (MBA-MBA)
		"Sol/522581 2016 EA246", -- (MBA-MBA)
		"Sol/522582 2016 EE246", -- (MBA-MBA)
		"Sol/522583 2016 EG246", -- (MBA-MBA)
		"Sol/522584 2016 EJ246", -- (MBA-MBA)
		"Sol/522585 2016 EL246", -- (MBA-MBA)
		"Sol/522586 2016 EO246", -- (MBA-MBA)
		"Sol/522587 2016 EV246", -- (MBA-MBA)
		"Sol/522588 2016 EX246", -- (MBA-MBA)
		"Sol/522589 2016 EY246", -- (MBA-MBA)
		"Sol/522590 2016 EA247", -- (MBA-MBA)
		"Sol/522591 2016 EF247", -- (MBA-MBA)
		"Sol/522592 2016 EO247", -- (MBA-MBA)
		"Sol/522593 2016 EQ247", -- (MBA-MBA)
		"Sol/522594 2016 ER247", -- (MBA-MBA)
		"Sol/522595 2016 ES247", -- (MBA-MBA)
		"Sol/522596 2016 EU247", -- (MBA-MBA)
		"Sol/522597 2016 EW247", -- (MBA-MBA)
		"Sol/522598 2016 EX247", -- (MBA-MBA)
		"Sol/522599 2016 EZ247", -- (MBA-MBA)
		"Sol/522600 2016 EM248", -- (MBA-MBA)
		"Sol/522601 2016 EU248", -- (MBA-MBA)
		"Sol/522602 2016 EY248", -- (MBA-MBA)
		"Sol/522603 2016 EA249", -- (MBA-MBA)
		"Sol/522604 2016 EB249", -- (MBA-MBA)
		"Sol/522605 2016 EE249", -- (MBA-MBA)
		"Sol/522606 2016 EF249", -- (MBA-MBA)
		"Sol/522607 2016 EG249", -- (MBA-MBA)
		"Sol/522608 2016 EK249", -- (MBA-MBA)
		"Sol/522609 2016 FC23", -- (MBA-MBA)
		"Sol/522610 2016 FP36", -- (MBA-MBA)
		"Sol/522611 2016 FZ64", -- (MBA-MBA)
		"Sol/522612 2016 FB65", -- (MBA-MBA)
		"Sol/522613 2016 FC65", -- (MBA-MBA)
		"Sol/522614 2016 FE65", -- (MBA-MBA)
		"Sol/522615 2016 FH65", -- (MBA-MBA)
		"Sol/522616 2016 FM65", -- (MBA-MBA)
		"Sol/522617 2016 FR65", -- (MBA-MBA)
		"Sol/522618 2016 FC66", -- (MBA-MBA)
		"Sol/522619 2016 FF66", -- (MBA-MBA)
		"Sol/522620 2016 FG66", -- (MBA-MBA)
		"Sol/522621 2016 FH66", -- (MBA-MBA)
		"Sol/522622 2016 FK66", -- (MBA-MBA)
		"Sol/522623 2016 FN66", -- (MBA-MBA)
		"Sol/522624 2016 FQ66", -- (MBA-MBA)
		"Sol/522625 2016 FR66", -- (MBA-MBA)
		"Sol/522626 2016 FS66", -- (MBA-MBA)
		"Sol/522627 2016 FZ66", -- (MBA-MBA)
		"Sol/522629 2016 FL67", -- (MBA-MBA)
		"Sol/522630 2016 FM67", -- (MBA-MBA)
		"Sol/522631 2016 FN67", -- (MBA-MBA)
		"Sol/522632 2016 FR67", -- (MBA-MBA)
		"Sol/522633 2016 FV67", -- (MBA-MBA)
		"Sol/522634 2016 FX67", -- (MBA-MBA)
		"Sol/522635 2016 FZ67", -- (MBA-MBA)
		"Sol/522636 2016 FA68", -- (MBA-MBA)
		"Sol/522637 2016 FE68", -- (MBA-MBA)
		"Sol/522638 2016 FF68", -- (MBA-MBA)
		"Sol/522640 2016 GW194", -- (MBA-MBA)
		"Sol/522641 2016 GH261", -- (MBA-MBA)
		"Sol/522642 2016 GT261", -- (MBA-MBA)
		"Sol/522643 2016 GU261", -- (MBA-MBA)
		"Sol/522644 2016 GX261", -- (MBA-MBA)
		"Sol/522645 2016 GY261", -- (MBA-MBA)
		"Sol/522646 2016 GZ261", -- (MBA-MBA)
		"Sol/522647 2016 GB262", -- (MBA-MBA)
		"Sol/522648 2016 GG262", -- (MBA-MBA)
		"Sol/522649 2016 GN262", -- (MBA-MBA)
		"Sol/522650 2016 GU262", -- (MBA-MBA)
		"Sol/522651 2016 GV262", -- (MBA-MBA)
		"Sol/522652 2016 GY262", -- (MBA-MBA)
		"Sol/522653 2016 GC263", -- (MBA-MBA)
		"Sol/522654 2016 GK263", -- (MBA-MBA)
		"Sol/522655 2016 GM263", -- (MBA-MBA)
		"Sol/522656 2016 GQ263", -- (MBA-MBA)
		"Sol/522657 2016 GS263", -- (MBA-MBA)
		"Sol/522658 2016 GT263", -- (MBA-MBA)
		"Sol/522659 2016 GW263", -- (MBA-MBA)
		"Sol/522660 2016 GE264", -- (MBA-MBA)
		"Sol/522661 2016 GL264", -- (MBA-MBA)
		"Sol/522662 2016 GP264", -- (MBA-MBA)
		"Sol/522663 2016 GQ264", -- (MBA-MBA)
		"Sol/522664 2016 GU264", -- (MBA-MBA)
		"Sol/522665 2016 GY264", -- (MBA-MBA)
		"Sol/522666 2016 GZ264", -- (MBA-MBA)
		"Sol/522667 2016 GB265", -- (MBA-MBA)
		"Sol/522668 2016 GC265", -- (MBA-MBA)
		"Sol/522669 2016 GX265", -- (MBA-MBA)
		"Sol/522670 2016 GB266", -- (MBA-MBA)
		"Sol/522671 2016 GG266", -- (MBA-MBA)
		"Sol/522672 2016 GU266", -- (MBA-MBA)
		"Sol/522673 2016 GW266", -- (MBA-MBA)
		"Sol/522674 2016 GY266", -- (MBA-MBA)
		"Sol/522675 2016 GG267", -- (MBA-MBA)
		"Sol/522676 2016 GH267", -- (MBA-MBA)
		"Sol/522677 2016 GN267", -- (MBA-MBA)
		"Sol/522678 2016 HH25", -- (MBA-MBA)
		"Sol/522679 2016 HJ25", -- (MBA-MBA)
		"Sol/522680 2016 HL25", -- (MBA-MBA)
		"Sol/522681 2016 HM25", -- (MBA-MBA)
		"Sol/522682 2016 HN25", -- (MBA-MBA)
		"Sol/522683 2016 HP25", -- (MBA-MBA)
		"Sol/522685 2016 JC26", -- (MBA-MBA)
		"Sol/522686 2016 JC41", -- (MBA-MBA)
		"Sol/522687 2016 JR41", -- (MBA-MBA)
		"Sol/522688 2016 KK5", -- (MBA-MBA)
		"Sol/522689 2016 KL5", -- (MBA-MBA)
		"Sol/522690 2016 KN5", -- (MBA-MBA)
		"Sol/522691 2016 KS5", -- (MBA-MBA)
		"Sol/522692 2016 KT5", -- (MBA-MBA)
		"Sol/522693 2016 KX5", -- (MBA-MBA)
		"Sol/522694 2016 KZ5", -- (MBA-MBA)
		"Sol/522695 2016 LR2", -- (MBA-MBA)
		"Sol/522696 2016 LF59", -- (MBA-MBA)
		"Sol/522697 2016 LH59", -- (MBA-MBA)
		"Sol/522698 2016 LL59", -- (MBA-MBA)
		"Sol/522699 2016 LN59", -- (MBA-MBA)
		"Sol/522700 2016 LP59", -- (MBA-MBA)
		"Sol/522701 2016 LQ59", -- (MBA-MBA)
		"Sol/522702 2016 LU59", -- (MBA-MBA)
		"Sol/522703 2016 LV59", -- (MBA-MBA)
		"Sol/522704 2016 LX59", -- (MBA-MBA)
		"Sol/522705 2016 LZ59", -- (MBA-MBA)
		"Sol/522706 2016 LA60", -- (MBA-MBA)
		"Sol/522707 2016 LD60", -- (MBA-MBA)
		"Sol/522708 2016 LK60", -- (MBA-MBA)
		"Sol/522709 2016 LO60", -- (MBA-MBA)
		"Sol/522710 2016 LS60", -- (MBA-MBA)
		"Sol/522711 2016 LT60", -- (MBA-MBA)
		"Sol/522712 2016 LV60", -- (MBA-MBA)
		"Sol/522713 2016 LX60", -- (MBA-MBA)
		"Sol/522714 2016 LZ60", -- (MBA-MBA)
		"Sol/522715 2016 LA61", -- (MBA-MBA)
		"Sol/522716 2016 LH61", -- (MBA-MBA)
		"Sol/522717 2016 LJ61", -- (MBA-MBA)
		"Sol/522718 2016 LV61", -- (MBA-MBA)
		"Sol/522719 2016 LX61", -- (MBA-MBA)
		"Sol/522720 2016 LA62", -- (MBA-MBA)
		"Sol/522721 2016 LB62", -- (MBA-MBA)
		"Sol/522722 2016 LH62", -- (MBA-MBA)
		"Sol/522723 2016 LL62", -- (MBA-MBA)
		"Sol/522724 2016 LS62", -- (MBA-MBA)
		"Sol/522725 2016 LV62", -- (MBA-MBA)
		"Sol/522726 2016 LX62", -- (MBA-MBA)
		"Sol/522727 2016 LY62", -- (MBA-MBA)
		"Sol/522728 2016 LZ62", -- (MBA-MBA)
		"Sol/522729 2016 LA63", -- (MBA-MBA)
		"Sol/522730 2016 LD63", -- (MBA-MBA)
		"Sol/522731 2016 LG63", -- (MBA-MBA)
		"Sol/522732 2016 LJ63", -- (MBA-MBA)
		"Sol/522733 2016 LO63", -- (MBA-MBA)
		"Sol/522734 2016 LR63", -- (MBA-MBA)
		"Sol/522735 2016 LT63", -- (MBA-MBA)
		"Sol/522736 2016 LB64", -- (MBA-MBA)
		"Sol/522737 2016 LC64", -- (MBA-MBA)
		"Sol/522738 2016 LD64", -- (MBA-MBA)
		"Sol/522739 2016 LK64", -- (MBA-MBA)
		"Sol/522740 2016 LO64", -- (MBA-MBA)
		"Sol/522741 2016 LP64", -- (MBA-MBA)
		"Sol/522742 2016 LQ64", -- (MBA-MBA)
		"Sol/522743 2016 LT64", -- (MBA-MBA)
		"Sol/522744 2016 LV64", -- (MBA-MBA)
		"Sol/522745 2016 MA4", -- (MBA-MBA)
		"Sol/522746 2016 MC4", -- (MBA-MBA)
		"Sol/522747 2016 MD4", -- (MBA-MBA)
		"Sol/522748 2016 MJ4", -- (MBA-MBA)
		"Sol/522749 2016 MK4", -- (MBA-MBA)
		"Sol/522750 2016 MO4", -- (MBA-MBA)
		"Sol/522751 2016 MP4", -- (MBA-MBA)
		"Sol/522752 2016 MU4", -- (MBA-MBA)
		"Sol/522753 2016 NV21", -- (MBA-MBA)
		"Sol/522754 2016 NZ25", -- (MBA-MBA)
		"Sol/522755 2016 NC44", -- (MBA-MBA)
		"Sol/522756 2016 NE75", -- (MBA-MBA)
		"Sol/522757 2016 NF75", -- (MBA-MBA)
		"Sol/522758 2016 NJ75", -- (MBA-MBA)
		"Sol/522760 2016 NQ75", -- (MBA-MBA)
		"Sol/522761 2016 NT75", -- (MBA-MBA)
		"Sol/522762 2016 NU75", -- (MBA-MBA)
		"Sol/522763 2016 NV75", -- (MBA-MBA)
		"Sol/522764 2016 NX75", -- (MBA-MBA)
		"Sol/522765 2016 NY75", -- (MBA-MBA)
		"Sol/522766 2016 NZ75", -- (MBA-MBA)
		"Sol/522768 2016 NO76", -- (MBA-MBA)
		"Sol/522769 2016 NP76", -- (MBA-MBA)
		"Sol/522770 2016 NQ76", -- (MBA-MBA)
		"Sol/522771 2016 NS76", -- (MBA-MBA)
		"Sol/522772 2016 NU76", -- (MBA-MBA)
		"Sol/522773 2016 NW76", -- (MBA-MBA)
		"Sol/522774 2016 NX76", -- (MBA-MBA)
		"Sol/522775 2016 NY76", -- (MBA-MBA)
		"Sol/522776 2016 NC77", -- (MBA-MBA)
		"Sol/522777 2016 NE77", -- (MBA-MBA)
		"Sol/522778 2016 NG77", -- (MBA-MBA)
		"Sol/522779 2016 NH77", -- (MBA-MBA)
		"Sol/522780 2016 NK77", -- (MBA-MBA)
		"Sol/522781 2016 NL77", -- (MBA-MBA)
		"Sol/522782 2016 NM77", -- (MBA-MBA)
		"Sol/522783 2016 NO77", -- (MBA-MBA)
		"Sol/522784 2016 NT77", -- (MBA-MBA)
		"Sol/522785 2016 NV77", -- (MBA-MBA)
		"Sol/522786 2016 NZ77", -- (MBA-MBA)
		"Sol/522787 2016 NA78", -- (MBA-MBA)
		"Sol/522788 2016 NE78", -- (MBA-MBA)
		"Sol/522789 2016 NF78", -- (MBA-MBA)
		"Sol/522790 2016 NJ78", -- (MBA-MBA)
		"Sol/522791 2016 NN78", -- (MBA-MBA)
		"Sol/522792 2016 NQ78", -- (MBA-MBA)
		"Sol/522793 2016 NW78", -- (MBA-MBA)
		"Sol/522794 2016 NY78", -- (MBA-MBA)
		"Sol/522795 2016 NZ78", -- (MBA-MBA)
		"Sol/522796 2016 NE79", -- (MBA-MBA)
		"Sol/522798 2016 NM79", -- (MBA-MBA)
		"Sol/522799 2016 NN79", -- (MBA-MBA)
		"Sol/522800 2016 NQ79", -- (MBA-MBA)
		"Sol/522801 2016 NS79", -- (MBA-MBA)
		"Sol/522802 2016 NU79", -- (MBA-MBA)
		"Sol/522803 2016 NW79", -- (MBA-MBA)
		"Sol/522804 2016 NC80", -- (MBA-MBA)
		"Sol/522805 2016 NF80", -- (MBA-MBA)
		"Sol/522806 2016 NG80", -- (MBA-MBA)
		"Sol/522807 2016 NH80", -- (MBA-MBA)
		"Sol/522808 2016 NL80", -- (MBA-MBA)
		"Sol/522809 2016 NM80", -- (MBA-MBA)
		"Sol/522810 2016 NP80", -- (MBA-MBA)
		"Sol/522811 2016 NQ80", -- (MBA-MBA)
		"Sol/522812 2016 NS80", -- (MBA-MBA)
		"Sol/522813 2016 NT80", -- (MBA-MBA)
		"Sol/522814 2016 NU80", -- (MBA-MBA)
		"Sol/522815 2016 ND81", -- (MBA-MBA)
		"Sol/522816 2016 NF81", -- (MBA-MBA)
		"Sol/522817 2016 NG81", -- (MBA-MBA)
		"Sol/522818 2016 NQ81", -- (MBA-MBA)
		"Sol/522819 2016 NS81", -- (MBA-MBA)
		"Sol/522820 2016 NT81", -- (MBA-MBA)
		"Sol/522821 2016 NW81", -- (MBA-MBA)
		"Sol/522822 2016 NY81", -- (MBA-MBA)
		"Sol/522823 2016 NZ81", -- (MBA-MBA)
		"Sol/522824 2016 NA82", -- (MBA-MBA)
		"Sol/522825 2016 NC82", -- (MBA-MBA)
		"Sol/522826 2016 NH82", -- (MBA-MBA)
		"Sol/522827 2016 NJ82", -- (MBA-MBA)
		"Sol/522829 2016 NL82", -- (MBA-MBA)
		"Sol/522830 2016 NR82", -- (MBA-MBA)
		"Sol/522831 2016 NU82", -- (MBA-MBA)
		"Sol/522832 2016 NZ82", -- (MBA-MBA)
		"Sol/522833 2016 NO83", -- (MBA-MBA)
		"Sol/522834 2016 NQ83", -- (MBA-MBA)
		"Sol/522835 2016 NR83", -- (MBA-MBA)
		"Sol/522836 2016 NC84", -- (MBA-MBA)
		"Sol/522837 2016 ND84", -- (MBA-MBA)
		"Sol/522838 2016 NE84", -- (MBA-MBA)
		"Sol/522839 2016 NH84", -- (MBA-MBA)
		"Sol/522840 2016 NL84", -- (MBA-MBA)
		"Sol/522841 2016 NO84", -- (MBA-MBA)
		"Sol/522842 2016 NS84", -- (MBA-MBA)
		"Sol/522843 2016 NT84", -- (MBA-MBA)
		"Sol/522844 2016 NA85", -- (MBA-MBA)
		"Sol/522845 2016 NF85", -- (MBA-MBA)
		"Sol/522846 2016 NK85", -- (MBA-MBA)
		"Sol/522847 2016 NU85", -- (MBA-MBA)
		"Sol/522848 2016 NW85", -- (MBA-MBA)
		"Sol/522849 2016 ND86", -- (MBA-MBA)
		"Sol/522850 2016 NF86", -- (MBA-MBA)
		"Sol/522851 2016 NH86", -- (MBA-MBA)
		"Sol/522852 2016 NL86", -- (MBA-MBA)
		"Sol/522853 2016 NM86", -- (MBA-MBA)
		"Sol/522854 2016 NO86", -- (MBA-MBA)
		"Sol/522855 2016 NP86", -- (MBA-MBA)
		"Sol/522856 2016 NU86", -- (MBA-MBA)
		"Sol/522857 2016 NX86", -- (MBA-MBA)
		"Sol/522858 2016 NC87", -- (MBA-MBA)
		"Sol/522859 2016 NF87", -- (MBA-MBA)
		"Sol/522861 2016 NN87", -- (MBA-MBA)
		"Sol/522862 2016 NS87", -- (MBA-MBA)
		"Sol/522863 2016 NV87", -- (MBA-MBA)
		"Sol/522864 2016 NC88", -- (MBA-MBA)
		"Sol/522865 2016 NE88", -- (MBA-MBA)
		"Sol/522866 2016 NG88", -- (MBA-MBA)
		"Sol/522867 2016 NM88", -- (MBA-MBA)
		"Sol/522868 2016 NN88", -- (MBA-MBA)
		"Sol/522869 2016 NW88", -- (MBA-MBA)
		"Sol/522870 2016 NM89", -- (MBA-MBA)
		"Sol/522871 2016 NS89", -- (MBA-MBA)
		"Sol/522872 2016 NX89", -- (MBA-MBA)
		"Sol/522873 2016 ND90", -- (MBA-MBA)
		"Sol/522875 2016 OE7", -- (MBA-MBA)
		"Sol/522876 2016 OF7", -- (MBA-MBA)
		"Sol/522877 2016 OG7", -- (MBA-MBA)
		"Sol/522878 2016 OK7", -- (MBA-MBA)
		"Sol/522879 2016 OL7", -- (MBA-MBA)
		"Sol/522880 2016 OM7", -- (MBA-MBA)
		"Sol/522881 2016 OO7", -- (MBA-MBA)
		"Sol/522882 2016 OP7", -- (MBA-MBA)
		"Sol/522883 2016 OT7", -- (MBA-MBA)
		"Sol/522884 2016 OU7", -- (MBA-MBA)
		"Sol/522885 2016 OW7", -- (MBA-MBA)
		"Sol/522886 2016 OD8", -- (MBA-MBA)
		"Sol/522887 2016 OH8", -- (MBA-MBA)
		"Sol/522888 2016 OJ8", -- (MBA-MBA)
		"Sol/522889 2016 OP8", -- (MBA-MBA)
		"Sol/522890 2016 OQ8", -- (MBA-MBA)
		"Sol/522891 2016 OS8", -- (MBA-MBA)
		"Sol/522892 2016 OU8", -- (MBA-MBA)
		"Sol/522893 2016 OW8", -- (MBA-MBA)
		"Sol/522895 2016 PV103", -- (MBA-MBA)
		"Sol/522896 2016 PC104", -- (MBA-MBA)
		"Sol/522897 2016 PJ104", -- (MBA-MBA)
		"Sol/522898 2016 PK104", -- (MBA-MBA)
		"Sol/522900 2016 PT104", -- (MBA-MBA)
		"Sol/522901 2016 PY104", -- (MBA-MBA)
		"Sol/522902 2016 PB105", -- (MBA-MBA)
		"Sol/522903 2016 PF105", -- (MBA-MBA)
		"Sol/522904 2016 PG105", -- (MBA-MBA)
		"Sol/522905 2016 PB106", -- (MBA-MBA)
		"Sol/522906 2016 PP106", -- (MBA-MBA)
		"Sol/522907 2016 PK107", -- (MBA-MBA)
		"Sol/522908 2016 PL107", -- (MBA-MBA)
		"Sol/522909 2016 PM107", -- (MBA-MBA)
		"Sol/522910 2016 PN107", -- (MBA-MBA)
		"Sol/522911 2016 PZ107", -- (MBA-MBA)
		"Sol/522912 2016 PK108", -- (MBA-MBA)
		"Sol/522913 2016 PL108", -- (MBA-MBA)
		"Sol/522914 2016 PM108", -- (MBA-MBA)
		"Sol/522915 2016 PO108", -- (MBA-MBA)
		"Sol/522916 2016 PP108", -- (MBA-MBA)
		"Sol/522917 2016 PS108", -- (MBA-MBA)
		"Sol/522918 2016 PV108", -- (MBA-MBA)
		"Sol/522919 2016 PX108", -- (MBA-MBA)
		"Sol/522920 2016 PB109", -- (MBA-MBA)
		"Sol/522921 2016 PF109", -- (MBA-MBA)
		"Sol/522922 2016 PT109", -- (MBA-MBA)
		"Sol/522923 2016 PA110", -- (MBA-MBA)
		"Sol/522925 2016 PS110", -- (MBA-MBA)
		"Sol/522926 2016 PJ111", -- (MBA-MBA)
		"Sol/522927 2016 PP111", -- (MBA-MBA)
		"Sol/522928 2016 PS111", -- (MBA-MBA)
		"Sol/522929 2016 PT111", -- (MBA-MBA)
		"Sol/522930 2016 PU111", -- (MBA-MBA)
		"Sol/522931 2016 PW111", -- (MBA-MBA)
		"Sol/522932 2016 PX111", -- (MBA-MBA)
		"Sol/522933 2016 PY111", -- (MBA-MBA)
		"Sol/522934 2016 PZ111", -- (MBA-MBA)
		"Sol/522935 2016 PC112", -- (MBA-MBA)
		"Sol/522936 2016 PF112", -- (MBA-MBA)
		"Sol/522937 2016 PH112", -- (MBA-MBA)
		"Sol/522938 2016 PQ112", -- (MBA-MBA)
		"Sol/522939 2016 PS112", -- (MBA-MBA)
		"Sol/522940 2016 PT112", -- (MBA-MBA)
		"Sol/522941 2016 PV112", -- (MBA-MBA)
		"Sol/522942 2016 PX112", -- (MBA-MBA)
		"Sol/522943 2016 PY112", -- (MBA-MBA)
		"Sol/522944 2016 PB113", -- (MBA-MBA)
		"Sol/522945 2016 PC113", -- (MBA-MBA)
		"Sol/522946 2016 PD113", -- (MBA-MBA)
		"Sol/522947 2016 PE113", -- (MBA-MBA)
		"Sol/522948 2016 PF113", -- (MBA-MBA)
		"Sol/522949 2016 PM113", -- (MBA-MBA)
		"Sol/522950 2016 PO113", -- (MBA-MBA)
		"Sol/522951 2016 PY113", -- (MBA-MBA)
		"Sol/522952 2016 PZ113", -- (MBA-MBA)
		"Sol/522953 2016 PB114", -- (MBA-MBA)
		"Sol/522954 2016 PE114", -- (MBA-MBA)
		"Sol/522955 2016 PF114", -- (MBA-MBA)
		"Sol/522956 2016 PH114", -- (MBA-MBA)
		"Sol/522957 2016 PM114", -- (MBA-MBA)
		"Sol/522958 2016 PP114", -- (MBA-MBA)
		"Sol/522959 2016 PR114", -- (MBA-MBA)
		"Sol/522960 2016 PX114", -- (MBA-MBA)
		"Sol/522961 2016 PY114", -- (MBA-MBA)
		"Sol/522962 2016 PZ114", -- (MBA-MBA)
		"Sol/522963 2016 PK115", -- (MBA-MBA)
		"Sol/522964 2016 PM115", -- (MBA-MBA)
		"Sol/522965 2016 PO115", -- (MBA-MBA)
		"Sol/522966 2016 PR115", -- (MBA-MBA)
		"Sol/522967 2016 PW115", -- (MBA-MBA)
		"Sol/522968 2016 PX115", -- (MBA-MBA)
		"Sol/522969 2016 PA116", -- (MBA-MBA)
		"Sol/522970 2016 PD116", -- (MBA-MBA)
		"Sol/522971 2016 PF116", -- (MBA-MBA)
		"Sol/522972 2016 PH116", -- (MBA-MBA)
		"Sol/522973 2016 PL116", -- (MBA-MBA)
		"Sol/522974 2016 PU116", -- (MBA-MBA)
		"Sol/522975 2016 PX116", -- (MBA-MBA)
		"Sol/522976 2016 PP117", -- (MBA-MBA)
		"Sol/522977 2016 PS117", -- (MBA-MBA)
		"Sol/522978 2016 PA118", -- (MBA-MBA)
		"Sol/522979 2016 PD118", -- (MBA-MBA)
		"Sol/522980 2016 PE118", -- (MBA-MBA)
		"Sol/522981 2016 PJ118", -- (MBA-MBA)
		"Sol/522982 2016 PS118", -- (MBA-MBA)
		"Sol/522983 2016 PV118", -- (MBA-MBA)
		"Sol/522984 2016 PX118", -- (MBA-MBA)
		"Sol/522985 2016 PA119", -- (MBA-MBA)
		"Sol/522986 2016 PB119", -- (MBA-MBA)
		"Sol/522987 2016 PD119", -- (MBA-MBA)
		"Sol/522989 2016 PU119", -- (MBA-MBA)
		"Sol/522990 2016 PY119", -- (MBA-MBA)
		"Sol/522991 2016 PA120", -- (MBA-MBA)
		"Sol/522992 2016 PD120", -- (MBA-MBA)
		"Sol/522993 2016 PL120", -- (MBA-MBA)
		"Sol/522994 2016 PO120", -- (MBA-MBA)
		"Sol/522995 2016 PQ120", -- (MBA-MBA)
		"Sol/522996 2016 PT120", -- (MBA-MBA)
		"Sol/522997 2016 PV120", -- (MBA-MBA)
		"Sol/522998 2016 PZ120", -- (MBA-MBA)
		"Sol/522999 2016 PE121", -- (MBA-MBA)
		"Sol/523000 2016 PG121", -- (MBA-MBA)
		"Sol/523001 2016 PH121", -- (MBA-MBA)
		"Sol/523002 2016 PK121", -- (MBA-MBA)
		"Sol/523003 2016 PL121", -- (MBA-MBA)
		"Sol/523004 2016 PM121", -- (MBA-MBA)
		"Sol/523005 2016 PO121", -- (MBA-MBA)
		"Sol/523006 2016 PP121", -- (MBA-MBA)
		"Sol/523007 2016 PX121", -- (MBA-MBA)
		"Sol/523008 2016 PY121", -- (MBA-MBA)
		"Sol/523009 2016 PZ121", -- (MBA-MBA)
		"Sol/523010 2016 PR122", -- (MBA-MBA)
		"Sol/523011 2016 PS122", -- (MBA-MBA)
		"Sol/523012 2016 PW122", -- (MBA-MBA)
		"Sol/523013 2016 PY122", -- (MBA-MBA)
		"Sol/523015 2016 PH123", -- (MBA-MBA)
		"Sol/523016 2016 PM123", -- (MBA-MBA)
		"Sol/523017 2016 PW123", -- (MBA-MBA)
		"Sol/523018 2016 PX123", -- (MBA-MBA)
		"Sol/523019 2016 PZ123", -- (MBA-MBA)
		"Sol/523020 2016 PE124", -- (MBA-MBA)
		"Sol/523021 2016 PF124", -- (MBA-MBA)
		"Sol/523022 2016 PK124", -- (MBA-MBA)
		"Sol/523024 2016 PP124", -- (MBA-MBA)
		"Sol/523025 2016 PQ124", -- (MBA-MBA)
		"Sol/523026 2016 PV124", -- (MBA-MBA)
		"Sol/523027 2016 PW124", -- (MBA-MBA)
		"Sol/523028 2016 PZ124", -- (MBA-MBA)
		"Sol/523029 2016 PL125", -- (MBA-MBA)
		"Sol/523030 2016 PN125", -- (MBA-MBA)
		"Sol/523031 2016 PT125", -- (MBA-MBA)
		"Sol/523032 2016 PV125", -- (MBA-MBA)
		"Sol/523033 2016 PW125", -- (MBA-MBA)
		"Sol/523034 2016 PZ125", -- (MBA-MBA)
		"Sol/523035 2016 PA126", -- (MBA-MBA)
		"Sol/523036 2016 PF126", -- (MBA-MBA)
		"Sol/523037 2016 PN126", -- (MBA-MBA)
		"Sol/523038 2016 PP126", -- (MBA-MBA)
		"Sol/523039 2016 PU126", -- (MBA-MBA)
		"Sol/523040 2016 PX126", -- (MBA-MBA)
		"Sol/523041 2016 PA127", -- (MBA-MBA)
		"Sol/523042 2016 PG127", -- (MBA-MBA)
		"Sol/523043 2016 PH127", -- (MBA-MBA)
		"Sol/523045 2016 PT127", -- (MBA-MBA)
		"Sol/523047 2016 QE7", -- (MBA-MBA)
		"Sol/523049 2016 QD80", -- (MBA-MBA)
		"Sol/523051 2016 QP90", -- (MBA-MBA)
		"Sol/523052 2016 QQ90", -- (MBA-MBA)
		"Sol/523053 2016 QR90", -- (MBA-MBA)
		"Sol/523054 2016 QS90", -- (MBA-MBA)
		"Sol/523055 2016 QT90", -- (MBA-MBA)
		"Sol/523056 2016 QX90", -- (MBA-MBA)
		"Sol/523057 2016 QB91", -- (MBA-MBA)
		"Sol/523058 2016 QC91", -- (MBA-MBA)
		"Sol/523059 2016 QE91", -- (MBA-MBA)
		"Sol/523060 2016 QF91", -- (MBA-MBA)
		"Sol/523061 2016 QG91", -- (MBA-MBA)
		"Sol/523062 2016 QH91", -- (MBA-MBA)
		"Sol/523063 2016 QO91", -- (MBA-MBA)
		"Sol/523064 2016 QT91", -- (MBA-MBA)
		"Sol/523065 2016 QA92", -- (MBA-MBA)
		"Sol/523066 2016 QE92", -- (MBA-MBA)
		"Sol/523067 2016 QG92", -- (MBA-MBA)
		"Sol/523068 2016 QP92", -- (MBA-MBA)
		"Sol/523069 2016 QR92", -- (MBA-MBA)
		"Sol/523070 2016 QT92", -- (MBA-MBA)
		"Sol/523071 2016 QU92", -- (MBA-MBA)
		"Sol/523072 2016 QW92", -- (MBA-MBA)
		"Sol/523074 2016 QC93", -- (MBA-MBA)
		"Sol/523075 2016 QH93", -- (MBA-MBA)
		"Sol/523076 2016 QK93", -- (MBA-MBA)
		"Sol/523077 2016 QL93", -- (MBA-MBA)
		"Sol/523079 2016 QN93", -- (MBA-MBA)
		"Sol/523080 2016 QQ93", -- (MBA-MBA)
		"Sol/523081 2016 QW93", -- (MBA-MBA)
		"Sol/523082 2016 QX93", -- (MBA-MBA)
		"Sol/523083 2016 QA94", -- (MBA-MBA)
		"Sol/523084 2016 QJ94", -- (MBA-MBA)
		"Sol/523085 2016 QQ94", -- (MBA-MBA)
		"Sol/523086 2016 RV2", -- (MBA-MBA)
		"Sol/523087 2016 RF28", -- (MBA-MBA)
		"Sol/523088 2016 RS41", -- (MBA-MBA)
		"Sol/523090 2016 RF47", -- (MBA-MBA)
		"Sol/523091 2016 RH47", -- (MBA-MBA)
		"Sol/523092 2016 RL47", -- (MBA-MBA)
		"Sol/523093 2016 RO47", -- (MBA-MBA)
		"Sol/523094 2016 RY47", -- (MBA-MBA)
		"Sol/523095 2016 RB48", -- (MBA-MBA)
		"Sol/523096 2016 RD48", -- (MBA-MBA)
		"Sol/523097 2016 RG48", -- (MBA-MBA)
		"Sol/523098 2016 RM48", -- (MBA-MBA)
		"Sol/523099 2016 RR48", -- (MBA-MBA)
		"Sol/523100 2016 RT48", -- (MBA-MBA)
		"Sol/523101 2016 RW48", -- (MBA-MBA)
		"Sol/523102 2016 RY48", -- (MBA-MBA)
		"Sol/523103 2016 RZ48", -- (MBA-MBA)
		"Sol/523104 2016 RC49", -- (MBA-MBA)
		"Sol/523106 2016 RZ49", -- (MBA-MBA)
		"Sol/523107 2016 RA50", -- (MBA-MBA)
		"Sol/523108 2016 RG50", -- (MBA-MBA)
		"Sol/523110 2016 SU51", -- (MBA-MBA)
		"Sol/523111 2016 SW51", -- (MBA-MBA)
		"Sol/523112 2016 SX51", -- (MBA-MBA)
		"Sol/523113 2016 SF52", -- (MBA-MBA)
		"Sol/523114 2016 SJ52", -- (MBA-MBA)
		"Sol/523115 2016 SK52", -- (MBA-MBA)
		"Sol/523116 2016 SN52", -- (MBA-MBA)
		"Sol/523117 2016 SO52", -- (MBA-MBA)
		"Sol/523118 2016 SP52", -- (MBA-MBA)
		"Sol/523119 2016 SR52", -- (MBA-MBA)
		"Sol/523120 2016 SY52", -- (MBA-MBA)
		"Sol/523121 2016 SB53", -- (MBA-MBA)
		"Sol/523122 2016 SD53", -- (MBA-MBA)
		"Sol/523123 2016 SL53", -- (MBA-MBA)
		"Sol/523124 2016 SM53", -- (MBA-MBA)
		"Sol/523125 2016 SN53", -- (MBA-MBA)
		"Sol/523126 2016 SQ53", -- (MBA-MBA)
		"Sol/523127 2016 SS53", -- (MBA-MBA)
		"Sol/523128 2016 ST53", -- (MBA-MBA)
		"Sol/523129 2016 SY53", -- (MBA-MBA)
		"Sol/523130 2016 SZ53", -- (MBA-MBA)
		"Sol/523131 2016 SB54", -- (MBA-MBA)
		"Sol/523132 2016 SD54", -- (MBA-MBA)
		"Sol/523133 2016 SH54", -- (MBA-MBA)
		"Sol/523134 2016 SK54", -- (MBA-MBA)
		"Sol/523135 2016 SL54", -- (MBA-MBA)
		"Sol/523136 2016 SM54", -- (MBA-MBA)
		"Sol/523137 2016 SN54", -- (MBA-MBA)
		"Sol/523138 2016 SO54", -- (MBA-MBA)
		"Sol/523139 2016 SR54", -- (MBA-MBA)
		"Sol/523140 2016 SW54", -- (MBA-MBA)
		"Sol/523141 2016 SX54", -- (MBA-MBA)
		"Sol/523142 2016 SY54", -- (MBA-MBA)
		"Sol/523143 2016 SZ54", -- (MBA-MBA)
		"Sol/523144 2016 SA55", -- (MBA-MBA)
		"Sol/523145 2016 SE55", -- (MBA-MBA)
		"Sol/523146 2016 SG55", -- (MBA-MBA)
		"Sol/523147 2016 SK55", -- (MBA-MBA)
		"Sol/523148 2016 SM55", -- (MBA-MBA)
		"Sol/523149 2016 SN55", -- (MBA-MBA)
		"Sol/523151 2016 TR8", -- (MBA-MBA)
		"Sol/523154 2016 TT47", -- (MBA-MBA)
		"Sol/523157 2016 TJ57", -- (MBA-MBA)
		"Sol/523158 2016 TA90", -- (MBA-MBA)
		"Sol/523159 2016 TK97", -- (MBA-MBA)
		"Sol/523160 2016 TR97", -- (MBA-MBA)
		"Sol/523161 2016 TW97", -- (MBA-MBA)
		"Sol/523162 2016 TX97", -- (MBA-MBA)
		"Sol/523163 2016 TB98", -- (MBA-MBA)
		"Sol/523164 2016 TN98", -- (MBA-MBA)
		"Sol/523165 2016 TT98", -- (MBA-MBA)
		"Sol/523166 2016 TW98", -- (MBA-MBA)
		"Sol/523167 2016 TY98", -- (MBA-MBA)
		"Sol/523168 2016 TB99", -- (MBA-MBA)
		"Sol/523169 2016 TD99", -- (MBA-MBA)
		"Sol/523171 2016 TF99", -- (MBA-MBA)
		"Sol/523172 2016 TG99", -- (MBA-MBA)
		"Sol/523173 2016 TJ99", -- (MBA-MBA)
		"Sol/523174 2016 TL99", -- (MBA-MBA)
		"Sol/523175 2016 TM99", -- (MBA-MBA)
		"Sol/523176 2016 TN99", -- (MBA-MBA)
		"Sol/523177 2016 TO99", -- (MBA-MBA)
		"Sol/523178 2016 TP99", -- (MBA-MBA)
		"Sol/523179 2016 TQ99", -- (MBA-MBA)
		"Sol/523180 2016 TR99", -- (MBA-MBA)
		"Sol/523181 2016 TU99", -- (MBA-MBA)
		"Sol/523182 2016 TV99", -- (MBA-MBA)
		"Sol/523183 2016 TW99", -- (MBA-MBA)
		"Sol/523184 2016 TY99", -- (MBA-MBA)
		"Sol/523185 2016 TC100", -- (MBA-MBA)
		"Sol/523188 2016 UC124", -- (MBA-MBA)
		"Sol/523189 2016 US148", -- (MBA-MBA)
		"Sol/523190 2016 UV148", -- (MBA-MBA)
		"Sol/523191 2016 UX148", -- (MBA-MBA)
		"Sol/523192 2016 UC149", -- (MBA-MBA)
		"Sol/523193 2016 UD149", -- (MBA-MBA)
		"Sol/523194 2016 UE149", -- (MBA-MBA)
		"Sol/523195 2016 UF149", -- (MBA-MBA)
		"Sol/523196 2016 UG149", -- (MBA-MBA)
		"Sol/523197 2016 UH149", -- (MBA-MBA)
		"Sol/523198 2016 UL149", -- (MBA-MBA)
		"Sol/523199 2016 UM149", -- (MBA-MBA)
		"Sol/523200 2016 VB20", -- (MBA-MBA)
		"Sol/523201 2016 VC20", -- (MBA-MBA)
		"Sol/523202 2016 VE20", -- (MBA-MBA)
		"Sol/523203 2016 VF20", -- (MBA-MBA)
		"Sol/523204 2016 VG20", -- (MBA-MBA)
		"Sol/523205 2016 VH20", -- (MBA-MBA)
		"Sol/523206 2016 VL20", -- (MBA-MBA)
		"Sol/523207 2016 VM20", -- (MBA-MBA)
		"Sol/523208 2016 VP20", -- (MBA-MBA)
		"Sol/523209 2016 VR20", -- (MBA-MBA)
		"Sol/523210 2016 VU20", -- (MBA-MBA)
		"Sol/523212 2016 VB21", -- (MBA-MBA)
		"Sol/523213 2016 VC21", -- (MBA-MBA)
		"Sol/523214 2016 VE21", -- (MBA-MBA)
		"Sol/523215 2016 VF21", -- (MBA-MBA)
		"Sol/523216 2016 VM21", -- (MBA-MBA)
		"Sol/523217 2016 VP21", -- (MBA-MBA)
		"Sol/523218 2016 WF11", -- (MBA-MBA)
		"Sol/523219 2016 WZ26", -- (MBA-MBA)
		"Sol/523220 2016 WW33", -- (MBA-MBA)
		"Sol/523221 2016 WY45", -- (MBA-MBA)
		"Sol/523222 2016 WR53", -- (MBA-MBA)
		"Sol/523223 2016 WJ57", -- (MBA-MBA)
		"Sol/523224 2016 WK57", -- (MBA-MBA)
		"Sol/523225 2016 XO2", -- (MBA-MBA)
		"Sol/523226 2016 XQ4", -- (MBA-MBA)
		"Sol/523227 2016 XC14", -- (MBA-MBA)
		"Sol/523228 2016 XX24", -- (MBA-MBA)
		"Sol/523229 2016 XY24", -- (MBA-MBA)
		"Sol/523230 2016 YZ4", -- (MBA-MBA)
		"Sol/523231 2016 YF12", -- (MBA-MBA)
		"Sol/523232 2016 YO13", -- (MBA-MBA)
		"Sol/523233 2016 YQ13", -- (MBA-MBA)
		"Sol/523234 2016 YU13", -- (MBA-MBA)
		"Sol/523235 2016 YY13", -- (MBA-MBA)
		"Sol/523236 2016 YZ13", -- (MBA-MBA)
		"Sol/523237 2016 YA14", -- (MBA-MBA)
		"Sol/523238 2016 YD14", -- (MBA-MBA)
		"Sol/523239 2016 YE14", -- (MBA-MBA)
		"Sol/523240 2016 YF14", -- (MBA-MBA)
		"Sol/523241 2016 YH14", -- (MBA-MBA)
		"Sol/523242 2017 AF1", -- (MBA-MBA)
		"Sol/523243 2017 AW5", -- (MBA-MBA)
		"Sol/523244 2017 AG8", -- (MBA-MBA)
		"Sol/523245 2017 AJ8", -- (MBA-MBA)
		"Sol/523246 2017 AM10", -- (MBA-MBA)
		"Sol/523247 2017 AZ12", -- (MBA-MBA)
		"Sol/523248 2017 AB22", -- (MBA-MBA)
		"Sol/523249 2017 AH22", -- (MBA-MBA)
		"Sol/523250 2017 AK22", -- (MBA-MBA)
		"Sol/523251 2017 AO22", -- (MBA-MBA)
		"Sol/523252 2017 AQ22", -- (MBA-MBA)
		"Sol/523253 2017 AR22", -- (MBA-MBA)
		"Sol/523254 2017 AU22", -- (MBA-MBA)
		"Sol/523255 2017 AY22", -- (MBA-MBA)
		"Sol/523256 2017 AC23", -- (MBA-MBA)
		"Sol/523257 2017 AD23", -- (MBA-MBA)
		"Sol/523258 2017 AE23", -- (MBA-MBA)
		"Sol/523259 2017 AJ23", -- (MBA-MBA)
		"Sol/523260 2017 AO23", -- (MBA-MBA)
		"Sol/523261 2017 AQ23", -- (MBA-MBA)
		"Sol/523262 2017 AT23", -- (MBA-MBA)
		"Sol/523263 2017 AV23", -- (MBA-MBA)
		"Sol/523264 2017 AW23", -- (MBA-MBA)
		"Sol/523265 2017 AB24", -- (MBA-MBA)
		"Sol/523266 2017 AC24", -- (MBA-MBA)
		"Sol/523267 2017 AJ24", -- (MBA-MBA)
		"Sol/523268 2017 AL24", -- (MBA-MBA)
		"Sol/523269 2017 AO24", -- (MBA-MBA)
		"Sol/523270 2017 AP24", -- (MBA-MBA)
		"Sol/523271 2017 AR24", -- (MBA-MBA)
		"Sol/523272 2017 AW24", -- (MBA-MBA)
		"Sol/523273 2017 AX24", -- (MBA-MBA)
		"Sol/523274 2017 AZ24", -- (MBA-MBA)
		"Sol/523275 2017 BB1", -- (MBA-MBA)
		"Sol/523276 2017 BE8", -- (MBA-MBA)
		"Sol/523277 2017 BO10", -- (MBA-MBA)
		"Sol/523278 2017 BM11", -- (MBA-MBA)
		"Sol/523279 2017 BG16", -- (MBA-MBA)
		"Sol/523280 2017 BY18", -- (MBA-MBA)
		"Sol/523281 2017 BY19", -- (MBA-MBA)
		"Sol/523282 2017 BR25", -- (MBA-MBA)
		"Sol/523283 2017 BP28", -- (MBA-MBA)
		"Sol/523284 2017 BM34", -- (MBA-MBA)
		"Sol/523285 2017 BW36", -- (MBA-MBA)
		"Sol/523286 2017 BX37", -- (MBA-MBA)
		"Sol/523287 2017 BE39", -- (MBA-MBA)
		"Sol/523288 2017 BE40", -- (MBA-MBA)
		"Sol/523289 2017 BJ48", -- (MBA-MBA)
		"Sol/523290 2017 BT48", -- (MBA-MBA)
		"Sol/523291 2017 BD62", -- (MBA-MBA)
		"Sol/523292 2017 BC64", -- (MBA-MBA)
		"Sol/523293 2017 BY67", -- (MBA-MBA)
		"Sol/523294 2017 BB80", -- (MBA-MBA)
		"Sol/523295 2017 BP80", -- (MBA-MBA)
		"Sol/523296 2017 BG82", -- (MBA-MBA)
		"Sol/523297 2017 BK82", -- (MBA-MBA)
		"Sol/523298 2017 BJ84", -- (MBA-MBA)
		"Sol/523299 2017 BW84", -- (MBA-MBA)
		"Sol/523300 2017 BE100", -- (MBA-MBA)
		"Sol/523301 2017 BA104", -- (MBA-MBA)
		"Sol/523302 2017 BN104", -- (MBA-MBA)
		"Sol/523303 2017 BZ104", -- (MBA-MBA)
		"Sol/523304 2017 BH105", -- (MBA-MBA)
		"Sol/523305 2017 BZ105", -- (MBA-MBA)
		"Sol/523306 2017 BC106", -- (MBA-MBA)
		"Sol/523307 2017 BS109", -- (MBA-MBA)
		"Sol/523308 2017 BD111", -- (MBA-MBA)
		"Sol/523310 2017 BE116", -- (MBA-MBA)
		"Sol/523311 2017 BD121", -- (MBA-MBA)
		"Sol/523312 2017 BF124", -- (MBA-MBA)
		"Sol/523313 2017 BH126", -- (MBA-MBA)
		"Sol/523314 2017 BA127", -- (MBA-MBA)
		"Sol/523315 2017 BB128", -- (MBA-MBA)
		"Sol/523316 2017 BU132", -- (MBA-MBA)
		"Sol/523317 2017 BX136", -- (MBA-MBA)
		"Sol/523318 2017 BG137", -- (MBA-MBA)
		"Sol/523319 2017 BV137", -- (MBA-MBA)
		"Sol/523320 2017 BG138", -- (MBA-MBA)
		"Sol/523321 2017 BJ138", -- (MBA-MBA)
		"Sol/523322 2017 BL138", -- (MBA-MBA)
		"Sol/523323 2017 BO138", -- (MBA-MBA)
		"Sol/523324 2017 BQ138", -- (MBA-MBA)
		"Sol/523325 2017 BT138", -- (MBA-MBA)
		"Sol/523326 2017 BW138", -- (MBA-MBA)
		"Sol/523327 2017 BX138", -- (MBA-MBA)
		"Sol/523328 2017 BY138", -- (MBA-MBA)
		"Sol/523329 2017 BZ138", -- (MBA-MBA)
		"Sol/523330 2017 BB139", -- (MBA-MBA)
		"Sol/523331 2017 BE139", -- (MBA-MBA)
		"Sol/523332 2017 BF139", -- (MBA-MBA)
		"Sol/523333 2017 BH139", -- (MBA-MBA)
		"Sol/523334 2017 BO139", -- (MBA-MBA)
		"Sol/523335 2017 BU139", -- (MBA-MBA)
		"Sol/523336 2017 BV139", -- (MBA-MBA)
		"Sol/523337 2017 BX139", -- (MBA-MBA)
		"Sol/523338 2017 BY139", -- (MBA-MBA)
		"Sol/523339 2017 BC140", -- (MBA-MBA)
		"Sol/523340 2017 BL140", -- (MBA-MBA)
		"Sol/523341 2017 BN140", -- (MBA-MBA)
		"Sol/523342 2017 BO140", -- (MBA-MBA)
		"Sol/523343 2017 BS140", -- (MBA-MBA)
		"Sol/523344 2017 BT140", -- (MBA-MBA)
		"Sol/523345 2017 BV140", -- (MBA-MBA)
		"Sol/523346 2017 BW140", -- (MBA-MBA)
		"Sol/523347 2017 BD141", -- (MBA-MBA)
		"Sol/523348 2017 BE141", -- (MBA-MBA)
		"Sol/523349 2017 BF141", -- (MBA-MBA)
		"Sol/523350 2017 BL141", -- (MBA-MBA)
		"Sol/523352 2017 CK2", -- (MBA-MBA)
		"Sol/523353 2017 CB3", -- (MBA-MBA)
		"Sol/523354 2017 CT3", -- (MBA-MBA)
		"Sol/523355 2017 CJ6", -- (MBA-MBA)
		"Sol/523356 2017 CR6", -- (MBA-MBA)
		"Sol/523357 2017 CS6", -- (MBA-MBA)
		"Sol/523358 2017 CT7", -- (MBA-MBA)
		"Sol/523359 2017 CE9", -- (MBA-MBA)
		"Sol/523360 2017 CV11", -- (MBA-MBA)
		"Sol/523361 2017 CS20", -- (MBA-MBA)
		"Sol/523362 2017 CA28", -- (MBA-MBA)
		"Sol/523363 2017 CC33", -- (MBA-MBA)
		"Sol/523364 2017 CE33", -- (MBA-MBA)
		"Sol/523365 2017 CE34", -- (MBA-MBA)
		"Sol/523366 2017 CO34", -- (MBA-MBA)
		"Sol/523367 2017 CU34", -- (MBA-MBA)
		"Sol/523368 2017 CW34", -- (MBA-MBA)
		"Sol/523369 2017 CZ34", -- (MBA-MBA)
		"Sol/523370 2017 CD35", -- (MBA-MBA)
		"Sol/523371 2017 CQ35", -- (MBA-MBA)
		"Sol/523372 2017 CR35", -- (MBA-MBA)
		"Sol/523373 2017 CU35", -- (MBA-MBA)
		"Sol/523374 2017 DH1", -- (MBA-MBA)
		"Sol/523375 2017 DC2", -- (MBA-MBA)
		"Sol/523376 2017 DJ2", -- (MBA-MBA)
		"Sol/523377 2017 DN2", -- (MBA-MBA)
		"Sol/523378 2017 DS5", -- (MBA-MBA)
		"Sol/523379 2017 DV5", -- (MBA-MBA)
		"Sol/523380 2017 DB12", -- (MBA-MBA)
		"Sol/523381 2017 DF13", -- (MBA-MBA)
		"Sol/523382 2017 DA17", -- (MBA-MBA)
		"Sol/523383 2017 DE23", -- (MBA-MBA)
		"Sol/523384 2017 DL26", -- (MBA-MBA)
		"Sol/523385 2017 DF28", -- (MBA-MBA)
		"Sol/523386 2017 DQ39", -- (MBA-MBA)
		"Sol/523387 2017 DY41", -- (MBA-MBA)
		"Sol/523388 2017 DW44", -- (MBA-MBA)
		"Sol/523389 2017 DD47", -- (MBA-MBA)
		"Sol/523390 2017 DN51", -- (MBA-MBA)
		"Sol/523391 2017 DC56", -- (MBA-MBA)
		"Sol/523392 2017 DK58", -- (MBA-MBA)
		"Sol/523394 2017 DL62", -- (MBA-MBA)
		"Sol/523395 2017 DS65", -- (MBA-MBA)
		"Sol/523396 2017 DA80", -- (MBA-MBA)
		"Sol/523397 2017 DA83", -- (MBA-MBA)
		"Sol/523398 2017 DX84", -- (MBA-MBA)
		"Sol/523399 2017 DH100", -- (MBA-MBA)
		"Sol/523400 2017 DX104", -- (MBA-MBA)
		"Sol/523401 2017 DU109", -- (MBA-MBA)
		"Sol/523402 2017 DU113", -- (MBA-MBA)
		"Sol/523403 2017 DL114", -- (MBA-MBA)
		"Sol/523404 2017 DB116", -- (MBA-MBA)
		"Sol/523405 2017 DC116", -- (MBA-MBA)
		"Sol/523406 2017 DL118", -- (MBA-MBA)
		"Sol/523407 2017 DG121", -- (MBA-MBA)
		"Sol/523408 2017 DV121", -- (MBA-MBA)
		"Sol/523409 2017 DZ121", -- (MBA-MBA)
		"Sol/523410 2017 DD122", -- (MBA-MBA)
		"Sol/523411 2017 DE122", -- (MBA-MBA)
		"Sol/523412 2017 DJ122", -- (MBA-MBA)
		"Sol/523413 2017 DN122", -- (MBA-MBA)
		"Sol/523414 2017 DQ122", -- (MBA-MBA)
		"Sol/523415 2017 DR122", -- (MBA-MBA)
		"Sol/523416 2017 DU122", -- (MBA-MBA)
		"Sol/523417 2017 DW122", -- (MBA-MBA)
		"Sol/523418 2017 DX122", -- (MBA-MBA)
		"Sol/523419 2017 DZ122", -- (MBA-MBA)
		"Sol/523420 2017 EP4", -- (MBA-MBA)
		"Sol/523421 2017 EC5", -- (MBA-MBA)
		"Sol/523422 2017 EW5", -- (MBA-MBA)
		"Sol/523423 2017 EE12", -- (MBA-MBA)
		"Sol/523424 2017 EE13", -- (MBA-MBA)
		"Sol/523425 2017 EW13", -- (MBA-MBA)
		"Sol/523426 2017 EE14", -- (MBA-MBA)
		"Sol/523427 2017 EH19", -- (MBA-MBA)
		"Sol/523428 2017 EH24", -- (MBA-MBA)
		"Sol/523430 2017 EK24", -- (MBA-MBA)
		"Sol/523431 2017 EL24", -- (MBA-MBA)
		"Sol/523432 2017 ES24", -- (MBA-MBA)
		"Sol/523433 2017 ET24", -- (MBA-MBA)
		"Sol/523434 2017 EW24", -- (MBA-MBA)
		"Sol/523435 2017 EZ24", -- (MBA-MBA)
		"Sol/523436 2017 EE25", -- (MBA-MBA)
		"Sol/523437 2017 EF25", -- (MBA-MBA)
		"Sol/523438 2017 EG25", -- (MBA-MBA)
		"Sol/523439 2017 EH25", -- (MBA-MBA)
		"Sol/523440 2017 EJ25", -- (MBA-MBA)
		"Sol/523441 2017 FM5", -- (MBA-MBA)
		"Sol/523442 2017 FL7", -- (MBA-MBA)
		"Sol/523443 2017 FE9", -- (MBA-MBA)
		"Sol/523444 2017 FJ9", -- (MBA-MBA)
		"Sol/523445 2017 FV10", -- (MBA-MBA)
		"Sol/523446 2017 FK11", -- (MBA-MBA)
		"Sol/523447 2017 FZ14", -- (MBA-MBA)
		"Sol/523448 2017 FR24", -- (MBA-MBA)
		"Sol/523451 2017 FE58", -- (MBA-MBA)
		"Sol/523452 2017 FQ58", -- (MBA-MBA)
		"Sol/523453 2017 FU58", -- (MBA-MBA)
		"Sol/523454 2017 FH68", -- (MBA-MBA)
		"Sol/523455 2017 FM68", -- (MBA-MBA)
		"Sol/523456 2017 FC69", -- (MBA-MBA)
		"Sol/523457 2017 FR75", -- (MBA-MBA)
		"Sol/523458 2017 FX79", -- (MBA-MBA)
		"Sol/523460 2017 FU84", -- (MBA-MBA)
		"Sol/523462 2017 FT92", -- (MBA-MBA)
		"Sol/523463 2017 FG94", -- (MBA-MBA)
		"Sol/523464 2017 FK104", -- (MBA-MBA)
		"Sol/523465 2017 FD107", -- (MBA-MBA)
		"Sol/523466 2017 FX107", -- (MBA-MBA)
		"Sol/523467 2017 FX117", -- (MBA-MBA)
		"Sol/523468 2017 FK120", -- (MBA-MBA)
		"Sol/523469 2017 FP126", -- (MBA-MBA)
		"Sol/523470 2017 FA162", -- (MBA-MBA)
		"Sol/523471 2017 FB162", -- (MBA-MBA)
		"Sol/523472 2017 FJ162", -- (MBA-MBA)
		"Sol/523473 2017 FK162", -- (MBA-MBA)
		"Sol/523474 2017 FL162", -- (MBA-MBA)
		"Sol/523475 2017 FM162", -- (MBA-MBA)
		"Sol/523476 2017 FO162", -- (MBA-MBA)
		"Sol/523477 2017 FQ162", -- (MBA-MBA)
		"Sol/523478 2017 FR162", -- (MBA-MBA)
		"Sol/523479 2017 FS162", -- (MBA-MBA)
		"Sol/523480 2017 FT162", -- (MBA-MBA)
		"Sol/523481 2017 FU162", -- (MBA-MBA)
		"Sol/523482 2017 FW162", -- (MBA-MBA)
		"Sol/523483 2017 FX162", -- (MBA-MBA)
		"Sol/523484 2017 GG3", -- (MBA-MBA)
		"Sol/523485 2017 GV9", -- (MBA-MBA)
		"Sol/523486 2017 GY9", -- (MBA-MBA)
		"Sol/523487 2017 GF10", -- (MBA-MBA)
		"Sol/523488 2017 GL10", -- (MBA-MBA)
		"Sol/523489 2017 GM10", -- (MBA-MBA)
		"Sol/523490 2017 GR10", -- (MBA-MBA)
		"Sol/523491 2017 GV10", -- (MBA-MBA)
		"Sol/523492 2017 HQ8", -- (MBA-MBA)
		"Sol/523493 2017 HM16", -- (MBA-MBA)
		"Sol/523494 2017 HQ23", -- (MBA-MBA)
		"Sol/523495 2017 HE25", -- (MBA-MBA)
		"Sol/523496 2017 HX40", -- (MBA-MBA)
		"Sol/523497 2017 HG62", -- (MBA-MBA)
		"Sol/523498 2017 HH62", -- (MBA-MBA)
		"Sol/523499 2017 HJ62", -- (MBA-MBA)
		"Sol/523500 2017 HL62", -- (MBA-MBA)
		"Sol/523501 2017 HP62", -- (MBA-MBA)
		"Sol/523502 2017 HS62", -- (MBA-MBA)
		"Sol/523503 2017 HW62", -- (MBA-MBA)
		"Sol/523504 2017 JV3", -- (MBA-MBA)
		"Sol/523506 2017 JK6", -- (MBA-MBA)
		"Sol/523508 2017 KP37", -- (MBA-MBA)
		"Sol/523509 2017 LJ", -- (MBA-MBA)
		"Sol/523510 2017 NB1", -- (MBA-MBA)
		"Sol/523511 2017 NT2", -- (MBA-MBA)
		"Sol/523512 2017 NQ4", -- (MBA-MBA)
		"Sol/523513 2017 OE6", -- (MBA-MBA)
		"Sol/523514 2017 OW9", -- (MBA-MBA)
		"Sol/523515 2017 OG10", -- (MBA-MBA)
		"Sol/523516 2017 OD15", -- (MBA-MBA)
		"Sol/523517 2017 OY24", -- (MBA-MBA)
		"Sol/523518 2017 OS29", -- (MBA-MBA)
		"Sol/523519 2017 OZ34", -- (MBA-MBA)
		"Sol/523520 2017 OY36", -- (MBA-MBA)
		"Sol/523521 2017 OA43", -- (MBA-MBA)
		"Sol/523522 2017 OC44", -- (MBA-MBA)
		"Sol/523523 2017 OR45", -- (MBA-MBA)
		"Sol/523524 2017 OA51", -- (MBA-MBA)
		"Sol/523525 2017 OJ59", -- (MBA-MBA)
		"Sol/523526 2017 OB60", -- (MBA-MBA)
		"Sol/523527 2017 OH61", -- (MBA-MBA)
		"Sol/523528 2017 OR64", -- (MBA-MBA)
		"Sol/523529 2017 OR65", -- (MBA-MBA)
		"Sol/523530 2017 OA66", -- (MBA-MBA)
		"Sol/523532 2017 PY5", -- (MBA-MBA)
		"Sol/523533 2017 PA6", -- (MBA-MBA)
		"Sol/523534 2017 PA7", -- (MBA-MBA)
		"Sol/523535 2017 PC21", -- (MBA-MBA)
		"Sol/523537 2017 QT3", -- (MBA-MBA)
		"Sol/523538 2017 QA21", -- (MBA-MBA)
		"Sol/523539 2017 QJ22", -- (MBA-MBA)
		"Sol/523540 2017 SP22", -- (MBA-MBA)
		"Sol/523541 2017 SJ29", -- (MBA-MBA)
		"Sol/523542 2017 SN30", -- (MBA-MBA)
		"Sol/523543 2017 SF34", -- (MBA-MBA)
		"Sol/523544 2017 SC37", -- (MBA-MBA)
		"Sol/523545 2017 UH30", -- (MBA-MBA)
		"Sol/523546 2017 VP9", -- (MBA-MBA)
		"Sol/523547 2017 VH11", -- (MBA-MBA)
		"Sol/523548 2017 VN21", -- (MBA-MBA)
		"Sol/523549 2017 VK24", -- (MBA-MBA)
		"Sol/523550 2017 VC27", -- (MBA-MBA)
		"Sol/523551 2017 VJ31", -- (MBA-MBA)
		"Sol/523552 2017 WP25", -- (MBA-MBA)
		"Sol/523553 2017 XH3", -- (MBA-MBA)
		"Sol/523554 2017 XS12", -- (MBA-MBA)
		"Sol/523555 2017 XV17", -- (MBA-MBA)
		"Sol/523556 2017 XY21", -- (MBA-MBA)
		"Sol/523557 2017 XZ28", -- (MBA-MBA)
		"Sol/523558 2017 XQ30", -- (MBA-MBA)
		"Sol/523559 2017 XM45", -- (MBA-MBA)
		"Sol/523560 2017 XM55", -- (MBA-MBA)
		"Sol/523561 2017 YH2", -- (MBA-MBA)
		"Sol/523562 2017 YR9", -- (MBA-MBA)
		"Sol/523563 2017 YM11", -- (MBA-MBA)
		"Sol/523564 2018 AF14", -- (MBA-MBA)
		"Sol/523565 2018 CA6", -- (MBA-MBA)
		"Sol/523566 2018 CS11", -- (MBA-MBA)
		"Sol/523567 2018 CW15", -- (MBA-MBA)
		"Sol/523568 2018 CD16", -- (MBA-MBA)
		"Sol/523569 2018 DH2", -- (MBA-MBA)
		"Sol/523570 2018 DL2", -- (MBA-MBA)
		"Sol/523571 2018 DY2", -- (MBA-MBA)
		"Sol/523572 2018 DD3", -- (MBA-MBA)
		"Sol/523573 2018 EM6", -- (MBA-MBA)
		"Sol/523574 2018 EX6", -- (MBA-MBA)
		"Sol/523575 2018 EY6", -- (MBA-MBA)
		"Sol/523576 2018 ED7", -- (MBA-MBA)
		"Sol/523577 2018 EW7", -- (MBA-MBA)
		"Sol/523578 2018 EO8", -- (MBA-MBA)
		"Sol/523579 2018 EN9", -- (MBA-MBA)
		"Sol/523583 2018 FZ21", -- (MBA-MBA)
		"Sol/523584 2018 FE27", -- (MBA-MBA)
		"Sol/523825 1977 RS", -- (MBA-MBA)
		"Sol/523827 1990 XD1", -- (MBA-MBA)
		"Sol/523829 1993 BJ9", -- (MBA-MBA)
		"Sol/523830 1993 RS1", -- (MBA-MBA)
		"Sol/523831 1994 AQ7", -- (MBA-MBA)
		"Sol/523832 1994 GD2", -- (MBA-MBA)
		"Sol/523834 1994 RK7", -- (MBA-MBA)
		"Sol/523835 1994 UQ5", -- (MBA-MBA)
		"Sol/523836 1994 WU12", -- (MBA-MBA)
		"Sol/523837 1995 BE8", -- (MBA-MBA)
		"Sol/523838 1995 BQ13", -- (MBA-MBA)
		"Sol/523839 1995 CE9", -- (MBA-MBA)
		"Sol/523840 1995 FJ2", -- (MBA-MBA)
		"Sol/523841 1995 MS2", -- (MBA-MBA)
		"Sol/523842 1995 ON11", -- (MBA-MBA)
		"Sol/523843 1995 OK14", -- (MBA-MBA)
		"Sol/523844 1995 OQ15", -- (MBA-MBA)
		"Sol/523845 1995 SO8", -- (MBA-MBA)
		"Sol/523846 1995 SA21", -- (MBA-MBA)
		"Sol/523847 1995 SW26", -- (MBA-MBA)
		"Sol/523848 1995 SV38", -- (MBA-MBA)
		"Sol/523849 1995 SA47", -- (MBA-MBA)
		"Sol/523850 1995 SQ55", -- (MBA-MBA)
		"Sol/523851 1995 SX63", -- (MBA-MBA)
		"Sol/523852 1995 SK79", -- (MBA-MBA)
		"Sol/523853 1995 SV80", -- (MBA-MBA)
		"Sol/523854 1995 SW81", -- (MBA-MBA)
		"Sol/523855 1995 SK87", -- (MBA-MBA)
		"Sol/523856 1995 SL87", -- (MBA-MBA)
		"Sol/523857 1995 TW4", -- (MBA-MBA)
		"Sol/523858 1995 UL21", -- (MBA-MBA)
		"Sol/523859 1995 UV27", -- (MBA-MBA)
		"Sol/523861 1995 UZ52", -- (MBA-MBA)
		"Sol/523862 1995 UX66", -- (MBA-MBA)
		"Sol/523863 1995 UG74", -- (MBA-MBA)
		"Sol/523864 1995 UY74", -- (MBA-MBA)
		"Sol/523865 1995 UK77", -- (MBA-MBA)
		"Sol/523866 1995 UT80", -- (MBA-MBA)
		"Sol/523867 1995 VW8", -- (MBA-MBA)
		"Sol/523869 1995 WD11", -- (MBA-MBA)
		"Sol/523870 1995 WO25", -- (MBA-MBA)
		"Sol/523871 1995 WC36", -- (MBA-MBA)
		"Sol/523873 1996 AA18", -- (MBA-MBA)
		"Sol/523874 1996 CP3", -- (MBA-MBA)
		"Sol/523875 1996 EE6", -- (MBA-MBA)
		"Sol/523876 1996 JX8", -- (MBA-MBA)
		"Sol/523877 1996 JU14", -- (MBA-MBA)
		"Sol/523878 1996 JY14", -- (MBA-MBA)
		"Sol/523879 1996 RT9", -- (MBA-MBA)
		"Sol/523880 1996 RJ22", -- (MBA-MBA)
		"Sol/523881 1996 TU16", -- (MBA-MBA)
		"Sol/523882 1996 TK27", -- (MBA-MBA)
		"Sol/523883 1996 TY31", -- (MBA-MBA)
		"Sol/523884 1996 TF32", -- (MBA-MBA)
		"Sol/523885 1996 TY36", -- (MBA-MBA)
		"Sol/523886 1996 TS43", -- (MBA-MBA)
		"Sol/523887 1996 TZ44", -- (MBA-MBA)
		"Sol/523888 1996 VU9", -- (MBA-MBA)
		"Sol/523889 1996 VW10", -- (MBA-MBA)
		"Sol/523890 1996 VJ12", -- (MBA-MBA)
		"Sol/523891 1996 VL17", -- (MBA-MBA)
		"Sol/523892 1996 VX31", -- (MBA-MBA)
		"Sol/523893 1996 VB32", -- (MBA-MBA)
		"Sol/523894 1996 VR35", -- (MBA-MBA)
		"Sol/523895 1996 VQ36", -- (MBA-MBA)
		"Sol/523896 1996 XR27", -- (MBA-MBA)
		"Sol/523897 1996 XG35", -- (MBA-MBA)
		"Sol/523898 1997 AN11", -- (MBA-MBA)
		"Sol/523900 1997 ET5", -- (MBA-MBA)
		"Sol/523901 1997 EB11", -- (MBA-MBA)
		"Sol/523902 1997 FH5", -- (MBA-MBA)
		"Sol/523903 1997 GT2", -- (MBA-MBA)
		"Sol/523905 1997 MV5", -- (MBA-MBA)
		"Sol/523906 1997 QR4", -- (MBA-MBA)
		"Sol/523907 1997 SF7", -- (MBA-MBA)
		"Sol/523908 1997 SO8", -- (MBA-MBA)
		"Sol/523909 1997 SJ9", -- (MBA-MBA)
		"Sol/523910 1997 SY14", -- (MBA-MBA)
		"Sol/523911 1997 SN15", -- (MBA-MBA)
		"Sol/523912 1997 SV26", -- (MBA-MBA)
		"Sol/523913 1997 ST32", -- (MBA-MBA)
		"Sol/523914 1997 UE17", -- (MBA-MBA)
		"Sol/523916 1997 VE9", -- (MBA-MBA)
		"Sol/523917 1997 WY3", -- (MBA-MBA)
		"Sol/523918 1997 WF13", -- (MBA-MBA)
		"Sol/523919 1997 WB17", -- (MBA-MBA)
		"Sol/523920 1997 YO19", -- (MBA-MBA)
		"Sol/523921 1998 AQ3", -- (MBA-MBA)
		"Sol/523922 1998 BV5", -- (MBA-MBA)
		"Sol/523923 1998 BU13", -- (MBA-MBA)
		"Sol/523924 1998 BR22", -- (MBA-MBA)
		"Sol/523925 1998 BQ28", -- (MBA-MBA)
		"Sol/523926 1998 BD40", -- (MBA-MBA)
		"Sol/523927 1998 DH17", -- (MBA-MBA)
		"Sol/523928 1998 DA26", -- (MBA-MBA)
		"Sol/523929 1998 DN30", -- (MBA-MBA)
		"Sol/523930 1998 EC6", -- (MBA-MBA)
		"Sol/523931 1998 EC7", -- (MBA-MBA)
		"Sol/523932 1998 ET22", -- (MBA-MBA)
		"Sol/523933 1998 FS", -- (MBA-MBA)
		"Sol/523935 1998 FJ73", -- (MBA-MBA)
		"Sol/523936 1998 GE13", -- (MBA-MBA)
		"Sol/523937 1998 HV", -- (MBA-MBA)
		"Sol/523938 1998 HX1", -- (MBA-MBA)
		"Sol/523939 1998 HB12", -- (MBA-MBA)
		"Sol/523940 1998 HW15", -- (MBA-MBA)
		"Sol/523942 1998 KG42", -- (MBA-MBA)
		"Sol/523943 1998 KV58", -- (MBA-MBA)
		"Sol/523944 1998 QZ111", -- (MBA-MBA)
		"Sol/523946 1998 RT43", -- (MBA-MBA)
		"Sol/523947 1998 RO81", -- (MBA-MBA)
		"Sol/523948 1998 ST6", -- (MBA-MBA)
		"Sol/523949 1998 SY11", -- (MBA-MBA)
		"Sol/523951 1998 SR51", -- (MBA-MBA)
		"Sol/523952 1998 TB23", -- (MBA-MBA)
		"Sol/523953 1998 UA3", -- (MBA-MBA)
		"Sol/523954 Guman", -- (MBA-MBA)
		"Sol/523956 1998 UB46", -- (MBA-MBA)
		"Sol/523957 1998 UZ46", -- (MBA-MBA)
		"Sol/523958 1998 UD51", -- (MBA-MBA)
		"Sol/523960 1998 VB44", -- (MBA-MBA)
		"Sol/523961 1998 VO47", -- (MBA-MBA)
		"Sol/523962 1998 VQ48", -- (MBA-MBA)
		"Sol/523963 1998 WL36", -- (MBA-MBA)
		"Sol/523964 1998 WP45", -- (MBA-MBA)
		"Sol/523968 1998 YP15", -- (MBA-MBA)
		"Sol/523969 1999 AU15", -- (MBA-MBA)
		"Sol/523970 1999 AP30", -- (MBA-MBA)
		"Sol/523973 1999 CD139", -- (MBA-MBA)
		"Sol/523974 1999 CD145", -- (MBA-MBA)
		"Sol/523975 1999 CG145", -- (MBA-MBA)
		"Sol/523976 1999 CS148", -- (MBA-MBA)
		"Sol/523978 1999 EZ10", -- (MBA-MBA)
		"Sol/523979 1999 FS15", -- (MBA-MBA)
		"Sol/523980 1999 GY55", -- (MBA-MBA)
		"Sol/523981 1999 NE51", -- (MBA-MBA)
		"Sol/523982 1999 RY5", -- (MBA-MBA)
		"Sol/523984 1999 RA251", -- (MBA-MBA)
		"Sol/523985 1999 TX45", -- (MBA-MBA)
		"Sol/523986 1999 TO53", -- (MBA-MBA)
		"Sol/523987 1999 TO58", -- (MBA-MBA)
		"Sol/523988 1999 TN59", -- (MBA-MBA)
		"Sol/523989 1999 TP68", -- (MBA-MBA)
		"Sol/523990 1999 TA70", -- (MBA-MBA)
		"Sol/523991 1999 TA74", -- (MBA-MBA)
		"Sol/523992 1999 TO74", -- (MBA-MBA)
		"Sol/523993 1999 TU77", -- (MBA-MBA)
		"Sol/523994 1999 TF80", -- (MBA-MBA)
		"Sol/523995 1999 TT81", -- (MBA-MBA)
		"Sol/523996 1999 TL128", -- (MBA-MBA)
		"Sol/523997 1999 TJ132", -- (MBA-MBA)
		"Sol/523998 1999 TK135", -- (MBA-MBA)
		"Sol/523999 1999 TN182", -- (MBA-MBA)
		"Sol/524000 1999 TV303", -- (MBA-MBA)
		"Sol/524001 1999 TG307", -- (MBA-MBA)
		"Sol/524002 1999 TX313", -- (MBA-MBA)
		"Sol/524003 1999 TX318", -- (MBA-MBA)
		"Sol/524004 1999 TZ334", -- (MBA-MBA)
		"Sol/524005 1999 TP336", -- (MBA-MBA)
		"Sol/524006 1999 UA23", -- (MBA-MBA)
		"Sol/524008 1999 UP46", -- (MBA-MBA)
		"Sol/524009 1999 UU53", -- (MBA-MBA)
		"Sol/524010 1999 UU59", -- (MBA-MBA)
		"Sol/524011 1999 VG41", -- (MBA-MBA)
		"Sol/524012 1999 VH85", -- (MBA-MBA)
		"Sol/524013 1999 VZ118", -- (MBA-MBA)
		"Sol/524014 1999 VT119", -- (MBA-MBA)
		"Sol/524015 1999 VD126", -- (MBA-MBA)
		"Sol/524016 1999 VN128", -- (MBA-MBA)
		"Sol/524017 1999 VS149", -- (MBA-MBA)
		"Sol/524018 1999 VW182", -- (MBA-MBA)
		"Sol/524019 1999 VG208", -- (MBA-MBA)
		"Sol/524020 1999 VG214", -- (MBA-MBA)
		"Sol/524021 1999 WK15", -- (MBA-MBA)
		"Sol/524022 1999 WV20", -- (MBA-MBA)
		"Sol/524023 1999 WH23", -- (MBA-MBA)
		"Sol/524024 1999 WO27", -- (MBA-MBA)
		"Sol/524025 1999 XT54", -- (MBA-MBA)
		"Sol/524026 1999 XF138", -- (MBA-MBA)
		"Sol/524027 1999 XF224", -- (MBA-MBA)
		"Sol/524028 1999 XM232", -- (MBA-MBA)
		"Sol/524029 1999 XJ253", -- (MBA-MBA)
		"Sol/524030 1999 XS253", -- (MBA-MBA)
		"Sol/524031 1999 XJ258", -- (MBA-MBA)
		"Sol/524032 1999 YQ25", -- (MBA-MBA)
		"Sol/524033 2000 AN145", -- (MBA-MBA)
		"Sol/524034 2000 AV164", -- (MBA-MBA)
		"Sol/524035 2000 AM211", -- (MBA-MBA)
		"Sol/524036 2000 AS225", -- (MBA-MBA)
		"Sol/524037 2000 AA234", -- (MBA-MBA)
		"Sol/524038 2000 AS257", -- (MBA-MBA)
		"Sol/524039 2000 AA258", -- (MBA-MBA)
		"Sol/524040 2000 BK20", -- (MBA-MBA)
		"Sol/524041 2000 BJ43", -- (MBA-MBA)
		"Sol/524042 2000 BX44", -- (MBA-MBA)
		"Sol/524043 2000 BE47", -- (MBA-MBA)
		"Sol/524044 2000 CP69", -- (MBA-MBA)
		"Sol/524045 2000 CF74", -- (MBA-MBA)
		"Sol/524046 2000 CR78", -- (MBA-MBA)
		"Sol/524047 2000 CF96", -- (MBA-MBA)
		"Sol/524048 2000 CC98", -- (MBA-MBA)
		"Sol/524050 2000 CQ106", -- (MBA-MBA)
		"Sol/524051 2000 CR126", -- (MBA-MBA)
		"Sol/524052 2000 CR127", -- (MBA-MBA)
		"Sol/524055 2000 DX67", -- (MBA-MBA)
		"Sol/524056 2000 DD89", -- (MBA-MBA)
		"Sol/524057 2000 EK5", -- (MBA-MBA)
		"Sol/524058 2000 EV22", -- (MBA-MBA)
		"Sol/524059 2000 EM55", -- (MBA-MBA)
		"Sol/524060 2000 EP67", -- (MBA-MBA)
		"Sol/524061 2000 EK72", -- (MBA-MBA)
		"Sol/524062 2000 EG102", -- (MBA-MBA)
		"Sol/524063 2000 EG161", -- (MBA-MBA)
		"Sol/524064 2000 EQ163", -- (MBA-MBA)
		"Sol/524065 2000 EM205", -- (MBA-MBA)
		"Sol/524066 2000 EO208", -- (MBA-MBA)
		"Sol/524067 2000 EQ208", -- (MBA-MBA)
		"Sol/524068 2000 FA67", -- (MBA-MBA)
		"Sol/524069 2000 FV68", -- (MBA-MBA)
		"Sol/524070 2000 FQ70", -- (MBA-MBA)
		"Sol/524071 2000 GY21", -- (MBA-MBA)
		"Sol/524072 2000 GS34", -- (MBA-MBA)
		"Sol/524073 2000 GM64", -- (MBA-MBA)
		"Sol/524074 2000 GA121", -- (MBA-MBA)
		"Sol/524075 2000 GT129", -- (MBA-MBA)
		"Sol/524076 2000 GB145", -- (MBA-MBA)
		"Sol/524077 2000 GW149", -- (MBA-MBA)
		"Sol/524078 2000 GD151", -- (MBA-MBA)
		"Sol/524079 2000 GL175", -- (MBA-MBA)
		"Sol/524080 2000 GP176", -- (MBA-MBA)
		"Sol/524081 2000 GK182", -- (MBA-MBA)
		"Sol/524082 2000 HA1", -- (MBA-MBA)
		"Sol/524083 2000 HC1", -- (MBA-MBA)
		"Sol/524084 2000 HU91", -- (MBA-MBA)
		"Sol/524085 2000 HC93", -- (MBA-MBA)
		"Sol/524086 2000 JM94", -- (MBA-MBA)
		"Sol/524087 2000 KE5", -- (MBA-MBA)
		"Sol/524088 2000 KW35", -- (MBA-MBA)
		"Sol/524089 2000 KV38", -- (MBA-MBA)
		"Sol/524090 2000 KW71", -- (MBA-MBA)
		"Sol/524091 2000 NW28", -- (MBA-MBA)
		"Sol/524092 2000 OL2", -- (MBA-MBA)
		"Sol/524094 2000 QP25", -- (MBA-MBA)
		"Sol/524096 2000 QB34", -- (MBA-MBA)
		"Sol/524097 2000 QR34", -- (MBA-MBA)
		"Sol/524099 2000 QJ56", -- (MBA-MBA)
		"Sol/524100 2000 QA108", -- (MBA-MBA)
		"Sol/524101 2000 QL147", -- (MBA-MBA)
		"Sol/524102 2000 QA148", -- (MBA-MBA)
		"Sol/524103 2000 QG166", -- (MBA-MBA)
		"Sol/524104 2000 QO172", -- (MBA-MBA)
		"Sol/524105 2000 QX179", -- (MBA-MBA)
		"Sol/524106 2000 QN221", -- (MBA-MBA)
		"Sol/524107 2000 QF225", -- (MBA-MBA)
		"Sol/524108 2000 QQ243", -- (MBA-MBA)
		"Sol/524109 2000 QT250", -- (MBA-MBA)
		"Sol/524110 2000 RO36", -- (MBA-MBA)
		"Sol/524111 2000 RE58", -- (MBA-MBA)
		"Sol/524112 2000 RS77", -- (MBA-MBA)
		"Sol/524113 2000 RX107", -- (MBA-MBA)
		"Sol/524116 2000 SF21", -- (MBA-MBA)
		"Sol/524117 2000 SV23", -- (MBA-MBA)
		"Sol/524118 2000 SW23", -- (MBA-MBA)
		"Sol/524119 2000 SD54", -- (MBA-MBA)
		"Sol/524121 2000 SN97", -- (MBA-MBA)
		"Sol/524122 2000 SR100", -- (MBA-MBA)
		"Sol/524123 2000 SB131", -- (MBA-MBA)
		"Sol/524124 2000 SC131", -- (MBA-MBA)
		"Sol/524125 2000 SE135", -- (MBA-MBA)
		"Sol/524126 2000 SO185", -- (MBA-MBA)
		"Sol/524127 2000 SD189", -- (MBA-MBA)
		"Sol/524128 2000 SC195", -- (MBA-MBA)
		"Sol/524129 2000 SB236", -- (MBA-MBA)
		"Sol/524130 2000 SZ326", -- (MBA-MBA)
		"Sol/524131 2000 SU341", -- (MBA-MBA)
		"Sol/524132 2000 SA342", -- (MBA-MBA)
		"Sol/524133 2000 SV345", -- (MBA-MBA)
		"Sol/524134 2000 SV355", -- (MBA-MBA)
		"Sol/524135 2000 SU360", -- (MBA-MBA)
		"Sol/524137 2000 TB12", -- (MBA-MBA)
		"Sol/524138 2000 TX29", -- (MBA-MBA)
		"Sol/524139 2000 TY30", -- (MBA-MBA)
		"Sol/524140 2000 TB31", -- (MBA-MBA)
		"Sol/524141 2000 UL1", -- (MBA-MBA)
		"Sol/524142 2000 UY11", -- (MBA-MBA)
		"Sol/524143 2000 UD16", -- (MBA-MBA)
		"Sol/524144 2000 UC96", -- (MBA-MBA)
		"Sol/524145 2000 VE3", -- (MBA-MBA)
		"Sol/524146 2000 VV11", -- (MBA-MBA)
		"Sol/524147 2000 VO58", -- (MBA-MBA)
		"Sol/524149 2000 WE5", -- (MBA-MBA)
		"Sol/524151 2000 WV34", -- (MBA-MBA)
		"Sol/524152 2000 WQ51", -- (MBA-MBA)
		"Sol/524153 2000 WR63", -- (MBA-MBA)
		"Sol/524154 2000 WW63", -- (MBA-MBA)
		"Sol/524155 2000 WA64", -- (MBA-MBA)
		"Sol/524156 2000 WB64", -- (MBA-MBA)
		"Sol/524157 2000 WE64", -- (MBA-MBA)
		"Sol/524158 2000 WV65", -- (MBA-MBA)
		"Sol/524160 2000 WM149", -- (MBA-MBA)
		"Sol/524161 2000 WK166", -- (MBA-MBA)
		"Sol/524162 2000 WB185", -- (MBA-MBA)
		"Sol/524163 2000 XH", -- (MBA-MBA)
		"Sol/524164 2000 YU3", -- (MBA-MBA)
		"Sol/524165 2000 YC9", -- (MBA-MBA)
		"Sol/524166 2000 YN23", -- (MBA-MBA)
		"Sol/524168 2000 YK140", -- (MBA-MBA)
		"Sol/524169 2001 AN1", -- (MBA-MBA)
		"Sol/524170 2001 BO37", -- (MBA-MBA)
		"Sol/524171 2001 BR81", -- (MBA-MBA)
		"Sol/524172 2001 DQ42", -- (MBA-MBA)
		"Sol/524173 2001 DG64", -- (MBA-MBA)
		"Sol/524175 2001 DJ90", -- (MBA-MBA)
		"Sol/524176 2001 FW31", -- (MBA-MBA)
		"Sol/524177 2001 FD84", -- (MBA-MBA)
		"Sol/524178 2001 FJ85", -- (MBA-MBA)
		"Sol/524180 2001 FT193", -- (MBA-MBA)
		"Sol/524182 2001 HF7", -- (MBA-MBA)
		"Sol/524183 2001 HN24", -- (MBA-MBA)
		"Sol/524184 2001 HU68", -- (MBA-MBA)
		"Sol/524186 2001 KA55", -- (MBA-MBA)
		"Sol/524188 2001 PU58", -- (MBA-MBA)
		"Sol/524189 2001 PH67", -- (MBA-MBA)
		"Sol/524190 2001 QB52", -- (MBA-MBA)
		"Sol/524191 2001 QJ72", -- (MBA-MBA)
		"Sol/524192 2001 QW130", -- (MBA-MBA)
		"Sol/524194 2001 QV151", -- (MBA-MBA)
		"Sol/524195 2001 QU158", -- (MBA-MBA)
		"Sol/524197 2001 QZ212", -- (MBA-MBA)
		"Sol/524199 2001 RM14", -- (MBA-MBA)
		"Sol/524200 2001 RF20", -- (MBA-MBA)
		"Sol/524202 2001 RV40", -- (MBA-MBA)
		"Sol/524205 2001 RN57", -- (MBA-MBA)
		"Sol/524206 2001 RD60", -- (MBA-MBA)
		"Sol/524208 2001 RL97", -- (MBA-MBA)
		"Sol/524209 2001 RH99", -- (MBA-MBA)
		"Sol/524210 2001 RH105", -- (MBA-MBA)
		"Sol/524211 2001 RA115", -- (MBA-MBA)
		"Sol/524212 2001 RO115", -- (MBA-MBA)
		"Sol/524213 2001 RZ123", -- (MBA-MBA)
		"Sol/524214 2001 RP124", -- (MBA-MBA)
		"Sol/524215 2001 RQ135", -- (MBA-MBA)
		"Sol/524218 2001 SN13", -- (MBA-MBA)
		"Sol/524219 2001 SZ86", -- (MBA-MBA)
		"Sol/524220 2001 SL87", -- (MBA-MBA)
		"Sol/524221 2001 ST97", -- (MBA-MBA)
		"Sol/524222 2001 SJ114", -- (MBA-MBA)
		"Sol/524223 2001 SR147", -- (MBA-MBA)
		"Sol/524224 2001 SH174", -- (MBA-MBA)
		"Sol/524225 2001 SW186", -- (MBA-MBA)
		"Sol/524226 2001 SX187", -- (MBA-MBA)
		"Sol/524227 2001 SP190", -- (MBA-MBA)
		"Sol/524228 2001 ST193", -- (MBA-MBA)
		"Sol/524229 2001 SH196", -- (MBA-MBA)
		"Sol/524230 2001 SC204", -- (MBA-MBA)
		"Sol/524231 2001 SG204", -- (MBA-MBA)
		"Sol/524232 2001 SQ206", -- (MBA-MBA)
		"Sol/524233 2001 SL210", -- (MBA-MBA)
		"Sol/524234 2001 SZ211", -- (MBA-MBA)
		"Sol/524235 2001 SU212", -- (MBA-MBA)
		"Sol/524236 2001 ST216", -- (MBA-MBA)
		"Sol/524237 2001 SE217", -- (MBA-MBA)
		"Sol/524239 2001 SS224", -- (MBA-MBA)
		"Sol/524240 2001 SP232", -- (MBA-MBA)
		"Sol/524241 2001 ST242", -- (MBA-MBA)
		"Sol/524242 2001 SJ258", -- (MBA-MBA)
		"Sol/524243 2001 SV273", -- (MBA-MBA)
		"Sol/524244 2001 SX292", -- (MBA-MBA)
		"Sol/524245 2001 SF300", -- (MBA-MBA)
		"Sol/524246 2001 SM300", -- (MBA-MBA)
		"Sol/524247 2001 SO304", -- (MBA-MBA)
		"Sol/524248 2001 SH305", -- (MBA-MBA)
		"Sol/524249 2001 SU306", -- (MBA-MBA)
		"Sol/524250 2001 SP317", -- (MBA-MBA)
		"Sol/524251 2001 SC320", -- (MBA-MBA)
		"Sol/524252 2001 SQ320", -- (MBA-MBA)
		"Sol/524253 2001 SG331", -- (MBA-MBA)
		"Sol/524254 2001 SE332", -- (MBA-MBA)
		"Sol/524256 2001 SR336", -- (MBA-MBA)
		"Sol/524257 2001 SH337", -- (MBA-MBA)
		"Sol/524258 2001 SK338", -- (MBA-MBA)
		"Sol/524259 2001 SV343", -- (MBA-MBA)
		"Sol/524260 2001 SQ348", -- (MBA-MBA)
		"Sol/524261 2001 SX352", -- (MBA-MBA)
		"Sol/524262 2001 SL354", -- (MBA-MBA)
		"Sol/524263 2001 TZ2", -- (MBA-MBA)
		"Sol/524264 2001 TA5", -- (MBA-MBA)
		"Sol/524265 2001 TF25", -- (MBA-MBA)
		"Sol/524266 2001 TN26", -- (MBA-MBA)
		"Sol/524267 2001 TE30", -- (MBA-MBA)
		"Sol/524269 2001 TN50", -- (MBA-MBA)
		"Sol/524270 2001 TE56", -- (MBA-MBA)
		"Sol/524271 2001 TA58", -- (MBA-MBA)
		"Sol/524272 2001 TP81", -- (MBA-MBA)
		"Sol/524273 2001 TC87", -- (MBA-MBA)
		"Sol/524274 2001 TX95", -- (MBA-MBA)
		"Sol/524275 2001 TR128", -- (MBA-MBA)
		"Sol/524276 2001 TA129", -- (MBA-MBA)
		"Sol/524277 2001 TH153", -- (MBA-MBA)
		"Sol/524278 2001 TG156", -- (MBA-MBA)
		"Sol/524279 2001 TQ173", -- (MBA-MBA)
		"Sol/524280 2001 TA176", -- (MBA-MBA)
		"Sol/524281 2001 TB177", -- (MBA-MBA)
		"Sol/524282 2001 TB180", -- (MBA-MBA)
		"Sol/524283 2001 TR186", -- (MBA-MBA)
		"Sol/524284 2001 TK188", -- (MBA-MBA)
		"Sol/524285 2001 TJ205", -- (MBA-MBA)
		"Sol/524287 2001 TO231", -- (MBA-MBA)
		"Sol/524288 2001 TA242", -- (MBA-MBA)
		"Sol/524289 2001 TW244", -- (MBA-MBA)
		"Sol/524290 2001 TQ254", -- (MBA-MBA)
		"Sol/524292 2001 UQ19", -- (MBA-MBA)
		"Sol/524293 2001 UR25", -- (MBA-MBA)
		"Sol/524294 2001 UZ39", -- (MBA-MBA)
		"Sol/524295 2001 UL45", -- (MBA-MBA)
		"Sol/524296 2001 UF71", -- (MBA-MBA)
		"Sol/524297 2001 UT74", -- (MBA-MBA)
		"Sol/524298 2001 UV95", -- (MBA-MBA)
		"Sol/524299 2001 UC110", -- (MBA-MBA)
		"Sol/524300 2001 UW128", -- (MBA-MBA)
		"Sol/524301 2001 US135", -- (MBA-MBA)
		"Sol/524302 2001 UW136", -- (MBA-MBA)
		"Sol/524303 2001 UG138", -- (MBA-MBA)
		"Sol/524304 2001 UG163", -- (MBA-MBA)
		"Sol/524305 2001 UG184", -- (MBA-MBA)
		"Sol/524306 2001 UV188", -- (MBA-MBA)
		"Sol/524307 2001 UH220", -- (MBA-MBA)
		"Sol/524308 2001 UK229", -- (MBA-MBA)
		"Sol/524309 2001 VF4", -- (MBA-MBA)
		"Sol/524310 2001 VN8", -- (MBA-MBA)
		"Sol/524311 2001 VZ21", -- (MBA-MBA)
		"Sol/524312 2001 VV39", -- (MBA-MBA)
		"Sol/524313 2001 VT51", -- (MBA-MBA)
		"Sol/524314 2001 VL57", -- (MBA-MBA)
		"Sol/524315 2001 VF61", -- (MBA-MBA)
		"Sol/524316 2001 VG73", -- (MBA-MBA)
		"Sol/524317 2001 VP74", -- (MBA-MBA)
		"Sol/524318 2001 VC83", -- (MBA-MBA)
		"Sol/524319 2001 VA86", -- (MBA-MBA)
		"Sol/524320 2001 VS102", -- (MBA-MBA)
		"Sol/524321 2001 VB103", -- (MBA-MBA)
		"Sol/524322 2001 VD107", -- (MBA-MBA)
		"Sol/524323 2001 WP", -- (MBA-MBA)
		"Sol/524325 2001 WD9", -- (MBA-MBA)
		"Sol/524326 2001 WD31", -- (MBA-MBA)
		"Sol/524327 2001 WP36", -- (MBA-MBA)
		"Sol/524328 2001 WC37", -- (MBA-MBA)
		"Sol/524329 2001 WF45", -- (MBA-MBA)
		"Sol/524330 2001 WE52", -- (MBA-MBA)
		"Sol/524331 2001 WF62", -- (MBA-MBA)
		"Sol/524332 2001 WF71", -- (MBA-MBA)
		"Sol/524333 2001 WV73", -- (MBA-MBA)
		"Sol/524334 2001 WN80", -- (MBA-MBA)
		"Sol/524335 2001 WQ81", -- (MBA-MBA)
		"Sol/524336 2001 WB98", -- (MBA-MBA)
		"Sol/524337 2001 WR99", -- (MBA-MBA)
		"Sol/524338 2001 WM104", -- (MBA-MBA)
		"Sol/524340 2001 XZ1", -- (MBA-MBA)
		"Sol/524341 2001 XH2", -- (MBA-MBA)
		"Sol/524342 2001 XN4", -- (MBA-MBA)
		"Sol/524343 2001 XC6", -- (MBA-MBA)
		"Sol/524344 2001 XQ8", -- (MBA-MBA)
		"Sol/524345 2001 XR32", -- (MBA-MBA)
		"Sol/524346 2001 XO38", -- (MBA-MBA)
		"Sol/524347 2001 XZ41", -- (MBA-MBA)
		"Sol/524348 2001 XF73", -- (MBA-MBA)
		"Sol/524349 2001 XS75", -- (MBA-MBA)
		"Sol/524350 2001 XS83", -- (MBA-MBA)
		"Sol/524351 2001 XD91", -- (MBA-MBA)
		"Sol/524352 2001 XN113", -- (MBA-MBA)
		"Sol/524353 2001 XJ120", -- (MBA-MBA)
		"Sol/524354 2001 XE129", -- (MBA-MBA)
		"Sol/524355 2001 XZ130", -- (MBA-MBA)
		"Sol/524356 2001 XB137", -- (MBA-MBA)
		"Sol/524357 2001 XL138", -- (MBA-MBA)
		"Sol/524358 2001 XX138", -- (MBA-MBA)
		"Sol/524359 2001 XL160", -- (MBA-MBA)
		"Sol/524360 2001 XT162", -- (MBA-MBA)
		"Sol/524361 2001 XJ170", -- (MBA-MBA)
		"Sol/524362 2001 XE174", -- (MBA-MBA)
		"Sol/524363 2001 XX201", -- (MBA-MBA)
		"Sol/524364 2001 XY221", -- (MBA-MBA)
		"Sol/524367 2001 XU255", -- (MBA-MBA)
		"Sol/524368 2001 XT265", -- (MBA-MBA)
		"Sol/524370 2001 YJ12", -- (MBA-MBA)
		"Sol/524371 2001 YM12", -- (MBA-MBA)
		"Sol/524372 2001 YP16", -- (MBA-MBA)
		"Sol/524373 2001 YM18", -- (MBA-MBA)
		"Sol/524374 2001 YG19", -- (MBA-MBA)
		"Sol/524375 2001 YS19", -- (MBA-MBA)
		"Sol/524376 2001 YL35", -- (MBA-MBA)
		"Sol/524377 2001 YN36", -- (MBA-MBA)
		"Sol/524378 2001 YX39", -- (MBA-MBA)
		"Sol/524379 2001 YM55", -- (MBA-MBA)
		"Sol/524380 2001 YS56", -- (MBA-MBA)
		"Sol/524381 2001 YU76", -- (MBA-MBA)
		"Sol/524382 2001 YO82", -- (MBA-MBA)
		"Sol/524383 2001 YS92", -- (MBA-MBA)
		"Sol/524384 2001 YR100", -- (MBA-MBA)
		"Sol/524385 2001 YJ106", -- (MBA-MBA)
		"Sol/524386 2001 YB124", -- (MBA-MBA)
		"Sol/524387 2001 YN129", -- (MBA-MBA)
		"Sol/524389 2001 YJ142", -- (MBA-MBA)
		"Sol/524390 2001 YK146", -- (MBA-MBA)
		"Sol/524393 2002 AM6", -- (MBA-MBA)
		"Sol/524396 2002 AL21", -- (MBA-MBA)
		"Sol/524397 2002 AA33", -- (MBA-MBA)
		"Sol/524398 2002 AG33", -- (MBA-MBA)
		"Sol/524400 2002 AY44", -- (MBA-MBA)
		"Sol/524401 2002 AQ48", -- (MBA-MBA)
		"Sol/524402 2002 AP56", -- (MBA-MBA)
		"Sol/524403 2002 AD74", -- (MBA-MBA)
		"Sol/524404 2002 AH74", -- (MBA-MBA)
		"Sol/524405 2002 AM126", -- (MBA-MBA)
		"Sol/524406 2002 AK127", -- (MBA-MBA)
		"Sol/524407 2002 AZ167", -- (MBA-MBA)
		"Sol/524408 2002 AU171", -- (MBA-MBA)
		"Sol/524409 2002 AQ182", -- (MBA-MBA)
		"Sol/524410 2002 AY183", -- (MBA-MBA)
		"Sol/524411 2002 AW189", -- (MBA-MBA)
		"Sol/524412 2002 AF190", -- (MBA-MBA)
		"Sol/524413 2002 AO191", -- (MBA-MBA)
		"Sol/524414 2002 AH193", -- (MBA-MBA)
		"Sol/524415 2002 AT195", -- (MBA-MBA)
		"Sol/524416 2002 AG196", -- (MBA-MBA)
		"Sol/524417 2002 AN198", -- (MBA-MBA)
		"Sol/524418 2002 AD200", -- (MBA-MBA)
		"Sol/524419 2002 AD201", -- (MBA-MBA)
		"Sol/524422 2002 CJ25", -- (MBA-MBA)
		"Sol/524423 2002 CR89", -- (MBA-MBA)
		"Sol/524424 2002 CF90", -- (MBA-MBA)
		"Sol/524425 2002 CP118", -- (MBA-MBA)
		"Sol/524426 2002 CH135", -- (MBA-MBA)
		"Sol/524427 2002 CV148", -- (MBA-MBA)
		"Sol/524428 2002 CV150", -- (MBA-MBA)
		"Sol/524429 2002 CM158", -- (MBA-MBA)
		"Sol/524430 2002 CD163", -- (MBA-MBA)
		"Sol/524431 2002 CB184", -- (MBA-MBA)
		"Sol/524432 2002 CN188", -- (MBA-MBA)
		"Sol/524433 2002 CB195", -- (MBA-MBA)
		"Sol/524434 2002 CU205", -- (MBA-MBA)
		"Sol/524436 2002 CL255", -- (MBA-MBA)
		"Sol/524437 2002 CN265", -- (MBA-MBA)
		"Sol/524438 2002 CU265", -- (MBA-MBA)
		"Sol/524439 2002 CN275", -- (MBA-MBA)
		"Sol/524440 2002 CS278", -- (MBA-MBA)
		"Sol/524441 2002 CW279", -- (MBA-MBA)
		"Sol/524442 2002 CY285", -- (MBA-MBA)
		"Sol/524444 2002 DC14", -- (MBA-MBA)
		"Sol/524445 2002 EG10", -- (MBA-MBA)
		"Sol/524446 2002 EC13", -- (MBA-MBA)
		"Sol/524447 2002 EX14", -- (MBA-MBA)
		"Sol/524448 2002 EP18", -- (MBA-MBA)
		"Sol/524449 2002 EZ38", -- (MBA-MBA)
		"Sol/524450 2002 EH50", -- (MBA-MBA)
		"Sol/524451 2002 EW79", -- (MBA-MBA)
		"Sol/524452 2002 EV81", -- (MBA-MBA)
		"Sol/524453 2002 ET116", -- (MBA-MBA)
		"Sol/524454 2002 EB119", -- (MBA-MBA)
		"Sol/524455 2002 EY130", -- (MBA-MBA)
		"Sol/524456 2002 EP132", -- (MBA-MBA)
		"Sol/524458 2002 FT18", -- (MBA-MBA)
		"Sol/524461 2002 GR46", -- (MBA-MBA)
		"Sol/524462 2002 GC82", -- (MBA-MBA)
		"Sol/524463 2002 GR89", -- (MBA-MBA)
		"Sol/524464 2002 GK97", -- (MBA-MBA)
		"Sol/524465 2002 GR124", -- (MBA-MBA)
		"Sol/524466 2002 GL173", -- (MBA-MBA)
		"Sol/524467 2002 GJ181", -- (MBA-MBA)
		"Sol/524468 2002 GQ185", -- (MBA-MBA)
		"Sol/524469 2002 GA192", -- (MBA-MBA)
		"Sol/524470 2002 HQ13", -- (MBA-MBA)
		"Sol/524472 2002 JE96", -- (MBA-MBA)
		"Sol/524473 2002 JW100", -- (MBA-MBA)
		"Sol/524476 2002 KZ11", -- (MBA-MBA)
		"Sol/524478 2002 LF61", -- (MBA-MBA)
		"Sol/524479 2002 NV71", -- (MBA-MBA)
		"Sol/524480 2002 OH33", -- (MBA-MBA)
		"Sol/524482 2002 PT76", -- (MBA-MBA)
		"Sol/524483 2002 PT80", -- (MBA-MBA)
		"Sol/524484 2002 PP114", -- (MBA-MBA)
		"Sol/524485 2002 PL178", -- (MBA-MBA)
		"Sol/524486 2002 PP202", -- (MBA-MBA)
		"Sol/524487 2002 QH5", -- (MBA-MBA)
		"Sol/524488 2002 QR81", -- (MBA-MBA)
		"Sol/524492 2002 QQ150", -- (MBA-MBA)
		"Sol/524494 2002 RX30", -- (MBA-MBA)
		"Sol/524495 2002 RV48", -- (MBA-MBA)
		"Sol/524496 2002 RG53", -- (MBA-MBA)
		"Sol/524497 2002 RO77", -- (MBA-MBA)
		"Sol/524500 2002 RD179", -- (MBA-MBA)
		"Sol/524501 2002 RH181", -- (MBA-MBA)
		"Sol/524503 2002 RJ274", -- (MBA-MBA)
		"Sol/524504 2002 SD28", -- (MBA-MBA)
		"Sol/524505 2002 SY58", -- (MBA-MBA)
		"Sol/524506 2002 SU73", -- (MBA-MBA)
		"Sol/524507 2002 TU87", -- (MBA-MBA)
		"Sol/524510 2002 TY229", -- (MBA-MBA)
		"Sol/524512 2002 TV317", -- (MBA-MBA)
		"Sol/524513 2002 TA374", -- (MBA-MBA)
		"Sol/524514 2002 TS379", -- (MBA-MBA)
		"Sol/524515 2002 TP387", -- (MBA-MBA)
		"Sol/524517 2002 UN24", -- (MBA-MBA)
		"Sol/524518 2002 UE43", -- (MBA-MBA)
		"Sol/524519 2002 UT43", -- (MBA-MBA)
		"Sol/524520 2002 UZ49", -- (MBA-MBA)
		"Sol/524521 2002 UC74", -- (MBA-MBA)
		"Sol/524523 2002 VU95", -- (MBA-MBA)
		"Sol/524524 2002 VV97", -- (MBA-MBA)
		"Sol/524525 2002 VY145", -- (MBA-MBA)
		"Sol/524526 2002 XC57", -- (MBA-MBA)
		"Sol/524527 2002 XU59", -- (MBA-MBA)
		"Sol/524528 2002 XF66", -- (MBA-MBA)
		"Sol/524529 2002 XP85", -- (MBA-MBA)
		"Sol/524532 2002 XW105", -- (MBA-MBA)
		"Sol/524533 2002 YZ33", -- (MBA-MBA)
		"Sol/524534 2003 AO", -- (MBA-MBA)
		"Sol/524535 2003 AC3", -- (MBA-MBA)
		"Sol/524537 2003 AL10", -- (MBA-MBA)
		"Sol/524538 2003 AN16", -- (MBA-MBA)
		"Sol/524539 2003 AQ27", -- (MBA-MBA)
		"Sol/524540 2003 AA47", -- (MBA-MBA)
		"Sol/524541 2003 AS61", -- (MBA-MBA)
		"Sol/524542 2003 AN79", -- (MBA-MBA)
		"Sol/524543 2003 AK82", -- (MBA-MBA)
		"Sol/524544 2003 BA9", -- (MBA-MBA)
		"Sol/524545 2003 BW21", -- (MBA-MBA)
		"Sol/524546 2003 BZ90", -- (MBA-MBA)
		"Sol/524547 2003 BQ93", -- (MBA-MBA)
		"Sol/524548 2003 DL15", -- (MBA-MBA)
		"Sol/524550 2003 EM16", -- (MBA-MBA)
		"Sol/524552 2003 EH43", -- (MBA-MBA)
		"Sol/524554 2003 EE56", -- (MBA-MBA)
		"Sol/524556 2003 FL37", -- (MBA-MBA)
		"Sol/524557 2003 FG40", -- (MBA-MBA)
		"Sol/524558 2003 FY83", -- (MBA-MBA)
		"Sol/524559 2003 FA94", -- (MBA-MBA)
		"Sol/524560 2003 FQ96", -- (MBA-MBA)
		"Sol/524561 2003 FT96", -- (MBA-MBA)
		"Sol/524562 2003 FN97", -- (MBA-MBA)
		"Sol/524563 2003 FV99", -- (MBA-MBA)
		"Sol/524564 2003 FW99", -- (MBA-MBA)
		"Sol/524565 2003 GX15", -- (MBA-MBA)
		"Sol/524566 2003 GU17", -- (MBA-MBA)
		"Sol/524567 2003 GF18", -- (MBA-MBA)
		"Sol/524568 2003 GB20", -- (MBA-MBA)
		"Sol/524569 2003 GH20", -- (MBA-MBA)
		"Sol/524570 2003 GT27", -- (MBA-MBA)
		"Sol/524571 2003 GO36", -- (MBA-MBA)
		"Sol/524572 2003 GO38", -- (MBA-MBA)
		"Sol/524574 2003 HN5", -- (MBA-MBA)
		"Sol/524575 2003 HP19", -- (MBA-MBA)
		"Sol/524576 2003 HT19", -- (MBA-MBA)
		"Sol/524577 2003 HS23", -- (MBA-MBA)
		"Sol/524578 2003 HD26", -- (MBA-MBA)
		"Sol/524579 2003 HX43", -- (MBA-MBA)
		"Sol/524580 2003 HQ56", -- (MBA-MBA)
		"Sol/524581 2003 JY", -- (MBA-MBA)
		"Sol/524582 2003 JF3", -- (MBA-MBA)
		"Sol/524583 2003 JN4", -- (MBA-MBA)
		"Sol/524584 2003 JM9", -- (MBA-MBA)
		"Sol/524585 2003 KR", -- (MBA-MBA)
		"Sol/524586 2003 KL12", -- (MBA-MBA)
		"Sol/524587 2003 KJ13", -- (MBA-MBA)
		"Sol/524588 2003 KM13", -- (MBA-MBA)
		"Sol/524589 2003 KB14", -- (MBA-MBA)
		"Sol/524590 2003 KZ30", -- (MBA-MBA)
		"Sol/524591 2003 KT31", -- (MBA-MBA)
		"Sol/524592 2003 KK34", -- (MBA-MBA)
		"Sol/524595 2003 NT2", -- (MBA-MBA)
		"Sol/524596 2003 NV11", -- (MBA-MBA)
		"Sol/524600 2003 PY12", -- (MBA-MBA)
		"Sol/524601 2003 PC13", -- (MBA-MBA)
		"Sol/524602 2003 QP9", -- (MBA-MBA)
		"Sol/524605 2003 QW48", -- (MBA-MBA)
		"Sol/524608 2003 QG108", -- (MBA-MBA)
		"Sol/524609 2003 QY108", -- (MBA-MBA)
		"Sol/524610 2003 QA109", -- (MBA-MBA)
		"Sol/524611 2003 QF110", -- (MBA-MBA)
		"Sol/524614 2003 QA115", -- (MBA-MBA)
		"Sol/524615 2003 RJ4", -- (MBA-MBA)
		"Sol/524616 2003 RD21", -- (MBA-MBA)
		"Sol/524617 2003 RK24", -- (MBA-MBA)
		"Sol/524618 2003 RU27", -- (MBA-MBA)
		"Sol/524619 2003 SS", -- (MBA-MBA)
		"Sol/524620 2003 SK1", -- (MBA-MBA)
		"Sol/524621 2003 SF7", -- (MBA-MBA)
		"Sol/524622 2003 SO8", -- (MBA-MBA)
		"Sol/524623 2003 SF9", -- (MBA-MBA)
		"Sol/524624 2003 SN12", -- (MBA-MBA)
		"Sol/524625 2003 SJ62", -- (MBA-MBA)
		"Sol/524626 2003 SS63", -- (MBA-MBA)
		"Sol/524627 2003 SL69", -- (MBA-MBA)
		"Sol/524628 2003 SU72", -- (MBA-MBA)
		"Sol/524629 2003 SQ74", -- (MBA-MBA)
		"Sol/524630 2003 SL82", -- (MBA-MBA)
		"Sol/524631 2003 SC100", -- (MBA-MBA)
		"Sol/524632 2003 SH105", -- (MBA-MBA)
		"Sol/524633 2003 SP105", -- (MBA-MBA)
		"Sol/524634 2003 SS106", -- (MBA-MBA)
		"Sol/524636 2003 SJ133", -- (MBA-MBA)
		"Sol/524637 2003 SY151", -- (MBA-MBA)
		"Sol/524638 Kaffkamargit", -- (MBA-MBA)
		"Sol/524640 2003 SF173", -- (MBA-MBA)
		"Sol/524641 2003 SP181", -- (MBA-MBA)
		"Sol/524642 2003 SG183", -- (MBA-MBA)
		"Sol/524643 2003 SF187", -- (MBA-MBA)
		"Sol/524645 2003 SE220", -- (MBA-MBA)
		"Sol/524646 2003 SO224", -- (MBA-MBA)
		"Sol/524647 2003 SH228", -- (MBA-MBA)
		"Sol/524648 2003 SJ241", -- (MBA-MBA)
		"Sol/524649 2003 SA254", -- (MBA-MBA)
		"Sol/524650 2003 SN254", -- (MBA-MBA)
		"Sol/524651 2003 SP254", -- (MBA-MBA)
		"Sol/524653 2003 SD257", -- (MBA-MBA)
		"Sol/524654 2003 SP262", -- (MBA-MBA)
		"Sol/524655 2003 SR267", -- (MBA-MBA)
		"Sol/524656 2003 SD289", -- (MBA-MBA)
		"Sol/524657 2003 SQ311", -- (MBA-MBA)
		"Sol/524658 2003 SD314", -- (MBA-MBA)
		"Sol/524659 2003 SL316", -- (MBA-MBA)
		"Sol/524660 2003 SV323", -- (MBA-MBA)
		"Sol/524661 2003 SB327", -- (MBA-MBA)
		"Sol/524662 2003 SC332", -- (MBA-MBA)
		"Sol/524663 2003 SD334", -- (MBA-MBA)
		"Sol/524664 2003 SA336", -- (MBA-MBA)
		"Sol/524665 2003 SD343", -- (MBA-MBA)
		"Sol/524666 2003 SN344", -- (MBA-MBA)
		"Sol/524667 2003 SX357", -- (MBA-MBA)
		"Sol/524668 2003 SD359", -- (MBA-MBA)
		"Sol/524669 2003 SA360", -- (MBA-MBA)
		"Sol/524670 2003 SL361", -- (MBA-MBA)
		"Sol/524671 2003 SS402", -- (MBA-MBA)
		"Sol/524672 2003 SA429", -- (MBA-MBA)
		"Sol/524673 2003 SH429", -- (MBA-MBA)
		"Sol/524674 2003 SV429", -- (MBA-MBA)
		"Sol/524675 2003 ST431", -- (MBA-MBA)
		"Sol/524676 2003 SK432", -- (MBA-MBA)
		"Sol/524677 2003 SL434", -- (MBA-MBA)
		"Sol/524679 2003 TW5", -- (MBA-MBA)
		"Sol/524680 2003 TM22", -- (MBA-MBA)
		"Sol/524681 2003 TL23", -- (MBA-MBA)
		"Sol/524682 2003 TT27", -- (MBA-MBA)
		"Sol/524683 2003 TY28", -- (MBA-MBA)
		"Sol/524685 2003 TG29", -- (MBA-MBA)
		"Sol/524686 2003 TE31", -- (MBA-MBA)
		"Sol/524687 2003 TR32", -- (MBA-MBA)
		"Sol/524688 2003 TD34", -- (MBA-MBA)
		"Sol/524689 2003 TL35", -- (MBA-MBA)
		"Sol/524690 2003 TA36", -- (MBA-MBA)
		"Sol/524691 2003 TK40", -- (MBA-MBA)
		"Sol/524692 2003 TS46", -- (MBA-MBA)
		"Sol/524693 2003 TD47", -- (MBA-MBA)
		"Sol/524694 2003 TS52", -- (MBA-MBA)
		"Sol/524695 2003 TD53", -- (MBA-MBA)
		"Sol/524696 2003 TC55", -- (MBA-MBA)
		"Sol/524697 2003 TO59", -- (MBA-MBA)
		"Sol/524698 2003 TS59", -- (MBA-MBA)
		"Sol/524699 2003 TV59", -- (MBA-MBA)
		"Sol/524700 2003 UB15", -- (MBA-MBA)
		"Sol/524701 2003 US19", -- (MBA-MBA)
		"Sol/524704 2003 UY26", -- (MBA-MBA)
		"Sol/524705 2003 UL33", -- (MBA-MBA)
		"Sol/524706 2003 UH34", -- (MBA-MBA)
		"Sol/524707 2003 UM34", -- (MBA-MBA)
		"Sol/524708 2003 UO34", -- (MBA-MBA)
		"Sol/524709 2003 UH42", -- (MBA-MBA)
		"Sol/524710 2003 UV44", -- (MBA-MBA)
		"Sol/524711 2003 UJ46", -- (MBA-MBA)
		"Sol/524712 2003 UC48", -- (MBA-MBA)
		"Sol/524713 2003 UT71", -- (MBA-MBA)
		"Sol/524714 2003 UT72", -- (MBA-MBA)
		"Sol/524715 2003 UV94", -- (MBA-MBA)
		"Sol/524716 2003 UR105", -- (MBA-MBA)
		"Sol/524717 2003 US108", -- (MBA-MBA)
		"Sol/524718 2003 UT108", -- (MBA-MBA)
		"Sol/524719 2003 UY110", -- (MBA-MBA)
		"Sol/524720 2003 UP127", -- (MBA-MBA)
		"Sol/524721 2003 UB136", -- (MBA-MBA)
		"Sol/524722 2003 US156", -- (MBA-MBA)
		"Sol/524723 2003 UW159", -- (MBA-MBA)
		"Sol/524724 2003 UV161", -- (MBA-MBA)
		"Sol/524725 2003 UP163", -- (MBA-MBA)
		"Sol/524726 2003 UY167", -- (MBA-MBA)
		"Sol/524727 2003 UH179", -- (MBA-MBA)
		"Sol/524728 2003 UE193", -- (MBA-MBA)
		"Sol/524729 2003 UQ194", -- (MBA-MBA)
		"Sol/524730 2003 UC196", -- (MBA-MBA)
		"Sol/524731 2003 UE196", -- (MBA-MBA)
		"Sol/524732 2003 UL203", -- (MBA-MBA)
		"Sol/524733 2003 UC205", -- (MBA-MBA)
		"Sol/524734 2003 UN208", -- (MBA-MBA)
		"Sol/524735 2003 UP217", -- (MBA-MBA)
		"Sol/524737 2003 UB231", -- (MBA-MBA)
		"Sol/524738 2003 UJ233", -- (MBA-MBA)
		"Sol/524739 2003 UK233", -- (MBA-MBA)
		"Sol/524740 2003 US244", -- (MBA-MBA)
		"Sol/524741 2003 UL251", -- (MBA-MBA)
		"Sol/524742 2003 UJ266", -- (MBA-MBA)
		"Sol/524744 2003 UW271", -- (MBA-MBA)
		"Sol/524745 2003 UB278", -- (MBA-MBA)
		"Sol/524746 2003 UE289", -- (MBA-MBA)
		"Sol/524748 2003 US297", -- (MBA-MBA)
		"Sol/524749 2003 UC299", -- (MBA-MBA)
		"Sol/524750 2003 UR300", -- (MBA-MBA)
		"Sol/524751 2003 UY300", -- (MBA-MBA)
		"Sol/524752 2003 UB302", -- (MBA-MBA)
		"Sol/524753 2003 UD302", -- (MBA-MBA)
		"Sol/524754 2003 UV302", -- (MBA-MBA)
		"Sol/524755 2003 UU305", -- (MBA-MBA)
		"Sol/524756 2003 UV305", -- (MBA-MBA)
		"Sol/524757 2003 UT306", -- (MBA-MBA)
		"Sol/524758 2003 UD307", -- (MBA-MBA)
		"Sol/524759 2003 UA313", -- (MBA-MBA)
		"Sol/524760 2003 UE313", -- (MBA-MBA)
		"Sol/524761 2003 UJ313", -- (MBA-MBA)
		"Sol/524762 2003 UK316", -- (MBA-MBA)
		"Sol/524764 2003 UG321", -- (MBA-MBA)
		"Sol/524765 2003 UN322", -- (MBA-MBA)
		"Sol/524767 2003 UM334", -- (MBA-MBA)
		"Sol/524768 2003 UP334", -- (MBA-MBA)
		"Sol/524769 2003 UP337", -- (MBA-MBA)
		"Sol/524770 2003 UG345", -- (MBA-MBA)
		"Sol/524771 2003 UD350", -- (MBA-MBA)
		"Sol/524772 2003 UO355", -- (MBA-MBA)
		"Sol/524773 2003 UJ356", -- (MBA-MBA)
		"Sol/524774 2003 UC358", -- (MBA-MBA)
		"Sol/524775 2003 UF359", -- (MBA-MBA)
		"Sol/524776 2003 UC361", -- (MBA-MBA)
		"Sol/524777 2003 UF361", -- (MBA-MBA)
		"Sol/524778 2003 UV361", -- (MBA-MBA)
		"Sol/524779 2003 UN366", -- (MBA-MBA)
		"Sol/524780 2003 UR366", -- (MBA-MBA)
		"Sol/524781 2003 UH367", -- (MBA-MBA)
		"Sol/524782 2003 UZ367", -- (MBA-MBA)
		"Sol/524783 2003 UV368", -- (MBA-MBA)
		"Sol/524784 2003 UG400", -- (MBA-MBA)
		"Sol/524785 2003 UB402", -- (MBA-MBA)
		"Sol/524786 2003 UD408", -- (MBA-MBA)
		"Sol/524787 2003 UU418", -- (MBA-MBA)
		"Sol/524788 2003 VV6", -- (MBA-MBA)
		"Sol/524789 2003 WM2", -- (MBA-MBA)
		"Sol/524790 2003 WK4", -- (MBA-MBA)
		"Sol/524791 2003 WO15", -- (MBA-MBA)
		"Sol/524792 2003 WO38", -- (MBA-MBA)
		"Sol/524793 2003 WB43", -- (MBA-MBA)
		"Sol/524794 2003 WT51", -- (MBA-MBA)
		"Sol/524795 2003 WR65", -- (MBA-MBA)
		"Sol/524796 2003 WW106", -- (MBA-MBA)
		"Sol/524797 2003 WK112", -- (MBA-MBA)
		"Sol/524798 2003 WJ123", -- (MBA-MBA)
		"Sol/524799 2003 WA129", -- (MBA-MBA)
		"Sol/524800 2003 WP133", -- (MBA-MBA)
		"Sol/524802 2003 WS156", -- (MBA-MBA)
		"Sol/524803 2003 WA157", -- (MBA-MBA)
		"Sol/524804 2003 WF165", -- (MBA-MBA)
		"Sol/524805 2003 WL173", -- (MBA-MBA)
		"Sol/524806 2003 WS174", -- (MBA-MBA)
		"Sol/524807 2003 WZ174", -- (MBA-MBA)
		"Sol/524808 2003 WA179", -- (MBA-MBA)
		"Sol/524809 2003 WC194", -- (MBA-MBA)
		"Sol/524811 2003 WY194", -- (MBA-MBA)
		"Sol/524812 2003 WW195", -- (MBA-MBA)
		"Sol/524813 2003 XG20", -- (MBA-MBA)
		"Sol/524814 2003 XD29", -- (MBA-MBA)
		"Sol/524815 2003 XX30", -- (MBA-MBA)
		"Sol/524816 2003 XM32", -- (MBA-MBA)
		"Sol/524820 2003 YG12", -- (MBA-MBA)
		"Sol/524821 2003 YX23", -- (MBA-MBA)
		"Sol/524822 2003 YN31", -- (MBA-MBA)
		"Sol/524823 2003 YT41", -- (MBA-MBA)
		"Sol/524824 2003 YH44", -- (MBA-MBA)
		"Sol/524825 2003 YU69", -- (MBA-MBA)
		"Sol/524826 2003 YJ85", -- (MBA-MBA)
		"Sol/524827 2003 YC87", -- (MBA-MBA)
		"Sol/524828 2003 YL98", -- (MBA-MBA)
		"Sol/524829 2003 YT121", -- (MBA-MBA)
		"Sol/524830 2003 YE145", -- (MBA-MBA)
		"Sol/524831 2003 YA157", -- (MBA-MBA)
		"Sol/524832 2003 YE162", -- (MBA-MBA)
		"Sol/524833 2003 YA170", -- (MBA-MBA)
		"Sol/524835 2004 AB14", -- (MBA-MBA)
		"Sol/524836 2004 AS17", -- (MBA-MBA)
		"Sol/524837 2004 AE20", -- (MBA-MBA)
		"Sol/524838 2004 AB22", -- (MBA-MBA)
		"Sol/524839 2004 AD22", -- (MBA-MBA)
		"Sol/524840 2004 AY22", -- (MBA-MBA)
		"Sol/524841 2004 AY23", -- (MBA-MBA)
		"Sol/524842 2004 AH24", -- (MBA-MBA)
		"Sol/524843 2004 BR24", -- (MBA-MBA)
		"Sol/524844 2004 BW24", -- (MBA-MBA)
		"Sol/524845 2004 BC61", -- (MBA-MBA)
		"Sol/524847 2004 BB100", -- (MBA-MBA)
		"Sol/524848 2004 BT100", -- (MBA-MBA)
		"Sol/524849 2004 BG127", -- (MBA-MBA)
		"Sol/524851 2004 BY131", -- (MBA-MBA)
		"Sol/524852 2004 BY135", -- (MBA-MBA)
		"Sol/524853 2004 BP136", -- (MBA-MBA)
		"Sol/524854 2004 BX136", -- (MBA-MBA)
		"Sol/524855 2004 BC144", -- (MBA-MBA)
		"Sol/524856 2004 BS153", -- (MBA-MBA)
		"Sol/524857 2004 BO163", -- (MBA-MBA)
		"Sol/524858 2004 BU163", -- (MBA-MBA)
		"Sol/524859 2004 CE16", -- (MBA-MBA)
		"Sol/524860 2004 CH16", -- (MBA-MBA)
		"Sol/524862 2004 CX25", -- (MBA-MBA)
		"Sol/524863 2004 CZ30", -- (MBA-MBA)
		"Sol/524864 2004 CS32", -- (MBA-MBA)
		"Sol/524865 2004 CB34", -- (MBA-MBA)
		"Sol/524866 2004 CX46", -- (MBA-MBA)
		"Sol/524867 2004 CC47", -- (MBA-MBA)
		"Sol/524869 2004 CW87", -- (MBA-MBA)
		"Sol/524870 2004 CV89", -- (MBA-MBA)
		"Sol/524871 2004 CH116", -- (MBA-MBA)
		"Sol/524872 2004 CN121", -- (MBA-MBA)
		"Sol/524874 2004 DZ5", -- (MBA-MBA)
		"Sol/524875 2004 DP17", -- (MBA-MBA)
		"Sol/524876 2004 DE19", -- (MBA-MBA)
		"Sol/524877 2004 DP30", -- (MBA-MBA)
		"Sol/524878 2004 DG74", -- (MBA-MBA)
		"Sol/524879 2004 DH74", -- (MBA-MBA)
		"Sol/524880 2004 DM77", -- (MBA-MBA)
		"Sol/524881 2004 ES22", -- (MBA-MBA)
		"Sol/524882 2004 EQ23", -- (MBA-MBA)
		"Sol/524883 2004 ED29", -- (MBA-MBA)
		"Sol/524885 2004 ED67", -- (MBA-MBA)
		"Sol/524886 2004 EX97", -- (MBA-MBA)
		"Sol/524887 2004 EC99", -- (MBA-MBA)
		"Sol/524888 2004 EN102", -- (MBA-MBA)
		"Sol/524889 2004 EQ102", -- (MBA-MBA)
		"Sol/524890 2004 ER103", -- (MBA-MBA)
		"Sol/524891 2004 EA107", -- (MBA-MBA)
		"Sol/524892 2004 EZ107", -- (MBA-MBA)
		"Sol/524893 2004 EN108", -- (MBA-MBA)
		"Sol/524894 2004 EM109", -- (MBA-MBA)
		"Sol/524895 2004 FT10", -- (MBA-MBA)
		"Sol/524896 2004 FF21", -- (MBA-MBA)
		"Sol/524897 2004 FX21", -- (MBA-MBA)
		"Sol/524898 2004 FE28", -- (MBA-MBA)
		"Sol/524899 2004 FF28", -- (MBA-MBA)
		"Sol/524901 2004 FG40", -- (MBA-MBA)
		"Sol/524902 2004 FQ41", -- (MBA-MBA)
		"Sol/524903 2004 FN47", -- (MBA-MBA)
		"Sol/524904 2004 FQ53", -- (MBA-MBA)
		"Sol/524905 2004 FX53", -- (MBA-MBA)
		"Sol/524906 2004 FM59", -- (MBA-MBA)
		"Sol/524908 2004 FC72", -- (MBA-MBA)
		"Sol/524909 2004 FN72", -- (MBA-MBA)
		"Sol/524910 2004 FV74", -- (MBA-MBA)
		"Sol/524911 2004 FL78", -- (MBA-MBA)
		"Sol/524912 2004 FM78", -- (MBA-MBA)
		"Sol/524913 2004 FO79", -- (MBA-MBA)
		"Sol/524914 2004 FT82", -- (MBA-MBA)
		"Sol/524915 2004 FR94", -- (MBA-MBA)
		"Sol/524916 2004 FU114", -- (MBA-MBA)
		"Sol/524917 2004 FH118", -- (MBA-MBA)
		"Sol/524918 2004 FC123", -- (MBA-MBA)
		"Sol/524919 2004 FA133", -- (MBA-MBA)
		"Sol/524920 2004 FX151", -- (MBA-MBA)
		"Sol/524921 2004 FJ156", -- (MBA-MBA)
		"Sol/524922 2004 FL158", -- (MBA-MBA)
		"Sol/524923 2004 GN7", -- (MBA-MBA)
		"Sol/524925 2004 GP34", -- (MBA-MBA)
		"Sol/524926 2004 GS51", -- (MBA-MBA)
		"Sol/524927 2004 GD54", -- (MBA-MBA)
		"Sol/524928 2004 GX54", -- (MBA-MBA)
		"Sol/524929 2004 GH56", -- (MBA-MBA)
		"Sol/524930 2004 GN61", -- (MBA-MBA)
		"Sol/524931 2004 GO62", -- (MBA-MBA)
		"Sol/524932 2004 GK66", -- (MBA-MBA)
		"Sol/524933 2004 GC67", -- (MBA-MBA)
		"Sol/524934 2004 GR70", -- (MBA-MBA)
		"Sol/524935 2004 GA77", -- (MBA-MBA)
		"Sol/524936 2004 GW79", -- (MBA-MBA)
		"Sol/524937 2004 HN8", -- (MBA-MBA)
		"Sol/524938 2004 HO19", -- (MBA-MBA)
		"Sol/524939 2004 HA21", -- (MBA-MBA)
		"Sol/524940 2004 HP22", -- (MBA-MBA)
		"Sol/524941 2004 HB24", -- (MBA-MBA)
		"Sol/524942 2004 HR26", -- (MBA-MBA)
		"Sol/524944 2004 HB32", -- (MBA-MBA)
		"Sol/524945 2004 HE35", -- (MBA-MBA)
		"Sol/524946 2004 HL46", -- (MBA-MBA)
		"Sol/524947 2004 HR47", -- (MBA-MBA)
		"Sol/524948 2004 HG57", -- (MBA-MBA)
		"Sol/524949 2004 HR74", -- (MBA-MBA)
		"Sol/524950 2004 JZ", -- (MBA-MBA)
		"Sol/524951 2004 JT25", -- (MBA-MBA)
		"Sol/524952 2004 JQ31", -- (MBA-MBA)
		"Sol/524953 2004 JF38", -- (MBA-MBA)
		"Sol/524954 2004 JO39", -- (MBA-MBA)
		"Sol/524955 2004 JG48", -- (MBA-MBA)
		"Sol/524956 2004 JS54", -- (MBA-MBA)
		"Sol/524957 2004 JY55", -- (MBA-MBA)
		"Sol/524958 2004 KF7", -- (MBA-MBA)
		"Sol/524959 2004 KJ12", -- (MBA-MBA)
		"Sol/524960 2004 KN16", -- (MBA-MBA)
		"Sol/524961 2004 LP11", -- (MBA-MBA)
		"Sol/524962 2004 LS14", -- (MBA-MBA)
		"Sol/524964 2004 LK23", -- (MBA-MBA)
		"Sol/524965 2004 MN6", -- (MBA-MBA)
		"Sol/524966 2004 NS13", -- (MBA-MBA)
		"Sol/524967 2004 NW13", -- (MBA-MBA)
		"Sol/524969 2004 NB24", -- (MBA-MBA)
		"Sol/524970 2004 NX25", -- (MBA-MBA)
		"Sol/524971 2004 NE30", -- (MBA-MBA)
		"Sol/524973 2004 PY22", -- (MBA-MBA)
		"Sol/524975 2004 PY30", -- (MBA-MBA)
		"Sol/524976 2004 PD41", -- (MBA-MBA)
		"Sol/524978 2004 PF42", -- (MBA-MBA)
		"Sol/524979 2004 PU48", -- (MBA-MBA)
		"Sol/524980 2004 PA55", -- (MBA-MBA)
		"Sol/524981 2004 PM57", -- (MBA-MBA)
		"Sol/524982 2004 PH65", -- (MBA-MBA)
		"Sol/524983 2004 PF70", -- (MBA-MBA)
		"Sol/524984 2004 PP72", -- (MBA-MBA)
		"Sol/524985 2004 PA76", -- (MBA-MBA)
		"Sol/524986 2004 PH78", -- (MBA-MBA)
		"Sol/524987 2004 PH84", -- (MBA-MBA)
		"Sol/524988 2004 PV102", -- (MBA-MBA)
		"Sol/524989 2004 PF110", -- (MBA-MBA)
		"Sol/524991 2004 PL113", -- (MBA-MBA)
		"Sol/524992 2004 QH2", -- (MBA-MBA)
		"Sol/524993 2004 QW5", -- (MBA-MBA)
		"Sol/524994 2004 QL29", -- (MBA-MBA)
		"Sol/524995 2004 RS15", -- (MBA-MBA)
		"Sol/524996 2004 RE17", -- (MBA-MBA)
		"Sol/524997 2004 RG20", -- (MBA-MBA)
		"Sol/524999 2004 RO45", -- (MBA-MBA)
		"Sol/525000 2004 RJ55", -- (MBA-MBA)
		"Sol/525001 2004 RH57", -- (MBA-MBA)
		"Sol/525002 2004 RA65", -- (MBA-MBA)
		"Sol/525003 2004 RY65", -- (MBA-MBA)
		"Sol/525004 2004 RL70", -- (MBA-MBA)
		"Sol/525005 2004 RW70", -- (MBA-MBA)
		"Sol/525006 2004 RJ88", -- (MBA-MBA)
		"Sol/525007 2004 RD96", -- (MBA-MBA)
		"Sol/525008 2004 RU97", -- (MBA-MBA)
		"Sol/525010 2004 RS118", -- (MBA-MBA)
		"Sol/525011 2004 RD119", -- (MBA-MBA)
		"Sol/525012 2004 RS120", -- (MBA-MBA)
		"Sol/525013 2004 RZ124", -- (MBA-MBA)
		"Sol/525014 2004 RH126", -- (MBA-MBA)
		"Sol/525015 2004 RX126", -- (MBA-MBA)
		"Sol/525016 2004 RT129", -- (MBA-MBA)
		"Sol/525017 2004 RZ129", -- (MBA-MBA)
		"Sol/525018 2004 RW133", -- (MBA-MBA)
		"Sol/525019 2004 RH134", -- (MBA-MBA)
		"Sol/525020 2004 RA142", -- (MBA-MBA)
		"Sol/525021 2004 RK142", -- (MBA-MBA)
		"Sol/525022 2004 RG146", -- (MBA-MBA)
		"Sol/525023 2004 RQ149", -- (MBA-MBA)
		"Sol/525024 2004 RK151", -- (MBA-MBA)
		"Sol/525025 2004 RC162", -- (MBA-MBA)
		"Sol/525026 2004 RL164", -- (MBA-MBA)
		"Sol/525027 2004 RH165", -- (MBA-MBA)
		"Sol/525028 2004 RT166", -- (MBA-MBA)
		"Sol/525029 2004 RU166", -- (MBA-MBA)
		"Sol/525030 2004 RE167", -- (MBA-MBA)
		"Sol/525031 2004 RP178", -- (MBA-MBA)
		"Sol/525032 2004 RT186", -- (MBA-MBA)
		"Sol/525034 2004 RZ197", -- (MBA-MBA)
		"Sol/525035 2004 RF204", -- (MBA-MBA)
		"Sol/525036 2004 RU220", -- (MBA-MBA)
		"Sol/525037 2004 RF223", -- (MBA-MBA)
		"Sol/525038 2004 RV224", -- (MBA-MBA)
		"Sol/525039 2004 RM229", -- (MBA-MBA)
		"Sol/525040 2004 RE230", -- (MBA-MBA)
		"Sol/525041 2004 RR234", -- (MBA-MBA)
		"Sol/525042 2004 RD239", -- (MBA-MBA)
		"Sol/525043 2004 RR240", -- (MBA-MBA)
		"Sol/525044 2004 RQ244", -- (MBA-MBA)
		"Sol/525045 2004 RB248", -- (MBA-MBA)
		"Sol/525046 2004 RE251", -- (MBA-MBA)
		"Sol/525048 2004 RQ256", -- (MBA-MBA)
		"Sol/525049 2004 RO272", -- (MBA-MBA)
		"Sol/525051 2004 RU279", -- (MBA-MBA)
		"Sol/525052 2004 RN280", -- (MBA-MBA)
		"Sol/525053 2004 RP294", -- (MBA-MBA)
		"Sol/525054 2004 RM297", -- (MBA-MBA)
		"Sol/525055 2004 RR297", -- (MBA-MBA)
		"Sol/525056 2004 RD304", -- (MBA-MBA)
		"Sol/525057 2004 RV307", -- (MBA-MBA)
		"Sol/525058 2004 RZ311", -- (MBA-MBA)
		"Sol/525059 2004 RP317", -- (MBA-MBA)
		"Sol/525060 2004 RR318", -- (MBA-MBA)
		"Sol/525061 2004 RE319", -- (MBA-MBA)
		"Sol/525062 2004 RF320", -- (MBA-MBA)
		"Sol/525063 2004 RQ320", -- (MBA-MBA)
		"Sol/525064 2004 RX320", -- (MBA-MBA)
		"Sol/525065 2004 RN321", -- (MBA-MBA)
		"Sol/525066 2004 RP330", -- (MBA-MBA)
		"Sol/525067 2004 RS333", -- (MBA-MBA)
		"Sol/525068 2004 RW334", -- (MBA-MBA)
		"Sol/525069 2004 RP335", -- (MBA-MBA)
		"Sol/525070 2004 RJ340", -- (MBA-MBA)
		"Sol/525071 2004 RJ351", -- (MBA-MBA)
		"Sol/525072 2004 RX352", -- (MBA-MBA)
		"Sol/525073 2004 SM", -- (MBA-MBA)
		"Sol/525074 2004 SO6", -- (MBA-MBA)
		"Sol/525075 2004 SQ7", -- (MBA-MBA)
		"Sol/525076 2004 SS13", -- (MBA-MBA)
		"Sol/525077 2004 SY13", -- (MBA-MBA)
		"Sol/525078 2004 SK14", -- (MBA-MBA)
		"Sol/525079 2004 SL15", -- (MBA-MBA)
		"Sol/525080 2004 SS16", -- (MBA-MBA)
		"Sol/525082 2004 SJ22", -- (MBA-MBA)
		"Sol/525083 2004 SU24", -- (MBA-MBA)
		"Sol/525084 2004 SJ26", -- (MBA-MBA)
		"Sol/525085 2004 SA27", -- (MBA-MBA)
		"Sol/525086 2004 SX28", -- (MBA-MBA)
		"Sol/525087 2004 SQ31", -- (MBA-MBA)
		"Sol/525088 2004 SA38", -- (MBA-MBA)
		"Sol/525089 2004 SC38", -- (MBA-MBA)
		"Sol/525091 2004 SZ58", -- (MBA-MBA)
		"Sol/525092 2004 SK60", -- (MBA-MBA)
		"Sol/525093 2004 TX", -- (MBA-MBA)
		"Sol/525094 2004 TO3", -- (MBA-MBA)
		"Sol/525096 2004 TO16", -- (MBA-MBA)
		"Sol/525099 2004 TW23", -- (MBA-MBA)
		"Sol/525100 2004 TM24", -- (MBA-MBA)
		"Sol/525101 2004 TH40", -- (MBA-MBA)
		"Sol/525102 2004 TS48", -- (MBA-MBA)
		"Sol/525103 2004 TD50", -- (MBA-MBA)
		"Sol/525104 2004 TU52", -- (MBA-MBA)
		"Sol/525105 2004 TJ57", -- (MBA-MBA)
		"Sol/525106 2004 TE59", -- (MBA-MBA)
		"Sol/525107 2004 TM59", -- (MBA-MBA)
		"Sol/525108 2004 TE61", -- (MBA-MBA)
		"Sol/525109 2004 TS63", -- (MBA-MBA)
		"Sol/525110 2004 TY65", -- (MBA-MBA)
		"Sol/525111 2004 TW70", -- (MBA-MBA)
		"Sol/525112 2004 TN74", -- (MBA-MBA)
		"Sol/525113 2004 TN76", -- (MBA-MBA)
		"Sol/525114 2004 TQ76", -- (MBA-MBA)
		"Sol/525115 2004 TZ79", -- (MBA-MBA)
		"Sol/525116 2004 TD82", -- (MBA-MBA)
		"Sol/525118 2004 TA91", -- (MBA-MBA)
		"Sol/525119 2004 TH91", -- (MBA-MBA)
		"Sol/525120 2004 TD92", -- (MBA-MBA)
		"Sol/525121 2004 TF94", -- (MBA-MBA)
		"Sol/525122 2004 TS95", -- (MBA-MBA)
		"Sol/525123 2004 TZ95", -- (MBA-MBA)
		"Sol/525124 2004 TM96", -- (MBA-MBA)
		"Sol/525125 2004 TH100", -- (MBA-MBA)
		"Sol/525126 2004 TA104", -- (MBA-MBA)
		"Sol/525127 2004 TX104", -- (MBA-MBA)
		"Sol/525128 2004 TK105", -- (MBA-MBA)
		"Sol/525129 2004 TT109", -- (MBA-MBA)
		"Sol/525130 2004 TL111", -- (MBA-MBA)
		"Sol/525131 2004 TX123", -- (MBA-MBA)
		"Sol/525132 2004 TD128", -- (MBA-MBA)
		"Sol/525133 2004 TL128", -- (MBA-MBA)
		"Sol/525134 2004 TZ134", -- (MBA-MBA)
		"Sol/525135 2004 TT142", -- (MBA-MBA)
		"Sol/525137 2004 TY146", -- (MBA-MBA)
		"Sol/525138 2004 TL148", -- (MBA-MBA)
		"Sol/525139 2004 TM150", -- (MBA-MBA)
		"Sol/525140 2004 TV151", -- (MBA-MBA)
		"Sol/525142 2004 TT154", -- (MBA-MBA)
		"Sol/525143 2004 TE155", -- (MBA-MBA)
		"Sol/525144 2004 TB159", -- (MBA-MBA)
		"Sol/525145 2004 TR159", -- (MBA-MBA)
		"Sol/525146 2004 TY159", -- (MBA-MBA)
		"Sol/525147 2004 TS162", -- (MBA-MBA)
		"Sol/525148 2004 TH165", -- (MBA-MBA)
		"Sol/525149 2004 TM165", -- (MBA-MBA)
		"Sol/525150 2004 TX165", -- (MBA-MBA)
		"Sol/525151 2004 TA167", -- (MBA-MBA)
		"Sol/525152 2004 TC180", -- (MBA-MBA)
		"Sol/525153 2004 TX182", -- (MBA-MBA)
		"Sol/525154 2004 TX186", -- (MBA-MBA)
		"Sol/525155 2004 TG187", -- (MBA-MBA)
		"Sol/525156 2004 TR187", -- (MBA-MBA)
		"Sol/525157 2004 TV188", -- (MBA-MBA)
		"Sol/525158 2004 TO191", -- (MBA-MBA)
		"Sol/525159 2004 TL192", -- (MBA-MBA)
		"Sol/525160 2004 TV192", -- (MBA-MBA)
		"Sol/525162 2004 TG198", -- (MBA-MBA)
		"Sol/525163 2004 TT198", -- (MBA-MBA)
		"Sol/525164 2004 TC201", -- (MBA-MBA)
		"Sol/525165 2004 TY202", -- (MBA-MBA)
		"Sol/525166 2004 TZ209", -- (MBA-MBA)
		"Sol/525167 2004 TH213", -- (MBA-MBA)
		"Sol/525168 2004 TC215", -- (MBA-MBA)
		"Sol/525169 2004 TZ215", -- (MBA-MBA)
		"Sol/525171 2004 TB218", -- (MBA-MBA)
		"Sol/525172 2004 TY219", -- (MBA-MBA)
		"Sol/525173 2004 TD220", -- (MBA-MBA)
		"Sol/525174 2004 TP224", -- (MBA-MBA)
		"Sol/525175 2004 TQ225", -- (MBA-MBA)
		"Sol/525176 2004 TX228", -- (MBA-MBA)
		"Sol/525177 2004 TN234", -- (MBA-MBA)
		"Sol/525178 2004 TB239", -- (MBA-MBA)
		"Sol/525179 2004 TX244", -- (MBA-MBA)
		"Sol/525180 2004 TJ245", -- (MBA-MBA)
		"Sol/525181 2004 TW246", -- (MBA-MBA)
		"Sol/525182 2004 TF248", -- (MBA-MBA)
		"Sol/525183 2004 TS248", -- (MBA-MBA)
		"Sol/525184 2004 TU249", -- (MBA-MBA)
		"Sol/525185 2004 TB250", -- (MBA-MBA)
		"Sol/525187 2004 TT251", -- (MBA-MBA)
		"Sol/525188 2004 TR254", -- (MBA-MBA)
		"Sol/525189 2004 TS262", -- (MBA-MBA)
		"Sol/525190 2004 TJ264", -- (MBA-MBA)
		"Sol/525191 2004 TL265", -- (MBA-MBA)
		"Sol/525192 2004 TO266", -- (MBA-MBA)
		"Sol/525193 2004 TG267", -- (MBA-MBA)
		"Sol/525194 2004 TE270", -- (MBA-MBA)
		"Sol/525195 2004 TT271", -- (MBA-MBA)
		"Sol/525196 2004 TD274", -- (MBA-MBA)
		"Sol/525197 2004 TN275", -- (MBA-MBA)
		"Sol/525198 2004 TG284", -- (MBA-MBA)
		"Sol/525199 2004 TF294", -- (MBA-MBA)
		"Sol/525200 2004 TJ297", -- (MBA-MBA)
		"Sol/525201 2004 TQ304", -- (MBA-MBA)
		"Sol/525202 2004 TQ314", -- (MBA-MBA)
		"Sol/525203 2004 TC318", -- (MBA-MBA)
		"Sol/525204 2004 TP318", -- (MBA-MBA)
		"Sol/525205 2004 TB324", -- (MBA-MBA)
		"Sol/525206 2004 TU324", -- (MBA-MBA)
		"Sol/525207 2004 TV329", -- (MBA-MBA)
		"Sol/525208 2004 TL330", -- (MBA-MBA)
		"Sol/525209 2004 TG331", -- (MBA-MBA)
		"Sol/525210 2004 TD337", -- (MBA-MBA)
		"Sol/525211 2004 TO337", -- (MBA-MBA)
		"Sol/525212 2004 TV337", -- (MBA-MBA)
		"Sol/525213 2004 TP338", -- (MBA-MBA)
		"Sol/525214 2004 TW339", -- (MBA-MBA)
		"Sol/525215 2004 TD340", -- (MBA-MBA)
		"Sol/525218 2004 TR348", -- (MBA-MBA)
		"Sol/525219 2004 TO351", -- (MBA-MBA)
		"Sol/525220 2004 TK356", -- (MBA-MBA)
		"Sol/525221 2004 TD359", -- (MBA-MBA)
		"Sol/525222 2004 TH365", -- (MBA-MBA)
		"Sol/525223 2004 TB367", -- (MBA-MBA)
		"Sol/525224 2004 TP368", -- (MBA-MBA)
		"Sol/525225 2004 TZ370", -- (MBA-MBA)
		"Sol/525226 2004 TT371", -- (MBA-MBA)
		"Sol/525228 2004 UN1", -- (MBA-MBA)
		"Sol/525230 2004 UA7", -- (MBA-MBA)
		"Sol/525232 2004 VM10", -- (MBA-MBA)
		"Sol/525233 2004 VA11", -- (MBA-MBA)
		"Sol/525235 2004 VB18", -- (MBA-MBA)
		"Sol/525236 2004 VF30", -- (MBA-MBA)
		"Sol/525237 2004 VN30", -- (MBA-MBA)
		"Sol/525238 2004 VV30", -- (MBA-MBA)
		"Sol/525239 2004 VK31", -- (MBA-MBA)
		"Sol/525240 2004 VO31", -- (MBA-MBA)
		"Sol/525241 2004 VH32", -- (MBA-MBA)
		"Sol/525242 2004 VP34", -- (MBA-MBA)
		"Sol/525243 2004 VL35", -- (MBA-MBA)
		"Sol/525244 2004 VN35", -- (MBA-MBA)
		"Sol/525245 2004 VD36", -- (MBA-MBA)
		"Sol/525246 2004 VR38", -- (MBA-MBA)
		"Sol/525247 2004 VS42", -- (MBA-MBA)
		"Sol/525248 2004 VB43", -- (MBA-MBA)
		"Sol/525249 2004 VH43", -- (MBA-MBA)
		"Sol/525250 2004 VC44", -- (MBA-MBA)
		"Sol/525251 2004 VG46", -- (MBA-MBA)
		"Sol/525252 2004 VF48", -- (MBA-MBA)
		"Sol/525253 2004 VM51", -- (MBA-MBA)
		"Sol/525254 2004 VR51", -- (MBA-MBA)
		"Sol/525255 2004 VO56", -- (MBA-MBA)
		"Sol/525256 2004 VF69", -- (MBA-MBA)
		"Sol/525259 2004 VX78", -- (MBA-MBA)
		"Sol/525260 2004 VD80", -- (MBA-MBA)
		"Sol/525261 2004 VP85", -- (MBA-MBA)
		"Sol/525262 2004 VA89", -- (MBA-MBA)
		"Sol/525264 2004 VL130", -- (MBA-MBA)
		"Sol/525265 2004 VT131", -- (MBA-MBA)
		"Sol/525266 2004 WF4", -- (MBA-MBA)
		"Sol/525267 2004 XC6", -- (MBA-MBA)
		"Sol/525269 2004 XH33", -- (MBA-MBA)
		"Sol/525270 2004 XX34", -- (MBA-MBA)
		"Sol/525271 2004 XK38", -- (MBA-MBA)
		"Sol/525272 2004 XS43", -- (MBA-MBA)
		"Sol/525273 2004 XZ43", -- (MBA-MBA)
		"Sol/525275 2004 XA53", -- (MBA-MBA)
		"Sol/525276 2004 XV53", -- (MBA-MBA)
		"Sol/525277 2004 XG54", -- (MBA-MBA)
		"Sol/525278 2004 XT54", -- (MBA-MBA)
		"Sol/525279 2004 XV61", -- (MBA-MBA)
		"Sol/525280 2004 XG69", -- (MBA-MBA)
		"Sol/525281 2004 XB72", -- (MBA-MBA)
		"Sol/525282 2004 XR72", -- (MBA-MBA)
		"Sol/525283 2004 XP73", -- (MBA-MBA)
		"Sol/525284 2004 XH77", -- (MBA-MBA)
		"Sol/525285 2004 XT79", -- (MBA-MBA)
		"Sol/525286 2004 XZ79", -- (MBA-MBA)
		"Sol/525287 2004 XA82", -- (MBA-MBA)
		"Sol/525288 2004 XH83", -- (MBA-MBA)
		"Sol/525289 2004 XO84", -- (MBA-MBA)
		"Sol/525290 2004 XM89", -- (MBA-MBA)
		"Sol/525291 2004 XK90", -- (MBA-MBA)
		"Sol/525292 2004 XL91", -- (MBA-MBA)
		"Sol/525293 2004 XD96", -- (MBA-MBA)
		"Sol/525294 2004 XB97", -- (MBA-MBA)
		"Sol/525295 2004 XF97", -- (MBA-MBA)
		"Sol/525296 2004 XL104", -- (MBA-MBA)
		"Sol/525297 2004 XN115", -- (MBA-MBA)
		"Sol/525298 2004 XL118", -- (MBA-MBA)
		"Sol/525299 2004 XZ133", -- (MBA-MBA)
		"Sol/525300 2004 XZ139", -- (MBA-MBA)
		"Sol/525301 2004 XF144", -- (MBA-MBA)
		"Sol/525302 2004 XO149", -- (MBA-MBA)
		"Sol/525303 2004 XQ151", -- (MBA-MBA)
		"Sol/525304 2004 XT151", -- (MBA-MBA)
		"Sol/525305 2004 XE153", -- (MBA-MBA)
		"Sol/525306 2004 XT154", -- (MBA-MBA)
		"Sol/525307 2004 XD159", -- (MBA-MBA)
		"Sol/525308 2004 XM161", -- (MBA-MBA)
		"Sol/525309 2004 XD171", -- (MBA-MBA)
		"Sol/525310 2004 XW172", -- (MBA-MBA)
		"Sol/525311 2004 XV174", -- (MBA-MBA)
		"Sol/525312 2004 XP175", -- (MBA-MBA)
		"Sol/525313 2004 XX175", -- (MBA-MBA)
		"Sol/525314 2004 XO177", -- (MBA-MBA)
		"Sol/525315 2004 XR178", -- (MBA-MBA)
		"Sol/525317 2004 XU182", -- (MBA-MBA)
		"Sol/525318 2004 XZ192", -- (MBA-MBA)
		"Sol/525320 2004 YN9", -- (MBA-MBA)
		"Sol/525321 2004 YW9", -- (MBA-MBA)
		"Sol/525322 2004 YA15", -- (MBA-MBA)
		"Sol/525323 2004 YJ15", -- (MBA-MBA)
		"Sol/525324 2004 YC16", -- (MBA-MBA)
		"Sol/525325 2004 YS16", -- (MBA-MBA)
		"Sol/525326 2004 YZ18", -- (MBA-MBA)
		"Sol/525327 2004 YR24", -- (MBA-MBA)
		"Sol/525328 2004 YX24", -- (MBA-MBA)
		"Sol/525329 2004 YR27", -- (MBA-MBA)
		"Sol/525330 2004 YW36", -- (MBA-MBA)
		"Sol/525331 2004 YQ37", -- (MBA-MBA)
		"Sol/525332 2004 YS37", -- (MBA-MBA)
		"Sol/525333 2004 YU37", -- (MBA-MBA)
		"Sol/525334 2005 AA12", -- (MBA-MBA)
		"Sol/525335 2005 AL13", -- (MBA-MBA)
		"Sol/525336 2005 AT14", -- (MBA-MBA)
		"Sol/525337 2005 AX22", -- (MBA-MBA)
		"Sol/525339 2005 AB38", -- (MBA-MBA)
		"Sol/525340 2005 AJ47", -- (MBA-MBA)
		"Sol/525341 2005 AR50", -- (MBA-MBA)
		"Sol/525342 2005 AS50", -- (MBA-MBA)
		"Sol/525343 2005 AE51", -- (MBA-MBA)
		"Sol/525344 2005 AN62", -- (MBA-MBA)
		"Sol/525345 2005 AN63", -- (MBA-MBA)
		"Sol/525346 2005 AG64", -- (MBA-MBA)
		"Sol/525347 2005 AF71", -- (MBA-MBA)
		"Sol/525348 2005 AG71", -- (MBA-MBA)
		"Sol/525349 2005 AO72", -- (MBA-MBA)
		"Sol/525350 2005 AD73", -- (MBA-MBA)
		"Sol/525351 2005 AL73", -- (MBA-MBA)
		"Sol/525352 2005 AN76", -- (MBA-MBA)
		"Sol/525353 2005 AQ79", -- (MBA-MBA)
		"Sol/525354 2005 AR80", -- (MBA-MBA)
		"Sol/525355 2005 BR3", -- (MBA-MBA)
		"Sol/525357 2005 BS14", -- (MBA-MBA)
		"Sol/525358 2005 BB17", -- (MBA-MBA)
		"Sol/525359 2005 BK27", -- (MBA-MBA)
		"Sol/525361 2005 BJ31", -- (MBA-MBA)
		"Sol/525362 2005 BQ33", -- (MBA-MBA)
		"Sol/525365 2005 CH9", -- (MBA-MBA)
		"Sol/525366 2005 CK28", -- (MBA-MBA)
		"Sol/525367 2005 CC29", -- (MBA-MBA)
		"Sol/525368 2005 CA30", -- (MBA-MBA)
		"Sol/525369 2005 CN30", -- (MBA-MBA)
		"Sol/525370 2005 CS33", -- (MBA-MBA)
		"Sol/525371 2005 CG42", -- (MBA-MBA)
		"Sol/525372 2005 CX44", -- (MBA-MBA)
		"Sol/525373 2005 CT55", -- (MBA-MBA)
		"Sol/525374 2005 CU79", -- (MBA-MBA)
		"Sol/525375 2005 CX81", -- (MBA-MBA)
		"Sol/525376 2005 CA82", -- (MBA-MBA)
		"Sol/525377 2005 CD82", -- (MBA-MBA)
		"Sol/525378 2005 EJ9", -- (MBA-MBA)
		"Sol/525379 2005 EA16", -- (MBA-MBA)
		"Sol/525380 2005 EN19", -- (MBA-MBA)
		"Sol/525381 2005 EG26", -- (MBA-MBA)
		"Sol/525382 2005 EL28", -- (MBA-MBA)
		"Sol/525383 2005 EO40", -- (MBA-MBA)
		"Sol/525384 2005 EH42", -- (MBA-MBA)
		"Sol/525385 2005 EE47", -- (MBA-MBA)
		"Sol/525386 2005 EM57", -- (MBA-MBA)
		"Sol/525387 2005 ER57", -- (MBA-MBA)
		"Sol/525388 2005 EF59", -- (MBA-MBA)
		"Sol/525389 2005 EY59", -- (MBA-MBA)
		"Sol/525390 2005 EZ62", -- (MBA-MBA)
		"Sol/525391 2005 EM64", -- (MBA-MBA)
		"Sol/525392 2005 EZ74", -- (MBA-MBA)
		"Sol/525393 2005 EW76", -- (MBA-MBA)
		"Sol/525394 2005 ES77", -- (MBA-MBA)
		"Sol/525396 2005 EE85", -- (MBA-MBA)
		"Sol/525397 2005 EV86", -- (MBA-MBA)
		"Sol/525398 2005 EM87", -- (MBA-MBA)
		"Sol/525400 2005 EV94", -- (MBA-MBA)
		"Sol/525401 2005 EZ104", -- (MBA-MBA)
		"Sol/525402 2005 EN105", -- (MBA-MBA)
		"Sol/525403 2005 EB106", -- (MBA-MBA)
		"Sol/525404 2005 ET107", -- (MBA-MBA)
		"Sol/525405 2005 EU111", -- (MBA-MBA)
		"Sol/525406 2005 EX112", -- (MBA-MBA)
		"Sol/525407 2005 ER121", -- (MBA-MBA)
		"Sol/525408 2005 EJ122", -- (MBA-MBA)
		"Sol/525409 2005 ES123", -- (MBA-MBA)
		"Sol/525410 2005 ET123", -- (MBA-MBA)
		"Sol/525411 2005 EN126", -- (MBA-MBA)
		"Sol/525412 2005 EE129", -- (MBA-MBA)
		"Sol/525413 2005 EP135", -- (MBA-MBA)
		"Sol/525414 2005 EM143", -- (MBA-MBA)
		"Sol/525415 2005 EB146", -- (MBA-MBA)
		"Sol/525416 2005 EM147", -- (MBA-MBA)
		"Sol/525417 2005 ED150", -- (MBA-MBA)
		"Sol/525418 2005 EP157", -- (MBA-MBA)
		"Sol/525419 2005 ER159", -- (MBA-MBA)
		"Sol/525420 2005 EV167", -- (MBA-MBA)
		"Sol/525423 2005 EQ173", -- (MBA-MBA)
		"Sol/525424 2005 EZ178", -- (MBA-MBA)
		"Sol/525425 2005 EP188", -- (MBA-MBA)
		"Sol/525426 2005 EG191", -- (MBA-MBA)
		"Sol/525427 2005 EQ192", -- (MBA-MBA)
		"Sol/525428 2005 EV193", -- (MBA-MBA)
		"Sol/525429 2005 EE198", -- (MBA-MBA)
		"Sol/525430 2005 EU209", -- (MBA-MBA)
		"Sol/525431 2005 EK210", -- (MBA-MBA)
		"Sol/525432 2005 EN214", -- (MBA-MBA)
		"Sol/525433 2005 EJ215", -- (MBA-MBA)
		"Sol/525434 2005 ET215", -- (MBA-MBA)
		"Sol/525435 2005 EM216", -- (MBA-MBA)
		"Sol/525437 2005 EK229", -- (MBA-MBA)
		"Sol/525438 2005 EV231", -- (MBA-MBA)
		"Sol/525439 2005 EV236", -- (MBA-MBA)
		"Sol/525440 2005 ER239", -- (MBA-MBA)
		"Sol/525441 2005 EL240", -- (MBA-MBA)
		"Sol/525442 2005 EC241", -- (MBA-MBA)
		"Sol/525443 2005 EV246", -- (MBA-MBA)
		"Sol/525444 2005 EQ253", -- (MBA-MBA)
		"Sol/525445 2005 EY253", -- (MBA-MBA)
		"Sol/525446 2005 ER255", -- (MBA-MBA)
		"Sol/525447 2005 EC256", -- (MBA-MBA)
		"Sol/525448 2005 EK258", -- (MBA-MBA)
		"Sol/525449 2005 EQ261", -- (MBA-MBA)
		"Sol/525450 2005 EW261", -- (MBA-MBA)
		"Sol/525451 2005 EL264", -- (MBA-MBA)
		"Sol/525452 2005 EM264", -- (MBA-MBA)
		"Sol/525453 2005 EY264", -- (MBA-MBA)
		"Sol/525454 2005 EV276", -- (MBA-MBA)
		"Sol/525455 2005 EW284", -- (MBA-MBA)
		"Sol/525456 2005 EY284", -- (MBA-MBA)
		"Sol/525457 2005 EQ289", -- (MBA-MBA)
		"Sol/525458 2005 ER289", -- (MBA-MBA)
		"Sol/525459 2005 ER297", -- (MBA-MBA)
		"Sol/525463 2005 EZ316", -- (MBA-MBA)
		"Sol/525464 2005 EX327", -- (MBA-MBA)
		"Sol/525465 2005 EZ328", -- (MBA-MBA)
		"Sol/525466 2005 EP329", -- (MBA-MBA)
		"Sol/525467 2005 EM330", -- (MBA-MBA)
		"Sol/525468 2005 EL331", -- (MBA-MBA)
		"Sol/525469 2005 EW333", -- (MBA-MBA)
		"Sol/525470 2005 EC334", -- (MBA-MBA)
		"Sol/525471 2005 ED334", -- (MBA-MBA)
		"Sol/525472 2005 EE334", -- (MBA-MBA)
		"Sol/525473 2005 EH334", -- (MBA-MBA)
		"Sol/525474 2005 EP334", -- (MBA-MBA)
		"Sol/525475 2005 EQ334", -- (MBA-MBA)
		"Sol/525476 2005 ET334", -- (MBA-MBA)
		"Sol/525478 2005 FS3", -- (MBA-MBA)
		"Sol/525479 2005 FV13", -- (MBA-MBA)
		"Sol/525480 2005 FR15", -- (MBA-MBA)
		"Sol/525481 2005 FW15", -- (MBA-MBA)
		"Sol/525482 2005 FT16", -- (MBA-MBA)
		"Sol/525483 2005 FV16", -- (MBA-MBA)
		"Sol/525485 2005 GN3", -- (MBA-MBA)
		"Sol/525486 2005 GY3", -- (MBA-MBA)
		"Sol/525487 2005 GJ15", -- (MBA-MBA)
		"Sol/525488 2005 GZ15", -- (MBA-MBA)
		"Sol/525489 2005 GU25", -- (MBA-MBA)
		"Sol/525490 2005 GO26", -- (MBA-MBA)
		"Sol/525491 2005 GZ31", -- (MBA-MBA)
		"Sol/525492 2005 GM49", -- (MBA-MBA)
		"Sol/525493 2005 GA53", -- (MBA-MBA)
		"Sol/525494 2005 GP55", -- (MBA-MBA)
		"Sol/525495 2005 GE56", -- (MBA-MBA)
		"Sol/525496 2005 GB58", -- (MBA-MBA)
		"Sol/525497 2005 GD58", -- (MBA-MBA)
		"Sol/525499 2005 GQ62", -- (MBA-MBA)
		"Sol/525502 2005 GF77", -- (MBA-MBA)
		"Sol/525503 2005 GF82", -- (MBA-MBA)
		"Sol/525504 2005 GK83", -- (MBA-MBA)
		"Sol/525505 2005 GF90", -- (MBA-MBA)
		"Sol/525506 2005 GL90", -- (MBA-MBA)
		"Sol/525507 2005 GH91", -- (MBA-MBA)
		"Sol/525508 2005 GS105", -- (MBA-MBA)
		"Sol/525509 2005 GK112", -- (MBA-MBA)
		"Sol/525510 2005 GT114", -- (MBA-MBA)
		"Sol/525512 2005 GB124", -- (MBA-MBA)
		"Sol/525513 2005 GW125", -- (MBA-MBA)
		"Sol/525514 2005 GB127", -- (MBA-MBA)
		"Sol/525515 2005 GJ137", -- (MBA-MBA)
		"Sol/525516 2005 GT142", -- (MBA-MBA)
		"Sol/525517 2005 GY143", -- (MBA-MBA)
		"Sol/525518 2005 GX146", -- (MBA-MBA)
		"Sol/525519 2005 GO148", -- (MBA-MBA)
		"Sol/525520 2005 GT149", -- (MBA-MBA)
		"Sol/525521 2005 GC151", -- (MBA-MBA)
		"Sol/525522 2005 GF151", -- (MBA-MBA)
		"Sol/525523 2005 GU155", -- (MBA-MBA)
		"Sol/525524 2005 GX155", -- (MBA-MBA)
		"Sol/525525 2005 GY157", -- (MBA-MBA)
		"Sol/525526 2005 GS158", -- (MBA-MBA)
		"Sol/525527 2005 GS159", -- (MBA-MBA)
		"Sol/525528 2005 GE160", -- (MBA-MBA)
		"Sol/525529 2005 GM160", -- (MBA-MBA)
		"Sol/525530 2005 GE162", -- (MBA-MBA)
		"Sol/525532 2005 GO174", -- (MBA-MBA)
		"Sol/525533 2005 GS174", -- (MBA-MBA)
		"Sol/525534 2005 GW175", -- (MBA-MBA)
		"Sol/525535 2005 GT176", -- (MBA-MBA)
		"Sol/525536 2005 GN178", -- (MBA-MBA)
		"Sol/525537 2005 GM211", -- (MBA-MBA)
		"Sol/525538 2005 GF217", -- (MBA-MBA)
		"Sol/525540 2005 GT219", -- (MBA-MBA)
		"Sol/525541 2005 GS221", -- (MBA-MBA)
		"Sol/525542 2005 GS222", -- (MBA-MBA)
		"Sol/525543 2005 GH223", -- (MBA-MBA)
		"Sol/525544 2005 GJ223", -- (MBA-MBA)
		"Sol/525545 2005 GO229", -- (MBA-MBA)
		"Sol/525546 2005 GA230", -- (MBA-MBA)
		"Sol/525547 2005 GE230", -- (MBA-MBA)
		"Sol/525548 2005 GF230", -- (MBA-MBA)
		"Sol/525550 2005 HW3", -- (MBA-MBA)
		"Sol/525551 2005 HQ4", -- (MBA-MBA)
		"Sol/525553 2005 JG10", -- (MBA-MBA)
		"Sol/525554 2005 JK18", -- (MBA-MBA)
		"Sol/525555 2005 JM25", -- (MBA-MBA)
		"Sol/525556 2005 JZ30", -- (MBA-MBA)
		"Sol/525557 2005 JA31", -- (MBA-MBA)
		"Sol/525558 2005 JY40", -- (MBA-MBA)
		"Sol/525559 2005 JY42", -- (MBA-MBA)
		"Sol/525560 2005 JQ46", -- (MBA-MBA)
		"Sol/525561 2005 JH51", -- (MBA-MBA)
		"Sol/525562 2005 JS52", -- (MBA-MBA)
		"Sol/525563 2005 JA54", -- (MBA-MBA)
		"Sol/525564 2005 JM54", -- (MBA-MBA)
		"Sol/525566 2005 JR56", -- (MBA-MBA)
		"Sol/525567 2005 JJ61", -- (MBA-MBA)
		"Sol/525568 2005 JB65", -- (MBA-MBA)
		"Sol/525569 2005 JT79", -- (MBA-MBA)
		"Sol/525570 2005 JH88", -- (MBA-MBA)
		"Sol/525571 2005 JU92", -- (MBA-MBA)
		"Sol/525572 2005 JU94", -- (MBA-MBA)
		"Sol/525573 2005 JJ96", -- (MBA-MBA)
		"Sol/525574 2005 JE97", -- (MBA-MBA)
		"Sol/525575 2005 JN102", -- (MBA-MBA)
		"Sol/525576 2005 JC106", -- (MBA-MBA)
		"Sol/525578 2005 JR114", -- (MBA-MBA)
		"Sol/525579 2005 JJ117", -- (MBA-MBA)
		"Sol/525580 2005 JA122", -- (MBA-MBA)
		"Sol/525581 2005 JP124", -- (MBA-MBA)
		"Sol/525582 2005 JZ130", -- (MBA-MBA)
		"Sol/525583 2005 JT136", -- (MBA-MBA)
		"Sol/525584 2005 JJ138", -- (MBA-MBA)
		"Sol/525585 2005 JK138", -- (MBA-MBA)
		"Sol/525586 2005 JS143", -- (MBA-MBA)
		"Sol/525587 2005 JG153", -- (MBA-MBA)
		"Sol/525588 2005 JG159", -- (MBA-MBA)
		"Sol/525589 2005 JJ159", -- (MBA-MBA)
		"Sol/525590 2005 JO161", -- (MBA-MBA)
		"Sol/525591 2005 JA163", -- (MBA-MBA)
		"Sol/525592 2005 JV164", -- (MBA-MBA)
		"Sol/525593 2005 JL171", -- (MBA-MBA)
		"Sol/525594 2005 JT171", -- (MBA-MBA)
		"Sol/525597 2005 JN183", -- (MBA-MBA)
		"Sol/525598 2005 JS184", -- (MBA-MBA)
		"Sol/525599 2005 JU186", -- (MBA-MBA)
		"Sol/525600 2005 JA187", -- (MBA-MBA)
		"Sol/525601 2005 JH187", -- (MBA-MBA)
		"Sol/525602 2005 JJ187", -- (MBA-MBA)
		"Sol/525603 2005 JK187", -- (MBA-MBA)
		"Sol/525604 2005 KU3", -- (MBA-MBA)
		"Sol/525605 2005 KQ7", -- (MBA-MBA)
		"Sol/525606 2005 KD12", -- (MBA-MBA)
		"Sol/525607 2005 KW14", -- (MBA-MBA)
		"Sol/525608 2005 LF7", -- (MBA-MBA)
		"Sol/525609 2005 LA16", -- (MBA-MBA)
		"Sol/525610 2005 LH16", -- (MBA-MBA)
		"Sol/525611 2005 LW26", -- (MBA-MBA)
		"Sol/525612 2005 LD27", -- (MBA-MBA)
		"Sol/525613 2005 LP27", -- (MBA-MBA)
		"Sol/525614 2005 LN29", -- (MBA-MBA)
		"Sol/525615 2005 LY31", -- (MBA-MBA)
		"Sol/525617 2005 LA47", -- (MBA-MBA)
		"Sol/525618 2005 LN47", -- (MBA-MBA)
		"Sol/525619 2005 LV53", -- (MBA-MBA)
		"Sol/525620 2005 LL54", -- (MBA-MBA)
		"Sol/525621 2005 MV2", -- (MBA-MBA)
		"Sol/525622 2005 MQ6", -- (MBA-MBA)
		"Sol/525623 2005 MD9", -- (MBA-MBA)
		"Sol/525624 2005 MU10", -- (MBA-MBA)
		"Sol/525625 2005 MQ16", -- (MBA-MBA)
		"Sol/525626 2005 MD25", -- (MBA-MBA)
		"Sol/525627 2005 MW25", -- (MBA-MBA)
		"Sol/525628 2005 MB27", -- (MBA-MBA)
		"Sol/525629 2005 MT27", -- (MBA-MBA)
		"Sol/525630 2005 MT34", -- (MBA-MBA)
		"Sol/525631 2005 MF40", -- (MBA-MBA)
		"Sol/525632 2005 MB41", -- (MBA-MBA)
		"Sol/525633 2005 MR42", -- (MBA-MBA)
		"Sol/525634 2005 MG49", -- (MBA-MBA)
		"Sol/525635 2005 NW5", -- (MBA-MBA)
		"Sol/525636 2005 NU6", -- (MBA-MBA)
		"Sol/525637 2005 NT10", -- (MBA-MBA)
		"Sol/525638 2005 NH15", -- (MBA-MBA)
		"Sol/525639 2005 NJ15", -- (MBA-MBA)
		"Sol/525641 2005 NJ24", -- (MBA-MBA)
		"Sol/525642 2005 NV24", -- (MBA-MBA)
		"Sol/525643 2005 ND25", -- (MBA-MBA)
		"Sol/525644 2005 NN25", -- (MBA-MBA)
		"Sol/525645 2005 NT30", -- (MBA-MBA)
		"Sol/525646 2005 NV34", -- (MBA-MBA)
		"Sol/525647 2005 NB36", -- (MBA-MBA)
		"Sol/525648 2005 NV38", -- (MBA-MBA)
		"Sol/525649 2005 NY42", -- (MBA-MBA)
		"Sol/525650 2005 NL43", -- (MBA-MBA)
		"Sol/525651 2005 NO43", -- (MBA-MBA)
		"Sol/525652 2005 NP44", -- (MBA-MBA)
		"Sol/525653 2005 NQ45", -- (MBA-MBA)
		"Sol/525654 2005 NR45", -- (MBA-MBA)
		"Sol/525655 2005 NY45", -- (MBA-MBA)
		"Sol/525656 2005 NH49", -- (MBA-MBA)
		"Sol/525657 2005 NG50", -- (MBA-MBA)
		"Sol/525658 2005 NO51", -- (MBA-MBA)
		"Sol/525659 2005 NT52", -- (MBA-MBA)
		"Sol/525660 2005 NA55", -- (MBA-MBA)
		"Sol/525661 2005 NW56", -- (MBA-MBA)
		"Sol/525662 2005 NN58", -- (MBA-MBA)
		"Sol/525663 2005 NL59", -- (MBA-MBA)
		"Sol/525664 2005 NU59", -- (MBA-MBA)
		"Sol/525665 2005 NW59", -- (MBA-MBA)
		"Sol/525666 2005 NV62", -- (MBA-MBA)
		"Sol/525667 2005 NP68", -- (MBA-MBA)
		"Sol/525668 2005 NO69", -- (MBA-MBA)
		"Sol/525669 2005 NW75", -- (MBA-MBA)
		"Sol/525670 2005 NC77", -- (MBA-MBA)
		"Sol/525671 2005 NC78", -- (MBA-MBA)
		"Sol/525672 2005 NJ78", -- (MBA-MBA)
		"Sol/525673 2005 NH83", -- (MBA-MBA)
		"Sol/525674 2005 NN94", -- (MBA-MBA)
		"Sol/525675 2005 NQ94", -- (MBA-MBA)
		"Sol/525676 2005 NQ95", -- (MBA-MBA)
		"Sol/525677 2005 NH102", -- (MBA-MBA)
		"Sol/525678 2005 NM102", -- (MBA-MBA)
		"Sol/525679 2005 NR126", -- (MBA-MBA)
		"Sol/525680 2005 OH28", -- (MBA-MBA)
		"Sol/525681 2005 PO4", -- (MBA-MBA)
		"Sol/525682 2005 PJ5", -- (MBA-MBA)
		"Sol/525683 2005 PK19", -- (MBA-MBA)
		"Sol/525685 2005 QQ23", -- (MBA-MBA)
		"Sol/525686 2005 QF25", -- (MBA-MBA)
		"Sol/525687 2005 QS25", -- (MBA-MBA)
		"Sol/525688 2005 QU26", -- (MBA-MBA)
		"Sol/525689 2005 QG35", -- (MBA-MBA)
		"Sol/525690 2005 QB44", -- (MBA-MBA)
		"Sol/525691 2005 QJ52", -- (MBA-MBA)
		"Sol/525692 2005 QM60", -- (MBA-MBA)
		"Sol/525694 2005 QR69", -- (MBA-MBA)
		"Sol/525695 2005 QL70", -- (MBA-MBA)
		"Sol/525696 2005 QF78", -- (MBA-MBA)
		"Sol/525697 2005 QJ89", -- (MBA-MBA)
		"Sol/525699 2005 QE102", -- (MBA-MBA)
		"Sol/525700 2005 QB103", -- (MBA-MBA)
		"Sol/525701 2005 QW110", -- (MBA-MBA)
		"Sol/525702 2005 QZ111", -- (MBA-MBA)
		"Sol/525703 2005 QJ117", -- (MBA-MBA)
		"Sol/525704 2005 QG122", -- (MBA-MBA)
		"Sol/525705 2005 QO122", -- (MBA-MBA)
		"Sol/525706 2005 QT122", -- (MBA-MBA)
		"Sol/525707 2005 QB130", -- (MBA-MBA)
		"Sol/525708 2005 QC151", -- (MBA-MBA)
		"Sol/525709 2005 QJ160", -- (MBA-MBA)
		"Sol/525710 2005 QP165", -- (MBA-MBA)
		"Sol/525711 2005 QT181", -- (MBA-MBA)
		"Sol/525712 2005 QJ187", -- (MBA-MBA)
		"Sol/525713 2005 QV188", -- (MBA-MBA)
		"Sol/525714 2005 QK191", -- (MBA-MBA)
		"Sol/525715 2005 RT2", -- (MBA-MBA)
		"Sol/525716 2005 RN7", -- (MBA-MBA)
		"Sol/525717 2005 RZ11", -- (MBA-MBA)
		"Sol/525718 2005 RQ15", -- (MBA-MBA)
		"Sol/525720 2005 RM16", -- (MBA-MBA)
		"Sol/525721 2005 RE19", -- (MBA-MBA)
		"Sol/525722 2005 RY19", -- (MBA-MBA)
		"Sol/525723 2005 RD20", -- (MBA-MBA)
		"Sol/525724 2005 RM25", -- (MBA-MBA)
		"Sol/525725 2005 RN28", -- (MBA-MBA)
		"Sol/525726 2005 RG31", -- (MBA-MBA)
		"Sol/525727 2005 RU40", -- (MBA-MBA)
		"Sol/525728 2005 RP42", -- (MBA-MBA)
		"Sol/525730 2005 SG2", -- (MBA-MBA)
		"Sol/525731 2005 SH4", -- (MBA-MBA)
		"Sol/525732 2005 SW15", -- (MBA-MBA)
		"Sol/525733 2005 SX16", -- (MBA-MBA)
		"Sol/525734 2005 SB17", -- (MBA-MBA)
		"Sol/525735 2005 SZ21", -- (MBA-MBA)
		"Sol/525736 2005 SH23", -- (MBA-MBA)
		"Sol/525737 2005 SQ27", -- (MBA-MBA)
		"Sol/525738 2005 SH29", -- (MBA-MBA)
		"Sol/525739 2005 SL35", -- (MBA-MBA)
		"Sol/525740 2005 SX42", -- (MBA-MBA)
		"Sol/525741 2005 SF43", -- (MBA-MBA)
		"Sol/525742 2005 SH50", -- (MBA-MBA)
		"Sol/525743 2005 SS51", -- (MBA-MBA)
		"Sol/525744 2005 SW52", -- (MBA-MBA)
		"Sol/525745 2005 SW55", -- (MBA-MBA)
		"Sol/525746 2005 SS56", -- (MBA-MBA)
		"Sol/525747 2005 SR57", -- (MBA-MBA)
		"Sol/525748 2005 SD60", -- (MBA-MBA)
		"Sol/525749 2005 SE63", -- (MBA-MBA)
		"Sol/525750 2005 ST66", -- (MBA-MBA)
		"Sol/525751 2005 SS75", -- (MBA-MBA)
		"Sol/525752 2005 SQ78", -- (MBA-MBA)
		"Sol/525753 2005 SU83", -- (MBA-MBA)
		"Sol/525754 2005 SD84", -- (MBA-MBA)
		"Sol/525755 2005 SH84", -- (MBA-MBA)
		"Sol/525756 2005 SA86", -- (MBA-MBA)
		"Sol/525757 2005 SB87", -- (MBA-MBA)
		"Sol/525758 2005 SK93", -- (MBA-MBA)
		"Sol/525759 2005 SW94", -- (MBA-MBA)
		"Sol/525760 2005 SH99", -- (MBA-MBA)
		"Sol/525761 2005 SM101", -- (MBA-MBA)
		"Sol/525762 2005 SV102", -- (MBA-MBA)
		"Sol/525763 2005 SF105", -- (MBA-MBA)
		"Sol/525764 2005 SO106", -- (MBA-MBA)
		"Sol/525765 2005 SF112", -- (MBA-MBA)
		"Sol/525766 2005 SP125", -- (MBA-MBA)
		"Sol/525767 2005 SU130", -- (MBA-MBA)
		"Sol/525768 2005 SV130", -- (MBA-MBA)
		"Sol/525769 2005 SA131", -- (MBA-MBA)
		"Sol/525770 2005 SY132", -- (MBA-MBA)
		"Sol/525771 2005 SW137", -- (MBA-MBA)
		"Sol/525772 2005 SU138", -- (MBA-MBA)
		"Sol/525773 2005 SG139", -- (MBA-MBA)
		"Sol/525774 2005 SL139", -- (MBA-MBA)
		"Sol/525775 2005 SD141", -- (MBA-MBA)
		"Sol/525776 2005 SM145", -- (MBA-MBA)
		"Sol/525777 2005 SW151", -- (MBA-MBA)
		"Sol/525778 2005 SG153", -- (MBA-MBA)
		"Sol/525779 2005 SF154", -- (MBA-MBA)
		"Sol/525780 2005 SU157", -- (MBA-MBA)
		"Sol/525781 2005 SW157", -- (MBA-MBA)
		"Sol/525782 2005 SG162", -- (MBA-MBA)
		"Sol/525784 2005 SP172", -- (MBA-MBA)
		"Sol/525785 2005 SF174", -- (MBA-MBA)
		"Sol/525786 2005 SE175", -- (MBA-MBA)
		"Sol/525787 2005 SZ177", -- (MBA-MBA)
		"Sol/525788 2005 SK179", -- (MBA-MBA)
		"Sol/525791 2005 SV197", -- (MBA-MBA)
		"Sol/525792 2005 SG201", -- (MBA-MBA)
		"Sol/525793 2005 SX203", -- (MBA-MBA)
		"Sol/525794 2005 ST207", -- (MBA-MBA)
		"Sol/525795 2005 SC211", -- (MBA-MBA)
		"Sol/525796 2005 SD221", -- (MBA-MBA)
		"Sol/525797 2005 SK223", -- (MBA-MBA)
		"Sol/525798 2005 SG224", -- (MBA-MBA)
		"Sol/525799 2005 SL225", -- (MBA-MBA)
		"Sol/525800 2005 SV225", -- (MBA-MBA)
		"Sol/525801 2005 SP237", -- (MBA-MBA)
		"Sol/525802 2005 SV237", -- (MBA-MBA)
		"Sol/525803 2005 SW241", -- (MBA-MBA)
		"Sol/525804 2005 SP242", -- (MBA-MBA)
		"Sol/525805 2005 SL244", -- (MBA-MBA)
		"Sol/525806 2005 SP244", -- (MBA-MBA)
		"Sol/525807 2005 SA248", -- (MBA-MBA)
		"Sol/525808 2005 SW263", -- (MBA-MBA)
		"Sol/525809 2005 SE266", -- (MBA-MBA)
		"Sol/525810 2005 SE270", -- (MBA-MBA)
		"Sol/525811 2005 SM274", -- (MBA-MBA)
		"Sol/525812 2005 SN275", -- (MBA-MBA)
		"Sol/525813 2005 SU276", -- (MBA-MBA)
		"Sol/525814 2005 SS277", -- (MBA-MBA)
		"Sol/525817 2005 SA280", -- (MBA-MBA)
		"Sol/525818 2005 SF294", -- (MBA-MBA)
		"Sol/525819 2005 SK294", -- (MBA-MBA)
		"Sol/525820 2005 SP294", -- (MBA-MBA)
		"Sol/525821 2005 SV294", -- (MBA-MBA)
		"Sol/525822 2005 TY5", -- (MBA-MBA)
		"Sol/525823 2005 TD7", -- (MBA-MBA)
		"Sol/525825 2005 TB8", -- (MBA-MBA)
		"Sol/525826 2005 TQ16", -- (MBA-MBA)
		"Sol/525827 2005 TT17", -- (MBA-MBA)
		"Sol/525828 2005 TH20", -- (MBA-MBA)
		"Sol/525829 2005 TS20", -- (MBA-MBA)
		"Sol/525830 2005 TS29", -- (MBA-MBA)
		"Sol/525831 2005 TK32", -- (MBA-MBA)
		"Sol/525832 2005 TN35", -- (MBA-MBA)
		"Sol/525833 2005 TR39", -- (MBA-MBA)
		"Sol/525834 2005 TL41", -- (MBA-MBA)
		"Sol/525835 2005 TE43", -- (MBA-MBA)
		"Sol/525836 2005 TP43", -- (MBA-MBA)
		"Sol/525837 2005 TV50", -- (MBA-MBA)
		"Sol/525838 2005 TZ58", -- (MBA-MBA)
		"Sol/525839 2005 TP63", -- (MBA-MBA)
		"Sol/525840 2005 TO64", -- (MBA-MBA)
		"Sol/525841 2005 TB67", -- (MBA-MBA)
		"Sol/525842 2005 TQ70", -- (MBA-MBA)
		"Sol/525843 2005 TK71", -- (MBA-MBA)
		"Sol/525844 2005 TV73", -- (MBA-MBA)
		"Sol/525845 2005 TL77", -- (MBA-MBA)
		"Sol/525846 2005 TE78", -- (MBA-MBA)
		"Sol/525848 2005 TD82", -- (MBA-MBA)
		"Sol/525849 2005 TT83", -- (MBA-MBA)
		"Sol/525850 2005 TE91", -- (MBA-MBA)
		"Sol/525851 2005 TE92", -- (MBA-MBA)
		"Sol/525852 2005 TD93", -- (MBA-MBA)
		"Sol/525853 2005 TQ94", -- (MBA-MBA)
		"Sol/525854 2005 TN100", -- (MBA-MBA)
		"Sol/525855 2005 TB108", -- (MBA-MBA)
		"Sol/525856 2005 TD108", -- (MBA-MBA)
		"Sol/525857 2005 TO108", -- (MBA-MBA)
		"Sol/525858 2005 TV110", -- (MBA-MBA)
		"Sol/525859 2005 TX111", -- (MBA-MBA)
		"Sol/525860 2005 TW112", -- (MBA-MBA)
		"Sol/525861 2005 TF114", -- (MBA-MBA)
		"Sol/525862 2005 TK120", -- (MBA-MBA)
		"Sol/525863 2005 TP120", -- (MBA-MBA)
		"Sol/525864 2005 TK125", -- (MBA-MBA)
		"Sol/525865 2005 TP126", -- (MBA-MBA)
		"Sol/525866 2005 TC127", -- (MBA-MBA)
		"Sol/525867 2005 TJ127", -- (MBA-MBA)
		"Sol/525868 2005 TS128", -- (MBA-MBA)
		"Sol/525871 2005 TB134", -- (MBA-MBA)
		"Sol/525872 2005 TC135", -- (MBA-MBA)
		"Sol/525873 2005 TG135", -- (MBA-MBA)
		"Sol/525874 2005 TE137", -- (MBA-MBA)
		"Sol/525875 2005 TF139", -- (MBA-MBA)
		"Sol/525876 2005 TC144", -- (MBA-MBA)
		"Sol/525877 2005 TU144", -- (MBA-MBA)
		"Sol/525878 2005 TW144", -- (MBA-MBA)
		"Sol/525879 2005 TS146", -- (MBA-MBA)
		"Sol/525880 2005 TP147", -- (MBA-MBA)
		"Sol/525881 2005 TA150", -- (MBA-MBA)
		"Sol/525883 2005 TP151", -- (MBA-MBA)
		"Sol/525884 2005 TV151", -- (MBA-MBA)
		"Sol/525885 2005 TN153", -- (MBA-MBA)
		"Sol/525886 2005 TR159", -- (MBA-MBA)
		"Sol/525887 2005 TY160", -- (MBA-MBA)
		"Sol/525888 2005 TB161", -- (MBA-MBA)
		"Sol/525889 2005 TC161", -- (MBA-MBA)
		"Sol/525890 2005 TL161", -- (MBA-MBA)
		"Sol/525891 2005 TB162", -- (MBA-MBA)
		"Sol/525892 2005 TK162", -- (MBA-MBA)
		"Sol/525893 2005 TL162", -- (MBA-MBA)
		"Sol/525894 2005 TU167", -- (MBA-MBA)
		"Sol/525895 2005 TE168", -- (MBA-MBA)
		"Sol/525896 2005 TD178", -- (MBA-MBA)
		"Sol/525897 2005 TK182", -- (MBA-MBA)
		"Sol/525898 2005 TL182", -- (MBA-MBA)
		"Sol/525899 2005 TR185", -- (MBA-MBA)
		"Sol/525900 2005 TZ194", -- (MBA-MBA)
		"Sol/525901 2005 TK196", -- (MBA-MBA)
		"Sol/525902 2005 TM197", -- (MBA-MBA)
		"Sol/525903 2005 TQ198", -- (MBA-MBA)
		"Sol/525904 2005 TX198", -- (MBA-MBA)
		"Sol/525905 2005 TZ198", -- (MBA-MBA)
		"Sol/525906 2005 TC199", -- (MBA-MBA)
		"Sol/525907 2005 TG199", -- (MBA-MBA)
		"Sol/525908 2005 TS199", -- (MBA-MBA)
		"Sol/525909 2005 TT199", -- (MBA-MBA)
		"Sol/525910 2005 UT7", -- (MBA-MBA)
		"Sol/525911 2005 UJ11", -- (MBA-MBA)
		"Sol/525912 2005 UQ11", -- (MBA-MBA)
		"Sol/525913 2005 UV11", -- (MBA-MBA)
		"Sol/525914 2005 UD21", -- (MBA-MBA)
		"Sol/525915 2005 UH32", -- (MBA-MBA)
		"Sol/525916 2005 UA34", -- (MBA-MBA)
		"Sol/525917 2005 UQ38", -- (MBA-MBA)
		"Sol/525918 2005 UC41", -- (MBA-MBA)
		"Sol/525919 2005 UR42", -- (MBA-MBA)
		"Sol/525920 2005 UL43", -- (MBA-MBA)
		"Sol/525921 2005 UT43", -- (MBA-MBA)
		"Sol/525922 2005 UD51", -- (MBA-MBA)
		"Sol/525923 2005 UY52", -- (MBA-MBA)
		"Sol/525924 2005 US58", -- (MBA-MBA)
		"Sol/525925 2005 UB59", -- (MBA-MBA)
		"Sol/525926 2005 UX70", -- (MBA-MBA)
		"Sol/525927 2005 UT74", -- (MBA-MBA)
		"Sol/525928 2005 UF81", -- (MBA-MBA)
		"Sol/525929 2005 UJ84", -- (MBA-MBA)
		"Sol/525930 2005 UD85", -- (MBA-MBA)
		"Sol/525931 2005 UJ86", -- (MBA-MBA)
		"Sol/525932 2005 UP87", -- (MBA-MBA)
		"Sol/525934 2005 UX90", -- (MBA-MBA)
		"Sol/525935 2005 UC93", -- (MBA-MBA)
		"Sol/525936 2005 UM93", -- (MBA-MBA)
		"Sol/525937 2005 UN94", -- (MBA-MBA)
		"Sol/525938 2005 UY96", -- (MBA-MBA)
		"Sol/525939 2005 UY97", -- (MBA-MBA)
		"Sol/525940 2005 UG99", -- (MBA-MBA)
		"Sol/525941 2005 UG104", -- (MBA-MBA)
		"Sol/525942 2005 UW104", -- (MBA-MBA)
		"Sol/525943 2005 US105", -- (MBA-MBA)
		"Sol/525944 2005 UY112", -- (MBA-MBA)
		"Sol/525945 2005 UN113", -- (MBA-MBA)
		"Sol/525946 2005 UE114", -- (MBA-MBA)
		"Sol/525947 2005 UQ114", -- (MBA-MBA)
		"Sol/525948 2005 UV117", -- (MBA-MBA)
		"Sol/525949 2005 UB119", -- (MBA-MBA)
		"Sol/525951 2005 UL125", -- (MBA-MBA)
		"Sol/525952 2005 UL129", -- (MBA-MBA)
		"Sol/525953 2005 UU129", -- (MBA-MBA)
		"Sol/525954 2005 UW130", -- (MBA-MBA)
		"Sol/525955 2005 UD133", -- (MBA-MBA)
		"Sol/525956 2005 UL136", -- (MBA-MBA)
		"Sol/525957 2005 UK137", -- (MBA-MBA)
		"Sol/525958 2005 UO138", -- (MBA-MBA)
		"Sol/525960 2005 UO139", -- (MBA-MBA)
		"Sol/525961 2005 UV139", -- (MBA-MBA)
		"Sol/525962 2005 UQ140", -- (MBA-MBA)
		"Sol/525963 2005 UQ144", -- (MBA-MBA)
		"Sol/525964 2005 UT144", -- (MBA-MBA)
		"Sol/525965 2005 UG147", -- (MBA-MBA)
		"Sol/525966 2005 UN161", -- (MBA-MBA)
		"Sol/525967 2005 UU162", -- (MBA-MBA)
		"Sol/525969 2005 UE171", -- (MBA-MBA)
		"Sol/525970 2005 UY171", -- (MBA-MBA)
		"Sol/525971 2005 UO174", -- (MBA-MBA)
		"Sol/525972 2005 UE175", -- (MBA-MBA)
		"Sol/525973 2005 UT175", -- (MBA-MBA)
		"Sol/525974 2005 UM177", -- (MBA-MBA)
		"Sol/525975 2005 UV178", -- (MBA-MBA)
		"Sol/525976 2005 UH179", -- (MBA-MBA)
		"Sol/525978 2005 UY179", -- (MBA-MBA)
		"Sol/525979 2005 UE180", -- (MBA-MBA)
		"Sol/525980 2005 UL182", -- (MBA-MBA)
		"Sol/525981 2005 UQ184", -- (MBA-MBA)
		"Sol/525982 2005 UP185", -- (MBA-MBA)
		"Sol/525983 2005 UA188", -- (MBA-MBA)
		"Sol/525984 2005 UQ189", -- (MBA-MBA)
		"Sol/525985 2005 UB190", -- (MBA-MBA)
		"Sol/525986 2005 UJ192", -- (MBA-MBA)
		"Sol/525987 2005 UF196", -- (MBA-MBA)
		"Sol/525988 2005 US198", -- (MBA-MBA)
		"Sol/525989 2005 UO199", -- (MBA-MBA)
		"Sol/525990 2005 UD206", -- (MBA-MBA)
		"Sol/525991 2005 UT207", -- (MBA-MBA)
		"Sol/525992 2005 UC212", -- (MBA-MBA)
		"Sol/525993 2005 UO217", -- (MBA-MBA)
		"Sol/525994 2005 UJ219", -- (MBA-MBA)
		"Sol/525995 2005 UL220", -- (MBA-MBA)
		"Sol/525996 2005 UM220", -- (MBA-MBA)
		"Sol/525997 2005 UY220", -- (MBA-MBA)
		"Sol/525998 2005 UV225", -- (MBA-MBA)
		"Sol/525999 2005 UM227", -- (MBA-MBA)
		"Sol/526000 2005 UB232", -- (MBA-MBA)
		"Sol/526001 2005 UM232", -- (MBA-MBA)
		"Sol/526002 2005 UZ232", -- (MBA-MBA)
		"Sol/526003 2005 UQ234", -- (MBA-MBA)
		"Sol/526004 2005 UM235", -- (MBA-MBA)
		"Sol/526005 2005 UK245", -- (MBA-MBA)
		"Sol/526006 2005 UC247", -- (MBA-MBA)
		"Sol/526007 2005 UJ248", -- (MBA-MBA)
		"Sol/526008 2005 UK249", -- (MBA-MBA)
		"Sol/526009 2005 UU252", -- (MBA-MBA)
		"Sol/526012 2005 UT258", -- (MBA-MBA)
		"Sol/526014 2005 UL261", -- (MBA-MBA)
		"Sol/526015 2005 UO262", -- (MBA-MBA)
		"Sol/526016 2005 UW265", -- (MBA-MBA)
		"Sol/526017 2005 UY271", -- (MBA-MBA)
		"Sol/526018 2005 UE273", -- (MBA-MBA)
		"Sol/526020 2005 UJ279", -- (MBA-MBA)
		"Sol/526021 2005 UG281", -- (MBA-MBA)
		"Sol/526022 2005 US285", -- (MBA-MBA)
		"Sol/526023 2005 UJ286", -- (MBA-MBA)
		"Sol/526024 2005 UP288", -- (MBA-MBA)
		"Sol/526025 2005 UQ288", -- (MBA-MBA)
		"Sol/526026 2005 UT288", -- (MBA-MBA)
		"Sol/526028 2005 UK294", -- (MBA-MBA)
		"Sol/526029 2005 UC297", -- (MBA-MBA)
		"Sol/526030 2005 US298", -- (MBA-MBA)
		"Sol/526031 2005 UY298", -- (MBA-MBA)
		"Sol/526032 2005 UR301", -- (MBA-MBA)
		"Sol/526033 2005 UY301", -- (MBA-MBA)
		"Sol/526034 2005 UC302", -- (MBA-MBA)
		"Sol/526035 2005 UH303", -- (MBA-MBA)
		"Sol/526036 2005 UY304", -- (MBA-MBA)
		"Sol/526037 2005 UB305", -- (MBA-MBA)
		"Sol/526038 2005 US314", -- (MBA-MBA)
		"Sol/526039 2005 UA316", -- (MBA-MBA)
		"Sol/526040 2005 UO316", -- (MBA-MBA)
		"Sol/526041 2005 UY319", -- (MBA-MBA)
		"Sol/526042 2005 UM321", -- (MBA-MBA)
		"Sol/526043 2005 UX326", -- (MBA-MBA)
		"Sol/526044 2005 UU329", -- (MBA-MBA)
		"Sol/526045 2005 UF331", -- (MBA-MBA)
		"Sol/526046 2005 UE333", -- (MBA-MBA)
		"Sol/526047 2005 UH333", -- (MBA-MBA)
		"Sol/526048 2005 UV333", -- (MBA-MBA)
		"Sol/526050 2005 UG337", -- (MBA-MBA)
		"Sol/526051 2005 UP338", -- (MBA-MBA)
		"Sol/526052 2005 UV338", -- (MBA-MBA)
		"Sol/526053 2005 UM339", -- (MBA-MBA)
		"Sol/526054 2005 UP339", -- (MBA-MBA)
		"Sol/526055 2005 UA344", -- (MBA-MBA)
		"Sol/526056 2005 UO345", -- (MBA-MBA)
		"Sol/526057 2005 UO350", -- (MBA-MBA)
		"Sol/526058 2005 UZ350", -- (MBA-MBA)
		"Sol/526059 2005 UW352", -- (MBA-MBA)
		"Sol/526060 2005 UN353", -- (MBA-MBA)
		"Sol/526061 2005 US355", -- (MBA-MBA)
		"Sol/526062 2005 UK359", -- (MBA-MBA)
		"Sol/526063 2005 UW362", -- (MBA-MBA)
		"Sol/526064 2005 UR366", -- (MBA-MBA)
		"Sol/526065 2005 US367", -- (MBA-MBA)
		"Sol/526066 2005 UK369", -- (MBA-MBA)
		"Sol/526067 2005 UN370", -- (MBA-MBA)
		"Sol/526068 2005 UR371", -- (MBA-MBA)
		"Sol/526070 2005 UO372", -- (MBA-MBA)
		"Sol/526071 2005 UH373", -- (MBA-MBA)
		"Sol/526072 2005 UD376", -- (MBA-MBA)
		"Sol/526073 2005 UP378", -- (MBA-MBA)
		"Sol/526074 2005 UX384", -- (MBA-MBA)
		"Sol/526075 2005 UH385", -- (MBA-MBA)
		"Sol/526076 2005 UM392", -- (MBA-MBA)
		"Sol/526077 2005 US393", -- (MBA-MBA)
		"Sol/526078 2005 UH394", -- (MBA-MBA)
		"Sol/526079 2005 UX396", -- (MBA-MBA)
		"Sol/526080 2005 UW401", -- (MBA-MBA)
		"Sol/526081 2005 UN404", -- (MBA-MBA)
		"Sol/526082 2005 UQ406", -- (MBA-MBA)
		"Sol/526083 2005 UR408", -- (MBA-MBA)
		"Sol/526084 2005 UN409", -- (MBA-MBA)
		"Sol/526085 2005 UM412", -- (MBA-MBA)
		"Sol/526086 2005 UD416", -- (MBA-MBA)
		"Sol/526087 2005 UZ416", -- (MBA-MBA)
		"Sol/526088 2005 UH417", -- (MBA-MBA)
		"Sol/526089 2005 UK418", -- (MBA-MBA)
		"Sol/526090 2005 UJ419", -- (MBA-MBA)
		"Sol/526091 2005 UU420", -- (MBA-MBA)
		"Sol/526092 2005 UD421", -- (MBA-MBA)
		"Sol/526093 2005 UJ425", -- (MBA-MBA)
		"Sol/526094 2005 UF430", -- (MBA-MBA)
		"Sol/526095 2005 UH430", -- (MBA-MBA)
		"Sol/526096 2005 UZ431", -- (MBA-MBA)
		"Sol/526097 2005 UY433", -- (MBA-MBA)
		"Sol/526098 2005 UV434", -- (MBA-MBA)
		"Sol/526099 2005 UK435", -- (MBA-MBA)
		"Sol/526101 2005 UW441", -- (MBA-MBA)
		"Sol/526102 2005 UK442", -- (MBA-MBA)
		"Sol/526103 2005 UO444", -- (MBA-MBA)
		"Sol/526104 2005 UH445", -- (MBA-MBA)
		"Sol/526105 2005 UV445", -- (MBA-MBA)
		"Sol/526106 2005 UW447", -- (MBA-MBA)
		"Sol/526107 2005 UJ448", -- (MBA-MBA)
		"Sol/526108 2005 UW450", -- (MBA-MBA)
		"Sol/526109 2005 UN451", -- (MBA-MBA)
		"Sol/526110 2005 UU452", -- (MBA-MBA)
		"Sol/526112 2005 UP456", -- (MBA-MBA)
		"Sol/526113 2005 UL458", -- (MBA-MBA)
		"Sol/526114 2005 UM458", -- (MBA-MBA)
		"Sol/526115 2005 UM459", -- (MBA-MBA)
		"Sol/526116 2005 UV459", -- (MBA-MBA)
		"Sol/526117 2005 UT461", -- (MBA-MBA)
		"Sol/526118 2005 UR462", -- (MBA-MBA)
		"Sol/526119 2005 UG463", -- (MBA-MBA)
		"Sol/526120 2005 UJ464", -- (MBA-MBA)
		"Sol/526121 2005 UM464", -- (MBA-MBA)
		"Sol/526122 2005 UP465", -- (MBA-MBA)
		"Sol/526123 2005 UG467", -- (MBA-MBA)
		"Sol/526124 2005 UO471", -- (MBA-MBA)
		"Sol/526125 2005 UT475", -- (MBA-MBA)
		"Sol/526126 2005 UK485", -- (MBA-MBA)
		"Sol/526127 2005 UY492", -- (MBA-MBA)
		"Sol/526128 2005 UQ499", -- (MBA-MBA)
		"Sol/526129 2005 UW501", -- (MBA-MBA)
		"Sol/526130 2005 UA520", -- (MBA-MBA)
		"Sol/526131 2005 UX525", -- (MBA-MBA)
		"Sol/526132 2005 UZ525", -- (MBA-MBA)
		"Sol/526133 2005 UP529", -- (MBA-MBA)
		"Sol/526134 2005 UZ532", -- (MBA-MBA)
		"Sol/526135 2005 UB533", -- (MBA-MBA)
		"Sol/526136 2005 UC533", -- (MBA-MBA)
		"Sol/526137 2005 UK533", -- (MBA-MBA)
		"Sol/526138 2005 UL533", -- (MBA-MBA)
		"Sol/526139 2005 UN533", -- (MBA-MBA)
		"Sol/526141 2005 VC5", -- (MBA-MBA)
		"Sol/526142 2005 VE19", -- (MBA-MBA)
		"Sol/526143 2005 VC25", -- (MBA-MBA)
		"Sol/526144 2005 VL28", -- (MBA-MBA)
		"Sol/526145 2005 VJ35", -- (MBA-MBA)
		"Sol/526146 2005 VN42", -- (MBA-MBA)
		"Sol/526147 2005 VW45", -- (MBA-MBA)
		"Sol/526148 2005 VX49", -- (MBA-MBA)
		"Sol/526149 2005 VR51", -- (MBA-MBA)
		"Sol/526150 2005 VK69", -- (MBA-MBA)
		"Sol/526151 2005 VE80", -- (MBA-MBA)
		"Sol/526152 2005 VR83", -- (MBA-MBA)
		"Sol/526154 2005 VY98", -- (MBA-MBA)
		"Sol/526155 2005 VG102", -- (MBA-MBA)
		"Sol/526156 2005 VU102", -- (MBA-MBA)
		"Sol/526157 2005 VM106", -- (MBA-MBA)
		"Sol/526159 2005 VO114", -- (MBA-MBA)
		"Sol/526160 2005 VL134", -- (MBA-MBA)
		"Sol/526161 2005 VF138", -- (MBA-MBA)
		"Sol/526162 2005 VH138", -- (MBA-MBA)
		"Sol/526163 2005 VJ138", -- (MBA-MBA)
		"Sol/526164 2005 VK138", -- (MBA-MBA)
		"Sol/526165 2005 WA5", -- (MBA-MBA)
		"Sol/526166 2005 WG12", -- (MBA-MBA)
		"Sol/526167 2005 WW12", -- (MBA-MBA)
		"Sol/526168 2005 WF15", -- (MBA-MBA)
		"Sol/526169 2005 WP21", -- (MBA-MBA)
		"Sol/526170 2005 WT24", -- (MBA-MBA)
		"Sol/526171 2005 WP26", -- (MBA-MBA)
		"Sol/526172 2005 WM28", -- (MBA-MBA)
		"Sol/526173 2005 WV30", -- (MBA-MBA)
		"Sol/526175 2005 WR31", -- (MBA-MBA)
		"Sol/526176 2005 WF32", -- (MBA-MBA)
		"Sol/526177 2005 WL32", -- (MBA-MBA)
		"Sol/526178 2005 WW35", -- (MBA-MBA)
		"Sol/526179 2005 WW42", -- (MBA-MBA)
		"Sol/526180 2005 WV44", -- (MBA-MBA)
		"Sol/526182 2005 WG53", -- (MBA-MBA)
		"Sol/526183 2005 WX56", -- (MBA-MBA)
		"Sol/526184 2005 WP58", -- (MBA-MBA)
		"Sol/526185 2005 WQ59", -- (MBA-MBA)
		"Sol/526186 2005 WT69", -- (MBA-MBA)
		"Sol/526187 2005 WN76", -- (MBA-MBA)
		"Sol/526188 2005 WT81", -- (MBA-MBA)
		"Sol/526189 2005 WV82", -- (MBA-MBA)
		"Sol/526190 2005 WY86", -- (MBA-MBA)
		"Sol/526191 2005 WY90", -- (MBA-MBA)
		"Sol/526192 2005 WO95", -- (MBA-MBA)
		"Sol/526193 2005 WD102", -- (MBA-MBA)
		"Sol/526194 2005 WQ115", -- (MBA-MBA)
		"Sol/526195 2005 WP116", -- (MBA-MBA)
		"Sol/526196 2005 WV121", -- (MBA-MBA)
		"Sol/526197 2005 WP122", -- (MBA-MBA)
		"Sol/526198 2005 WM125", -- (MBA-MBA)
		"Sol/526199 2005 WN132", -- (MBA-MBA)
		"Sol/526200 2005 WQ139", -- (MBA-MBA)
		"Sol/526203 2005 WF151", -- (MBA-MBA)
		"Sol/526204 2005 WB159", -- (MBA-MBA)
		"Sol/526205 2005 WJ176", -- (MBA-MBA)
		"Sol/526206 2005 WD183", -- (MBA-MBA)
		"Sol/526207 2005 WF190", -- (MBA-MBA)
		"Sol/526208 2005 WT191", -- (MBA-MBA)
		"Sol/526209 2005 WG192", -- (MBA-MBA)
		"Sol/526211 2005 XA12", -- (MBA-MBA)
		"Sol/526212 2005 XW21", -- (MBA-MBA)
		"Sol/526213 2005 XD30", -- (MBA-MBA)
		"Sol/526214 2005 XP30", -- (MBA-MBA)
		"Sol/526215 2005 XE34", -- (MBA-MBA)
		"Sol/526216 2005 XP34", -- (MBA-MBA)
		"Sol/526217 2005 XV36", -- (MBA-MBA)
		"Sol/526218 2005 XT48", -- (MBA-MBA)
		"Sol/526219 2005 XB50", -- (MBA-MBA)
		"Sol/526220 2005 XU52", -- (MBA-MBA)
		"Sol/526221 2005 XY58", -- (MBA-MBA)
		"Sol/526223 2005 XR70", -- (MBA-MBA)
		"Sol/526224 2005 XZ80", -- (MBA-MBA)
		"Sol/526225 2005 XY96", -- (MBA-MBA)
		"Sol/526226 2005 YN2", -- (MBA-MBA)
		"Sol/526227 2005 YZ7", -- (MBA-MBA)
		"Sol/526228 2005 YP12", -- (MBA-MBA)
		"Sol/526229 2005 YG13", -- (MBA-MBA)
		"Sol/526230 2005 YU14", -- (MBA-MBA)
		"Sol/526231 2005 YV14", -- (MBA-MBA)
		"Sol/526232 2005 YF17", -- (MBA-MBA)
		"Sol/526233 2005 YA21", -- (MBA-MBA)
		"Sol/526234 2005 YH25", -- (MBA-MBA)
		"Sol/526235 2005 YV27", -- (MBA-MBA)
		"Sol/526236 2005 YV34", -- (MBA-MBA)
		"Sol/526237 2005 YF36", -- (MBA-MBA)
		"Sol/526240 2005 YL59", -- (MBA-MBA)
		"Sol/526241 2005 YV64", -- (MBA-MBA)
		"Sol/526242 2005 YU82", -- (MBA-MBA)
		"Sol/526243 2005 YM84", -- (MBA-MBA)
		"Sol/526244 2005 YR92", -- (MBA-MBA)
		"Sol/526245 2005 YA93", -- (MBA-MBA)
		"Sol/526246 2005 YG97", -- (MBA-MBA)
		"Sol/526248 2005 YD98", -- (MBA-MBA)
		"Sol/526249 2005 YW114", -- (MBA-MBA)
		"Sol/526250 2005 YB115", -- (MBA-MBA)
		"Sol/526251 2005 YY117", -- (MBA-MBA)
		"Sol/526252 2005 YO124", -- (MBA-MBA)
		"Sol/526253 2005 YV124", -- (MBA-MBA)
		"Sol/526254 2005 YZ125", -- (MBA-MBA)
		"Sol/526257 2005 YT135", -- (MBA-MBA)
		"Sol/526258 2005 YS137", -- (MBA-MBA)
		"Sol/526259 2005 YH140", -- (MBA-MBA)
		"Sol/526260 2005 YU158", -- (MBA-MBA)
		"Sol/526261 2005 YS166", -- (MBA-MBA)
		"Sol/526263 2005 YM172", -- (MBA-MBA)
		"Sol/526264 2005 YQ180", -- (MBA-MBA)
		"Sol/526265 2005 YF188", -- (MBA-MBA)
		"Sol/526266 2005 YG193", -- (MBA-MBA)
		"Sol/526267 2005 YR193", -- (MBA-MBA)
		"Sol/526268 2005 YH196", -- (MBA-MBA)
		"Sol/526269 2005 YX202", -- (MBA-MBA)
		"Sol/526270 2005 YD207", -- (MBA-MBA)
		"Sol/526271 2005 YO230", -- (MBA-MBA)
		"Sol/526272 2006 AD13", -- (MBA-MBA)
		"Sol/526273 2006 AY33", -- (MBA-MBA)
		"Sol/526275 2006 AS37", -- (MBA-MBA)
		"Sol/526276 2006 AW46", -- (MBA-MBA)
		"Sol/526277 2006 AX53", -- (MBA-MBA)
		"Sol/526278 2006 AE60", -- (MBA-MBA)
		"Sol/526279 2006 AK60", -- (MBA-MBA)
		"Sol/526280 2006 AP64", -- (MBA-MBA)
		"Sol/526281 2006 AX69", -- (MBA-MBA)
		"Sol/526282 2006 AA89", -- (MBA-MBA)
		"Sol/526283 2006 AA90", -- (MBA-MBA)
		"Sol/526284 2006 AB90", -- (MBA-MBA)
		"Sol/526285 2006 AE100", -- (MBA-MBA)
		"Sol/526287 2006 AD108", -- (MBA-MBA)
		"Sol/526288 2006 AL108", -- (MBA-MBA)
		"Sol/526289 2006 BT10", -- (MBA-MBA)
		"Sol/526291 2006 BQ13", -- (MBA-MBA)
		"Sol/526292 2006 BQ16", -- (MBA-MBA)
		"Sol/526293 2006 BL20", -- (MBA-MBA)
		"Sol/526294 2006 BX30", -- (MBA-MBA)
		"Sol/526295 2006 BE43", -- (MBA-MBA)
		"Sol/526296 2006 BD52", -- (MBA-MBA)
		"Sol/526297 2006 BE63", -- (MBA-MBA)
		"Sol/526298 2006 BP64", -- (MBA-MBA)
		"Sol/526299 2006 BY69", -- (MBA-MBA)
		"Sol/526300 2006 BJ74", -- (MBA-MBA)
		"Sol/526301 2006 BZ79", -- (MBA-MBA)
		"Sol/526302 2006 BZ86", -- (MBA-MBA)
		"Sol/526303 2006 BJ88", -- (MBA-MBA)
		"Sol/526304 2006 BJ90", -- (MBA-MBA)
		"Sol/526305 2006 BB91", -- (MBA-MBA)
		"Sol/526306 2006 BC95", -- (MBA-MBA)
		"Sol/526307 2006 BP97", -- (MBA-MBA)
		"Sol/526308 2006 BF100", -- (MBA-MBA)
		"Sol/526309 2006 BS113", -- (MBA-MBA)
		"Sol/526310 2006 BF126", -- (MBA-MBA)
		"Sol/526311 2006 BE137", -- (MBA-MBA)
		"Sol/526312 2006 BO141", -- (MBA-MBA)
		"Sol/526313 2006 BW150", -- (MBA-MBA)
		"Sol/526314 2006 BS156", -- (MBA-MBA)
		"Sol/526317 2006 BO169", -- (MBA-MBA)
		"Sol/526318 2006 BG175", -- (MBA-MBA)
		"Sol/526319 2006 BA186", -- (MBA-MBA)
		"Sol/526321 2006 BK206", -- (MBA-MBA)
		"Sol/526322 2006 BU211", -- (MBA-MBA)
		"Sol/526323 2006 BP213", -- (MBA-MBA)
		"Sol/526324 2006 BB217", -- (MBA-MBA)
		"Sol/526325 2006 BD222", -- (MBA-MBA)
		"Sol/526327 2006 BJ236", -- (MBA-MBA)
		"Sol/526328 2006 BC239", -- (MBA-MBA)
		"Sol/526329 2006 BJ270", -- (MBA-MBA)
		"Sol/526330 2006 BH278", -- (MBA-MBA)
		"Sol/526331 2006 BF286", -- (MBA-MBA)
		"Sol/526332 2006 BJ286", -- (MBA-MBA)
		"Sol/526333 2006 BK286", -- (MBA-MBA)
		"Sol/526334 2006 BL286", -- (MBA-MBA)
		"Sol/526337 2006 CU3", -- (MBA-MBA)
		"Sol/526338 2006 CO23", -- (MBA-MBA)
		"Sol/526339 2006 CQ23", -- (MBA-MBA)
		"Sol/526340 2006 CX24", -- (MBA-MBA)
		"Sol/526341 2006 CG27", -- (MBA-MBA)
		"Sol/526342 2006 CE32", -- (MBA-MBA)
		"Sol/526343 2006 CG44", -- (MBA-MBA)
		"Sol/526344 2006 CX45", -- (MBA-MBA)
		"Sol/526345 2006 CS50", -- (MBA-MBA)
		"Sol/526346 2006 CH64", -- (MBA-MBA)
		"Sol/526347 2006 CV64", -- (MBA-MBA)
		"Sol/526348 2006 CX64", -- (MBA-MBA)
		"Sol/526349 2006 CD71", -- (MBA-MBA)
		"Sol/526350 2006 CK81", -- (MBA-MBA)
		"Sol/526352 2006 DO24", -- (MBA-MBA)
		"Sol/526353 2006 DY26", -- (MBA-MBA)
		"Sol/526354 2006 DU36", -- (MBA-MBA)
		"Sol/526355 2006 DN45", -- (MBA-MBA)
		"Sol/526356 2006 DW68", -- (MBA-MBA)
		"Sol/526357 2006 DF73", -- (MBA-MBA)
		"Sol/526358 2006 DS89", -- (MBA-MBA)
		"Sol/526359 2006 DW91", -- (MBA-MBA)
		"Sol/526360 2006 DX92", -- (MBA-MBA)
		"Sol/526363 2006 DH107", -- (MBA-MBA)
		"Sol/526364 2006 DB108", -- (MBA-MBA)
		"Sol/526365 2006 DL112", -- (MBA-MBA)
		"Sol/526366 2006 DU117", -- (MBA-MBA)
		"Sol/526367 2006 DV121", -- (MBA-MBA)
		"Sol/526368 2006 DD124", -- (MBA-MBA)
		"Sol/526369 2006 DK134", -- (MBA-MBA)
		"Sol/526370 2006 DX136", -- (MBA-MBA)
		"Sol/526371 2006 DC142", -- (MBA-MBA)
		"Sol/526372 2006 DJ205", -- (MBA-MBA)
		"Sol/526373 2006 DZ205", -- (MBA-MBA)
		"Sol/526375 2006 DM216", -- (MBA-MBA)
		"Sol/526377 2006 DN219", -- (MBA-MBA)
		"Sol/526378 2006 EL7", -- (MBA-MBA)
		"Sol/526379 2006 EJ15", -- (MBA-MBA)
		"Sol/526380 2006 EH18", -- (MBA-MBA)
		"Sol/526381 2006 EJ31", -- (MBA-MBA)
		"Sol/526382 2006 EE45", -- (MBA-MBA)
		"Sol/526383 2006 EQ46", -- (MBA-MBA)
		"Sol/526384 2006 EE66", -- (MBA-MBA)
		"Sol/526385 2006 FP15", -- (MBA-MBA)
		"Sol/526386 2006 FK30", -- (MBA-MBA)
		"Sol/526387 2006 FG42", -- (MBA-MBA)
		"Sol/526389 2006 FG56", -- (MBA-MBA)
		"Sol/526390 2006 GW30", -- (MBA-MBA)
		"Sol/526391 2006 GT31", -- (MBA-MBA)
		"Sol/526392 2006 GM37", -- (MBA-MBA)
		"Sol/526393 2006 GY37", -- (MBA-MBA)
		"Sol/526395 2006 GV55", -- (MBA-MBA)
		"Sol/526396 2006 HL4", -- (MBA-MBA)
		"Sol/526398 2006 HK35", -- (MBA-MBA)
		"Sol/526399 2006 HH40", -- (MBA-MBA)
		"Sol/526400 2006 HN48", -- (MBA-MBA)
		"Sol/526402 2006 HP74", -- (MBA-MBA)
		"Sol/526403 2006 HN81", -- (MBA-MBA)
		"Sol/526404 2006 HZ98", -- (MBA-MBA)
		"Sol/526405 2006 HO113", -- (MBA-MBA)
		"Sol/526407 2006 HP114", -- (MBA-MBA)
		"Sol/526408 2006 HS130", -- (MBA-MBA)
		"Sol/526409 2006 HX154", -- (MBA-MBA)
		"Sol/526410 2006 HZ154", -- (MBA-MBA)
		"Sol/526411 2006 HA155", -- (MBA-MBA)
		"Sol/526412 2006 HC155", -- (MBA-MBA)
		"Sol/526413 2006 HE155", -- (MBA-MBA)
		"Sol/526414 2006 JR4", -- (MBA-MBA)
		"Sol/526415 2006 JM7", -- (MBA-MBA)
		"Sol/526416 2006 JB13", -- (MBA-MBA)
		"Sol/526417 2006 JC18", -- (MBA-MBA)
		"Sol/526418 2006 JF20", -- (MBA-MBA)
		"Sol/526419 2006 JB22", -- (MBA-MBA)
		"Sol/526420 2006 JL24", -- (MBA-MBA)
		"Sol/526421 2006 JT39", -- (MBA-MBA)
		"Sol/526422 2006 JL50", -- (MBA-MBA)
		"Sol/526423 2006 JS61", -- (MBA-MBA)
		"Sol/526424 2006 JD63", -- (MBA-MBA)
		"Sol/526425 2006 JK82", -- (MBA-MBA)
		"Sol/526426 2006 JN82", -- (MBA-MBA)
		"Sol/526427 2006 JO82", -- (MBA-MBA)
		"Sol/526428 2006 KX11", -- (MBA-MBA)
		"Sol/526429 2006 KU12", -- (MBA-MBA)
		"Sol/526431 2006 KF21", -- (MBA-MBA)
		"Sol/526432 2006 KG23", -- (MBA-MBA)
		"Sol/526433 2006 KQ45", -- (MBA-MBA)
		"Sol/526434 2006 KB47", -- (MBA-MBA)
		"Sol/526435 2006 KY47", -- (MBA-MBA)
		"Sol/526436 2006 KS52", -- (MBA-MBA)
		"Sol/526437 2006 KQ61", -- (MBA-MBA)
		"Sol/526438 2006 KB68", -- (MBA-MBA)
		"Sol/526439 2006 KO74", -- (MBA-MBA)
		"Sol/526440 2006 KZ74", -- (MBA-MBA)
		"Sol/526441 2006 KE88", -- (MBA-MBA)
		"Sol/526442 2006 KU91", -- (MBA-MBA)
		"Sol/526443 2006 KH111", -- (MBA-MBA)
		"Sol/526444 2006 KC122", -- (MBA-MBA)
		"Sol/526445 2006 KH123", -- (MBA-MBA)
		"Sol/526446 2006 KE146", -- (MBA-MBA)
		"Sol/526447 2006 MM10", -- (MBA-MBA)
		"Sol/526448 2006 OM6", -- (MBA-MBA)
		"Sol/526450 2006 OY21", -- (MBA-MBA)
		"Sol/526451 2006 OK38", -- (MBA-MBA)
		"Sol/526452 2006 PE14", -- (MBA-MBA)
		"Sol/526453 2006 PO19", -- (MBA-MBA)
		"Sol/526454 2006 PH22", -- (MBA-MBA)
		"Sol/526455 2006 QJ5", -- (MBA-MBA)
		"Sol/526456 2006 QO37", -- (MBA-MBA)
		"Sol/526457 2006 QY39", -- (MBA-MBA)
		"Sol/526458 2006 QR49", -- (MBA-MBA)
		"Sol/526459 2006 QV84", -- (MBA-MBA)
		"Sol/526460 Ceciliakoocen", -- (MBA-MBA)
		"Sol/526461 2006 QR95", -- (MBA-MBA)
		"Sol/526462 2006 QG121", -- (MBA-MBA)
		"Sol/526463 2006 QU121", -- (MBA-MBA)
		"Sol/526464 2006 QX129", -- (MBA-MBA)
		"Sol/526465 2006 QC135", -- (MBA-MBA)
		"Sol/526466 2006 QW149", -- (MBA-MBA)
		"Sol/526467 2006 QJ151", -- (MBA-MBA)
		"Sol/526468 2006 QP154", -- (MBA-MBA)
		"Sol/526471 2006 QU185", -- (MBA-MBA)
		"Sol/526472 2006 QB188", -- (MBA-MBA)
		"Sol/526473 2006 QE188", -- (MBA-MBA)
		"Sol/526474 2006 QH188", -- (MBA-MBA)
		"Sol/526475 2006 QJ188", -- (MBA-MBA)
		"Sol/526476 2006 QL188", -- (MBA-MBA)
		"Sol/526477 2006 QO188", -- (MBA-MBA)
		"Sol/526478 2006 RM2", -- (MBA-MBA)
		"Sol/526479 2006 RL13", -- (MBA-MBA)
		"Sol/526480 2006 RB14", -- (MBA-MBA)
		"Sol/526481 2006 RF14", -- (MBA-MBA)
		"Sol/526483 2006 RB22", -- (MBA-MBA)
		"Sol/526484 2006 RG30", -- (MBA-MBA)
		"Sol/526485 2006 RH42", -- (MBA-MBA)
		"Sol/526486 2006 RU72", -- (MBA-MBA)
		"Sol/526487 2006 RL84", -- (MBA-MBA)
		"Sol/526488 2006 RN91", -- (MBA-MBA)
		"Sol/526489 2006 RC92", -- (MBA-MBA)
		"Sol/526490 2006 RM98", -- (MBA-MBA)
		"Sol/526492 Theaket", -- (MBA-MBA)
		"Sol/526493 2006 RK121", -- (MBA-MBA)
		"Sol/526494 2006 RC123", -- (MBA-MBA)
		"Sol/526495 2006 SL2", -- (MBA-MBA)
		"Sol/526496 2006 SA3", -- (MBA-MBA)
		"Sol/526497 2006 SU25", -- (MBA-MBA)
		"Sol/526498 2006 SU26", -- (MBA-MBA)
		"Sol/526499 2006 SJ30", -- (MBA-MBA)
		"Sol/526500 2006 SO45", -- (MBA-MBA)
		"Sol/526501 2006 SG50", -- (MBA-MBA)
		"Sol/526502 2006 SL58", -- (MBA-MBA)
		"Sol/526503 2006 ST58", -- (MBA-MBA)
		"Sol/526504 2006 SK67", -- (MBA-MBA)
		"Sol/526505 2006 SF68", -- (MBA-MBA)
		"Sol/526506 2006 SG72", -- (MBA-MBA)
		"Sol/526507 2006 SS90", -- (MBA-MBA)
		"Sol/526508 2006 SN98", -- (MBA-MBA)
		"Sol/526510 2006 SG102", -- (MBA-MBA)
		"Sol/526511 2006 SD106", -- (MBA-MBA)
		"Sol/526512 2006 SV109", -- (MBA-MBA)
		"Sol/526513 2006 SS124", -- (MBA-MBA)
		"Sol/526515 2006 SM129", -- (MBA-MBA)
		"Sol/526517 2006 SY139", -- (MBA-MBA)
		"Sol/526518 2006 SZ139", -- (MBA-MBA)
		"Sol/526519 2006 SU142", -- (MBA-MBA)
		"Sol/526520 2006 SV143", -- (MBA-MBA)
		"Sol/526521 2006 SO150", -- (MBA-MBA)
		"Sol/526522 2006 SO152", -- (MBA-MBA)
		"Sol/526523 2006 SJ158", -- (MBA-MBA)
		"Sol/526524 2006 SB159", -- (MBA-MBA)
		"Sol/526525 2006 SL162", -- (MBA-MBA)
		"Sol/526526 2006 SX166", -- (MBA-MBA)
		"Sol/526527 2006 SM175", -- (MBA-MBA)
		"Sol/526528 2006 SD182", -- (MBA-MBA)
		"Sol/526529 2006 SO184", -- (MBA-MBA)
		"Sol/526530 2006 ST186", -- (MBA-MBA)
		"Sol/526531 2006 SX194", -- (MBA-MBA)
		"Sol/526532 2006 SB202", -- (MBA-MBA)
		"Sol/526533 2006 SU213", -- (MBA-MBA)
		"Sol/526535 2006 SF239", -- (MBA-MBA)
		"Sol/526536 2006 SR246", -- (MBA-MBA)
		"Sol/526537 2006 SK248", -- (MBA-MBA)
		"Sol/526538 2006 SK254", -- (MBA-MBA)
		"Sol/526539 2006 SW257", -- (MBA-MBA)
		"Sol/526540 2006 SJ261", -- (MBA-MBA)
		"Sol/526541 2006 SO263", -- (MBA-MBA)
		"Sol/526542 2006 SX263", -- (MBA-MBA)
		"Sol/526543 2006 SH271", -- (MBA-MBA)
		"Sol/526544 2006 SQ281", -- (MBA-MBA)
		"Sol/526546 2006 SR297", -- (MBA-MBA)
		"Sol/526547 2006 SY297", -- (MBA-MBA)
		"Sol/526548 2006 SM298", -- (MBA-MBA)
		"Sol/526549 2006 SE308", -- (MBA-MBA)
		"Sol/526550 2006 SF313", -- (MBA-MBA)
		"Sol/526552 2006 SK326", -- (MBA-MBA)
		"Sol/526553 2006 SR329", -- (MBA-MBA)
		"Sol/526554 2006 SL330", -- (MBA-MBA)
		"Sol/526556 2006 SV346", -- (MBA-MBA)
		"Sol/526558 2006 SS347", -- (MBA-MBA)
		"Sol/526559 2006 SW349", -- (MBA-MBA)
		"Sol/526560 2006 SP364", -- (MBA-MBA)
		"Sol/526562 2006 SE382", -- (MBA-MBA)
		"Sol/526563 2006 SY398", -- (MBA-MBA)
		"Sol/526564 2006 SZ398", -- (MBA-MBA)
		"Sol/526566 2006 SG404", -- (MBA-MBA)
		"Sol/526567 2006 SZ404", -- (MBA-MBA)
		"Sol/526569 2006 SS415", -- (MBA-MBA)
		"Sol/526571 2006 SG416", -- (MBA-MBA)
		"Sol/526572 2006 SC422", -- (MBA-MBA)
		"Sol/526573 2006 SF422", -- (MBA-MBA)
		"Sol/526574 2006 SM422", -- (MBA-MBA)
		"Sol/526575 2006 SP422", -- (MBA-MBA)
		"Sol/526576 2006 SS422", -- (MBA-MBA)
		"Sol/526577 2006 SW422", -- (MBA-MBA)
		"Sol/526578 2006 SB423", -- (MBA-MBA)
		"Sol/526579 2006 SG423", -- (MBA-MBA)
		"Sol/526580 2006 SK423", -- (MBA-MBA)
		"Sol/526581 2006 SV423", -- (MBA-MBA)
		"Sol/526582 2006 SB424", -- (MBA-MBA)
		"Sol/526583 2006 SC424", -- (MBA-MBA)
		"Sol/526584 2006 SJ424", -- (MBA-MBA)
		"Sol/526585 2006 SL424", -- (MBA-MBA)
		"Sol/526586 2006 SU424", -- (MBA-MBA)
		"Sol/526588 2006 TQ3", -- (MBA-MBA)
		"Sol/526589 2006 TB4", -- (MBA-MBA)
		"Sol/526590 2006 TF9", -- (MBA-MBA)
		"Sol/526591 2006 TL13", -- (MBA-MBA)
		"Sol/526593 2006 TE15", -- (MBA-MBA)
		"Sol/526594 2006 TR17", -- (MBA-MBA)
		"Sol/526595 2006 TK24", -- (MBA-MBA)
		"Sol/526596 2006 TX27", -- (MBA-MBA)
		"Sol/526597 2006 TG34", -- (MBA-MBA)
		"Sol/526598 2006 TQ34", -- (MBA-MBA)
		"Sol/526599 2006 TT35", -- (MBA-MBA)
		"Sol/526600 2006 TN44", -- (MBA-MBA)
		"Sol/526601 2006 TD47", -- (MBA-MBA)
		"Sol/526602 2006 TC53", -- (MBA-MBA)
		"Sol/526603 2006 TU79", -- (MBA-MBA)
		"Sol/526605 2006 TD83", -- (MBA-MBA)
		"Sol/526606 2006 TR84", -- (MBA-MBA)
		"Sol/526607 2006 TM85", -- (MBA-MBA)
		"Sol/526608 2006 TS87", -- (MBA-MBA)
		"Sol/526609 2006 TC92", -- (MBA-MBA)
		"Sol/526610 2006 TD96", -- (MBA-MBA)
		"Sol/526611 2006 TB98", -- (MBA-MBA)
		"Sol/526612 2006 TR98", -- (MBA-MBA)
		"Sol/526613 2006 TR99", -- (MBA-MBA)
		"Sol/526614 2006 TF100", -- (MBA-MBA)
		"Sol/526615 2006 TJ101", -- (MBA-MBA)
		"Sol/526616 2006 TP101", -- (MBA-MBA)
		"Sol/526618 2006 TS104", -- (MBA-MBA)
		"Sol/526619 2006 TM105", -- (MBA-MBA)
		"Sol/526620 2006 TD122", -- (MBA-MBA)
		"Sol/526621 2006 TT127", -- (MBA-MBA)
		"Sol/526622 2006 TW128", -- (MBA-MBA)
		"Sol/526623 2006 TB132", -- (MBA-MBA)
		"Sol/526624 2006 TH132", -- (MBA-MBA)
		"Sol/526625 2006 TT132", -- (MBA-MBA)
		"Sol/526626 2006 TJ133", -- (MBA-MBA)
		"Sol/526627 2006 TK133", -- (MBA-MBA)
		"Sol/526628 2006 TP133", -- (MBA-MBA)
		"Sol/526629 2006 UF11", -- (MBA-MBA)
		"Sol/526630 2006 UK12", -- (MBA-MBA)
		"Sol/526631 2006 UW17", -- (MBA-MBA)
		"Sol/526632 2006 UE19", -- (MBA-MBA)
		"Sol/526633 2006 UG36", -- (MBA-MBA)
		"Sol/526634 2006 UV36", -- (MBA-MBA)
		"Sol/526635 2006 UA44", -- (MBA-MBA)
		"Sol/526636 2006 UA49", -- (MBA-MBA)
		"Sol/526637 2006 UA50", -- (MBA-MBA)
		"Sol/526638 2006 US50", -- (MBA-MBA)
		"Sol/526639 2006 UN51", -- (MBA-MBA)
		"Sol/526640 2006 UF55", -- (MBA-MBA)
		"Sol/526641 2006 UN57", -- (MBA-MBA)
		"Sol/526642 2006 UK66", -- (MBA-MBA)
		"Sol/526643 2006 UF72", -- (MBA-MBA)
		"Sol/526644 2006 UT72", -- (MBA-MBA)
		"Sol/526645 2006 UP74", -- (MBA-MBA)
		"Sol/526646 2006 UQ81", -- (MBA-MBA)
		"Sol/526649 2006 UZ95", -- (MBA-MBA)
		"Sol/526650 2006 UC97", -- (MBA-MBA)
		"Sol/526651 2006 UN100", -- (MBA-MBA)
		"Sol/526652 2006 UR107", -- (MBA-MBA)
		"Sol/526653 2006 UH110", -- (MBA-MBA)
		"Sol/526654 2006 UM110", -- (MBA-MBA)
		"Sol/526656 2006 UN121", -- (MBA-MBA)
		"Sol/526657 2006 UN130", -- (MBA-MBA)
		"Sol/526658 2006 UJ131", -- (MBA-MBA)
		"Sol/526659 2006 UZ147", -- (MBA-MBA)
		"Sol/526660 2006 UU157", -- (MBA-MBA)
		"Sol/526661 2006 UD168", -- (MBA-MBA)
		"Sol/526662 2006 UB169", -- (MBA-MBA)
		"Sol/526663 2006 UJ187", -- (MBA-MBA)
		"Sol/526664 2006 UP193", -- (MBA-MBA)
		"Sol/526665 2006 US194", -- (MBA-MBA)
		"Sol/526666 2006 UM201", -- (MBA-MBA)
		"Sol/526667 2006 UY204", -- (MBA-MBA)
		"Sol/526668 2006 UP206", -- (MBA-MBA)
		"Sol/526669 2006 UD211", -- (MBA-MBA)
		"Sol/526671 2006 UF235", -- (MBA-MBA)
		"Sol/526672 2006 UY238", -- (MBA-MBA)
		"Sol/526673 2006 UC258", -- (MBA-MBA)
		"Sol/526674 2006 UU271", -- (MBA-MBA)
		"Sol/526675 2006 UE280", -- (MBA-MBA)
		"Sol/526676 2006 US281", -- (MBA-MBA)
		"Sol/526677 2006 UC290", -- (MBA-MBA)
		"Sol/526678 2006 UL299", -- (MBA-MBA)
		"Sol/526679 2006 UT299", -- (MBA-MBA)
		"Sol/526680 2006 UK346", -- (MBA-MBA)
		"Sol/526681 2006 UX346", -- (MBA-MBA)
		"Sol/526683 2006 UX362", -- (MBA-MBA)
		"Sol/526684 2006 UG364", -- (MBA-MBA)
		"Sol/526685 2006 UT364", -- (MBA-MBA)
		"Sol/526686 2006 UX364", -- (MBA-MBA)
		"Sol/526687 2006 UG365", -- (MBA-MBA)
		"Sol/526688 2006 UH365", -- (MBA-MBA)
		"Sol/526689 2006 UJ365", -- (MBA-MBA)
		"Sol/526690 2006 UN365", -- (MBA-MBA)
		"Sol/526691 2006 UR365", -- (MBA-MBA)
		"Sol/526692 2006 VM", -- (MBA-MBA)
		"Sol/526693 2006 VW8", -- (MBA-MBA)
		"Sol/526694 2006 VG16", -- (MBA-MBA)
		"Sol/526695 2006 VO18", -- (MBA-MBA)
		"Sol/526696 2006 VK20", -- (MBA-MBA)
		"Sol/526697 2006 VO21", -- (MBA-MBA)
		"Sol/526698 2006 VY27", -- (MBA-MBA)
		"Sol/526699 2006 VA28", -- (MBA-MBA)
		"Sol/526701 2006 VE37", -- (MBA-MBA)
		"Sol/526702 2006 VG46", -- (MBA-MBA)
		"Sol/526703 2006 VO46", -- (MBA-MBA)
		"Sol/526704 2006 VD47", -- (MBA-MBA)
		"Sol/526705 2006 VX60", -- (MBA-MBA)
		"Sol/526706 2006 VT68", -- (MBA-MBA)
		"Sol/526707 2006 VO73", -- (MBA-MBA)
		"Sol/526709 2006 VJ80", -- (MBA-MBA)
		"Sol/526710 2006 VN118", -- (MBA-MBA)
		"Sol/526711 2006 VT127", -- (MBA-MBA)
		"Sol/526712 2006 VM138", -- (MBA-MBA)
		"Sol/526713 2006 VV145", -- (MBA-MBA)
		"Sol/526714 2006 VW169", -- (MBA-MBA)
		"Sol/526715 2006 VT172", -- (MBA-MBA)
		"Sol/526716 2006 VX172", -- (MBA-MBA)
		"Sol/526717 2006 VA175", -- (MBA-MBA)
		"Sol/526718 2006 VL175", -- (MBA-MBA)
		"Sol/526719 2006 VT175", -- (MBA-MBA)
		"Sol/526720 2006 VX175", -- (MBA-MBA)
		"Sol/526721 2006 VE176", -- (MBA-MBA)
		"Sol/526722 2006 WP5", -- (MBA-MBA)
		"Sol/526723 2006 WK7", -- (MBA-MBA)
		"Sol/526724 2006 WB29", -- (MBA-MBA)
		"Sol/526725 2006 WP31", -- (MBA-MBA)
		"Sol/526726 2006 WG34", -- (MBA-MBA)
		"Sol/526727 2006 WW40", -- (MBA-MBA)
		"Sol/526728 2006 WB42", -- (MBA-MBA)
		"Sol/526729 2006 WD44", -- (MBA-MBA)
		"Sol/526730 2006 WL47", -- (MBA-MBA)
		"Sol/526731 2006 WP54", -- (MBA-MBA)
		"Sol/526732 2006 WT56", -- (MBA-MBA)
		"Sol/526733 2006 WF59", -- (MBA-MBA)
		"Sol/526734 2006 WO76", -- (MBA-MBA)
		"Sol/526735 2006 WN80", -- (MBA-MBA)
		"Sol/526736 2006 WC85", -- (MBA-MBA)
		"Sol/526737 2006 WT87", -- (MBA-MBA)
		"Sol/526738 2006 WC99", -- (MBA-MBA)
		"Sol/526739 2006 WR102", -- (MBA-MBA)
		"Sol/526740 2006 WE105", -- (MBA-MBA)
		"Sol/526741 2006 WW121", -- (MBA-MBA)
		"Sol/526743 2006 WH139", -- (MBA-MBA)
		"Sol/526744 2006 WU139", -- (MBA-MBA)
		"Sol/526745 2006 WG146", -- (MBA-MBA)
		"Sol/526746 2006 WM147", -- (MBA-MBA)
		"Sol/526747 2006 WG150", -- (MBA-MBA)
		"Sol/526748 2006 WE154", -- (MBA-MBA)
		"Sol/526749 2006 WC160", -- (MBA-MBA)
		"Sol/526750 2006 WT161", -- (MBA-MBA)
		"Sol/526751 2006 WE163", -- (MBA-MBA)
		"Sol/526752 2006 WG169", -- (MBA-MBA)
		"Sol/526753 2006 WX173", -- (MBA-MBA)
		"Sol/526755 2006 WW200", -- (MBA-MBA)
		"Sol/526756 2006 WV201", -- (MBA-MBA)
		"Sol/526757 2006 WN203", -- (MBA-MBA)
		"Sol/526758 2006 WA205", -- (MBA-MBA)
		"Sol/526759 2006 WR207", -- (MBA-MBA)
		"Sol/526761 2006 WG208", -- (MBA-MBA)
		"Sol/526762 2006 WH208", -- (MBA-MBA)
		"Sol/526763 2006 WM208", -- (MBA-MBA)
		"Sol/526764 2006 WO208", -- (MBA-MBA)
		"Sol/526765 2006 WP208", -- (MBA-MBA)
		"Sol/526766 2006 WQ208", -- (MBA-MBA)
		"Sol/526767 2006 WS208", -- (MBA-MBA)
		"Sol/526768 2006 WU208", -- (MBA-MBA)
		"Sol/526769 2006 WV208", -- (MBA-MBA)
		"Sol/526770 2006 WZ208", -- (MBA-MBA)
		"Sol/526771 2006 WC209", -- (MBA-MBA)
		"Sol/526772 2006 WF209", -- (MBA-MBA)
		"Sol/526773 2006 XO", -- (MBA-MBA)
		"Sol/526775 2006 XQ16", -- (MBA-MBA)
		"Sol/526776 2006 XA27", -- (MBA-MBA)
		"Sol/526777 2006 XM40", -- (MBA-MBA)
		"Sol/526778 2006 XT45", -- (MBA-MBA)
		"Sol/526779 2006 XG48", -- (MBA-MBA)
		"Sol/526780 2006 XT50", -- (MBA-MBA)
		"Sol/526781 2006 XY55", -- (MBA-MBA)
		"Sol/526782 2006 XA67", -- (MBA-MBA)
		"Sol/526783 2006 XO69", -- (MBA-MBA)
		"Sol/526784 2006 XK73", -- (MBA-MBA)
		"Sol/526785 2006 XK74", -- (MBA-MBA)
		"Sol/526787 2006 XQ74", -- (MBA-MBA)
		"Sol/526789 2006 YC4", -- (MBA-MBA)
		"Sol/526790 2006 YA9", -- (MBA-MBA)
		"Sol/526791 2006 YF12", -- (MBA-MBA)
		"Sol/526792 2006 YG28", -- (MBA-MBA)
		"Sol/526793 2006 YU36", -- (MBA-MBA)
		"Sol/526794 2006 YG48", -- (MBA-MBA)
		"Sol/526795 2006 YN52", -- (MBA-MBA)
		"Sol/526796 2006 YF57", -- (MBA-MBA)
		"Sol/526797 2007 AO", -- (MBA-MBA)
		"Sol/526799 2007 AC10", -- (MBA-MBA)
		"Sol/526800 2007 AM12", -- (MBA-MBA)
		"Sol/526801 2007 AC32", -- (MBA-MBA)
		"Sol/526803 2007 BL3", -- (MBA-MBA)
		"Sol/526804 2007 BO3", -- (MBA-MBA)
		"Sol/526805 2007 BA26", -- (MBA-MBA)
		"Sol/526806 2007 BD26", -- (MBA-MBA)
		"Sol/526807 2007 BW28", -- (MBA-MBA)
		"Sol/526808 2007 BW33", -- (MBA-MBA)
		"Sol/526811 2007 BA36", -- (MBA-MBA)
		"Sol/526812 2007 BM38", -- (MBA-MBA)
		"Sol/526813 2007 BN38", -- (MBA-MBA)
		"Sol/526814 2007 BU38", -- (MBA-MBA)
		"Sol/526815 2007 BL51", -- (MBA-MBA)
		"Sol/526816 2007 BM55", -- (MBA-MBA)
		"Sol/526817 2007 BR75", -- (MBA-MBA)
		"Sol/526818 2007 BF103", -- (MBA-MBA)
		"Sol/526819 2007 BH103", -- (MBA-MBA)
		"Sol/526820 2007 BQ103", -- (MBA-MBA)
		"Sol/526821 2007 BS103", -- (MBA-MBA)
		"Sol/526822 2007 CK1", -- (MBA-MBA)
		"Sol/526823 2007 CK9", -- (MBA-MBA)
		"Sol/526824 2007 CC15", -- (MBA-MBA)
		"Sol/526827 2007 CR30", -- (MBA-MBA)
		"Sol/526828 2007 CO32", -- (MBA-MBA)
		"Sol/526829 2007 CX32", -- (MBA-MBA)
		"Sol/526831 2007 CD57", -- (MBA-MBA)
		"Sol/526833 2007 CJ80", -- (MBA-MBA)
		"Sol/526834 2007 CO80", -- (MBA-MBA)
		"Sol/526835 2007 CW80", -- (MBA-MBA)
		"Sol/526836 2007 DN13", -- (MBA-MBA)
		"Sol/526837 2007 DZ19", -- (MBA-MBA)
		"Sol/526838 2007 DO23", -- (MBA-MBA)
		"Sol/526839 2007 DJ24", -- (MBA-MBA)
		"Sol/526840 2007 DL38", -- (MBA-MBA)
		"Sol/526841 2007 DM67", -- (MBA-MBA)
		"Sol/526842 2007 DT68", -- (MBA-MBA)
		"Sol/526843 2007 DG72", -- (MBA-MBA)
		"Sol/526845 2007 DX74", -- (MBA-MBA)
		"Sol/526846 2007 DY77", -- (MBA-MBA)
		"Sol/526847 2007 DM79", -- (MBA-MBA)
		"Sol/526848 2007 DR80", -- (MBA-MBA)
		"Sol/526849 2007 DR84", -- (MBA-MBA)
		"Sol/526850 2007 DP94", -- (MBA-MBA)
		"Sol/526851 2007 DS118", -- (MBA-MBA)
		"Sol/526852 2007 DC119", -- (MBA-MBA)
		"Sol/526854 2007 DM119", -- (MBA-MBA)
		"Sol/526855 2007 DS119", -- (MBA-MBA)
		"Sol/526856 2007 DV119", -- (MBA-MBA)
		"Sol/526858 2007 ED16", -- (MBA-MBA)
		"Sol/526859 2007 EU41", -- (MBA-MBA)
		"Sol/526860 2007 EU46", -- (MBA-MBA)
		"Sol/526862 2007 EN87", -- (MBA-MBA)
		"Sol/526863 2007 EL111", -- (MBA-MBA)
		"Sol/526864 2007 EQ129", -- (MBA-MBA)
		"Sol/526865 2007 EC133", -- (MBA-MBA)
		"Sol/526866 2007 EA136", -- (MBA-MBA)
		"Sol/526867 2007 EW145", -- (MBA-MBA)
		"Sol/526868 2007 EM147", -- (MBA-MBA)
		"Sol/526869 2007 EH176", -- (MBA-MBA)
		"Sol/526870 2007 EG202", -- (MBA-MBA)
		"Sol/526871 2007 EC215", -- (MBA-MBA)
		"Sol/526873 2007 EZ225", -- (MBA-MBA)
		"Sol/526874 2007 EA226", -- (MBA-MBA)
		"Sol/526875 2007 ER226", -- (MBA-MBA)
		"Sol/526876 2007 EV226", -- (MBA-MBA)
		"Sol/526877 2007 EC227", -- (MBA-MBA)
		"Sol/526879 2007 FG14", -- (MBA-MBA)
		"Sol/526880 2007 FR14", -- (MBA-MBA)
		"Sol/526881 2007 FT16", -- (MBA-MBA)
		"Sol/526882 2007 FP20", -- (MBA-MBA)
		"Sol/526883 2007 FV20", -- (MBA-MBA)
		"Sol/526884 2007 FE29", -- (MBA-MBA)
		"Sol/526885 2007 FC39", -- (MBA-MBA)
		"Sol/526886 2007 FX41", -- (MBA-MBA)
		"Sol/526887 2007 FR48", -- (MBA-MBA)
		"Sol/526890 2007 GN28", -- (MBA-MBA)
		"Sol/526891 2007 GQ38", -- (MBA-MBA)
		"Sol/526894 2007 GZ55", -- (MBA-MBA)
		"Sol/526895 2007 GZ57", -- (MBA-MBA)
		"Sol/526896 2007 GM76", -- (MBA-MBA)
		"Sol/526897 2007 GA78", -- (MBA-MBA)
		"Sol/526899 2007 HV1", -- (MBA-MBA)
		"Sol/526901 2007 HL21", -- (MBA-MBA)
		"Sol/526902 2007 HE35", -- (MBA-MBA)
		"Sol/526903 2007 HX43", -- (MBA-MBA)
		"Sol/526904 2007 HO49", -- (MBA-MBA)
		"Sol/526906 2007 HX62", -- (MBA-MBA)
		"Sol/526908 2007 HG74", -- (MBA-MBA)
		"Sol/526909 2007 HQ80", -- (MBA-MBA)
		"Sol/526910 2007 HT80", -- (MBA-MBA)
		"Sol/526911 2007 HX91", -- (MBA-MBA)
		"Sol/526912 2007 HE92", -- (MBA-MBA)
		"Sol/526913 2007 HT99", -- (MBA-MBA)
		"Sol/526914 2007 HJ100", -- (MBA-MBA)
		"Sol/526915 2007 JB2", -- (MBA-MBA)
		"Sol/526916 2007 JE2", -- (MBA-MBA)
		"Sol/526917 2007 JX3", -- (MBA-MBA)
		"Sol/526919 2007 JG18", -- (MBA-MBA)
		"Sol/526920 2007 JY26", -- (MBA-MBA)
		"Sol/526921 2007 JR36", -- (MBA-MBA)
		"Sol/526922 2007 JK38", -- (MBA-MBA)
		"Sol/526923 2007 JC47", -- (MBA-MBA)
		"Sol/526924 2007 JG47", -- (MBA-MBA)
		"Sol/526925 2007 KU9", -- (MBA-MBA)
		"Sol/526926 2007 KW9", -- (MBA-MBA)
		"Sol/526927 2007 LO13", -- (MBA-MBA)
		"Sol/526928 2007 LP13", -- (MBA-MBA)
		"Sol/526929 2007 LF15", -- (MBA-MBA)
		"Sol/526930 2007 LB17", -- (MBA-MBA)
		"Sol/526931 2007 LK27", -- (MBA-MBA)
		"Sol/526932 2007 LJ37", -- (MBA-MBA)
		"Sol/526933 2007 ML1", -- (MBA-MBA)
		"Sol/526934 2007 MA11", -- (MBA-MBA)
		"Sol/526935 2007 MW15", -- (MBA-MBA)
		"Sol/526936 2007 MZ23", -- (MBA-MBA)
		"Sol/526938 2007 OJ11", -- (MBA-MBA)
		"Sol/526939 2007 OM11", -- (MBA-MBA)
		"Sol/526941 2007 PG17", -- (MBA-MBA)
		"Sol/526943 2007 PV31", -- (MBA-MBA)
		"Sol/526944 2007 PU40", -- (MBA-MBA)
		"Sol/526945 2007 PV43", -- (MBA-MBA)
		"Sol/526946 2007 PO46", -- (MBA-MBA)
		"Sol/526948 2007 PW50", -- (MBA-MBA)
		"Sol/526949 2007 PZ50", -- (MBA-MBA)
		"Sol/526950 2007 PE51", -- (MBA-MBA)
		"Sol/526951 2007 QG8", -- (MBA-MBA)
		"Sol/526952 2007 QF11", -- (MBA-MBA)
		"Sol/526953 2007 QC18", -- (MBA-MBA)
		"Sol/526954 2007 RK3", -- (MBA-MBA)
		"Sol/526955 2007 RM7", -- (MBA-MBA)
		"Sol/526956 2007 RM13", -- (MBA-MBA)
		"Sol/526957 2007 RK15", -- (MBA-MBA)
		"Sol/526958 2007 RA19", -- (MBA-MBA)
		"Sol/526959 2007 RX26", -- (MBA-MBA)
		"Sol/526960 2007 RO27", -- (MBA-MBA)
		"Sol/526961 2007 RT28", -- (MBA-MBA)
		"Sol/526962 2007 RF29", -- (MBA-MBA)
		"Sol/526963 2007 RL30", -- (MBA-MBA)
		"Sol/526965 2007 RL35", -- (MBA-MBA)
		"Sol/526966 2007 RA37", -- (MBA-MBA)
		"Sol/526967 2007 RN37", -- (MBA-MBA)
		"Sol/526968 2007 RR38", -- (MBA-MBA)
		"Sol/526969 2007 RG43", -- (MBA-MBA)
		"Sol/526970 2007 RL43", -- (MBA-MBA)
		"Sol/526971 2007 RR44", -- (MBA-MBA)
		"Sol/526972 2007 RF49", -- (MBA-MBA)
		"Sol/526973 2007 RY49", -- (MBA-MBA)
		"Sol/526974 2007 RU50", -- (MBA-MBA)
		"Sol/526975 2007 RP51", -- (MBA-MBA)
		"Sol/526976 2007 RX51", -- (MBA-MBA)
		"Sol/526977 2007 RY54", -- (MBA-MBA)
		"Sol/526978 2007 RM60", -- (MBA-MBA)
		"Sol/526979 2007 RK63", -- (MBA-MBA)
		"Sol/526980 2007 RD66", -- (MBA-MBA)
		"Sol/526981 2007 RB68", -- (MBA-MBA)
		"Sol/526982 2007 RR69", -- (MBA-MBA)
		"Sol/526983 2007 RT69", -- (MBA-MBA)
		"Sol/526984 2007 RB80", -- (MBA-MBA)
		"Sol/526985 2007 RE84", -- (MBA-MBA)
		"Sol/526986 2007 RB86", -- (MBA-MBA)
		"Sol/526987 2007 RS87", -- (MBA-MBA)
		"Sol/526988 2007 RN92", -- (MBA-MBA)
		"Sol/526989 2007 RA94", -- (MBA-MBA)
		"Sol/526990 2007 RJ99", -- (MBA-MBA)
		"Sol/526991 2007 RD113", -- (MBA-MBA)
		"Sol/526992 2007 RT115", -- (MBA-MBA)
		"Sol/526993 2007 RM117", -- (MBA-MBA)
		"Sol/526994 2007 RN117", -- (MBA-MBA)
		"Sol/526995 2007 RX117", -- (MBA-MBA)
		"Sol/526996 2007 RP118", -- (MBA-MBA)
		"Sol/526998 2007 RE122", -- (MBA-MBA)
		"Sol/526999 2007 RV131", -- (MBA-MBA)
		"Sol/527000 2007 RK135", -- (MBA-MBA)
		"Sol/527001 2007 RO137", -- (MBA-MBA)
		"Sol/527002 2007 RD138", -- (MBA-MBA)
		"Sol/527003 2007 RX139", -- (MBA-MBA)
		"Sol/527004 2007 RO144", -- (MBA-MBA)
		"Sol/527005 2007 RC149", -- (MBA-MBA)
		"Sol/527006 2007 RU158", -- (MBA-MBA)
		"Sol/527007 2007 RQ161", -- (MBA-MBA)
		"Sol/527008 2007 RH168", -- (MBA-MBA)
		"Sol/527009 2007 RK170", -- (MBA-MBA)
		"Sol/527010 2007 RM170", -- (MBA-MBA)
		"Sol/527011 2007 RS170", -- (MBA-MBA)
		"Sol/527012 2007 RP172", -- (MBA-MBA)
		"Sol/527013 2007 RK180", -- (MBA-MBA)
		"Sol/527014 2007 RB182", -- (MBA-MBA)
		"Sol/527015 2007 RL185", -- (MBA-MBA)
		"Sol/527016 2007 RO204", -- (MBA-MBA)
		"Sol/527017 2007 RT204", -- (MBA-MBA)
		"Sol/527018 2007 RN209", -- (MBA-MBA)
		"Sol/527019 2007 RE214", -- (MBA-MBA)
		"Sol/527020 2007 RG223", -- (MBA-MBA)
		"Sol/527021 2007 RR227", -- (MBA-MBA)
		"Sol/527022 2007 RY233", -- (MBA-MBA)
		"Sol/527024 2007 RB239", -- (MBA-MBA)
		"Sol/527025 2007 RB243", -- (MBA-MBA)
		"Sol/527026 2007 RG244", -- (MBA-MBA)
		"Sol/527027 2007 RS247", -- (MBA-MBA)
		"Sol/527028 2007 RD257", -- (MBA-MBA)
		"Sol/527029 2007 RL261", -- (MBA-MBA)
		"Sol/527030 2007 RS263", -- (MBA-MBA)
		"Sol/527031 2007 RU266", -- (MBA-MBA)
		"Sol/527032 2007 RD270", -- (MBA-MBA)
		"Sol/527033 2007 RB272", -- (MBA-MBA)
		"Sol/527034 2007 RV272", -- (MBA-MBA)
		"Sol/527035 2007 RM280", -- (MBA-MBA)
		"Sol/527036 2007 RF288", -- (MBA-MBA)
		"Sol/527037 2007 RZ288", -- (MBA-MBA)
		"Sol/527038 2007 RU289", -- (MBA-MBA)
		"Sol/527039 2007 RX289", -- (MBA-MBA)
		"Sol/527040 2007 RK290", -- (MBA-MBA)
		"Sol/527041 2007 RZ290", -- (MBA-MBA)
		"Sol/527042 2007 RR291", -- (MBA-MBA)
		"Sol/527043 2007 RW293", -- (MBA-MBA)
		"Sol/527044 2007 RP294", -- (MBA-MBA)
		"Sol/527045 2007 RX295", -- (MBA-MBA)
		"Sol/527046 2007 RJ296", -- (MBA-MBA)
		"Sol/527047 2007 RG301", -- (MBA-MBA)
		"Sol/527048 2007 RV301", -- (MBA-MBA)
		"Sol/527049 2007 RX301", -- (MBA-MBA)
		"Sol/527050 2007 RY302", -- (MBA-MBA)
		"Sol/527051 2007 RA303", -- (MBA-MBA)
		"Sol/527052 2007 RY307", -- (MBA-MBA)
		"Sol/527054 2007 RX309", -- (MBA-MBA)
		"Sol/527055 2007 RW310", -- (MBA-MBA)
		"Sol/527057 2007 RU312", -- (MBA-MBA)
		"Sol/527058 2007 RF313", -- (MBA-MBA)
		"Sol/527059 2007 RO315", -- (MBA-MBA)
		"Sol/527060 2007 RO316", -- (MBA-MBA)
		"Sol/527061 2007 RS316", -- (MBA-MBA)
		"Sol/527062 2007 RL318", -- (MBA-MBA)
		"Sol/527063 2007 RW324", -- (MBA-MBA)
		"Sol/527064 2007 RK327", -- (MBA-MBA)
		"Sol/527065 2007 RV327", -- (MBA-MBA)
		"Sol/527066 2007 RW327", -- (MBA-MBA)
		"Sol/527067 2007 RX327", -- (MBA-MBA)
		"Sol/527068 2007 RY327", -- (MBA-MBA)
		"Sol/527069 2007 RC328", -- (MBA-MBA)
		"Sol/527070 2007 RD328", -- (MBA-MBA)
		"Sol/527071 2007 RJ328", -- (MBA-MBA)
		"Sol/527072 2007 RK328", -- (MBA-MBA)
		"Sol/527073 2007 RQ328", -- (MBA-MBA)
		"Sol/527074 2007 RC329", -- (MBA-MBA)
		"Sol/527075 2007 RE329", -- (MBA-MBA)
		"Sol/527076 2007 RF329", -- (MBA-MBA)
		"Sol/527077 2007 RJ329", -- (MBA-MBA)
		"Sol/527078 2007 RN329", -- (MBA-MBA)
		"Sol/527079 2007 RT329", -- (MBA-MBA)
		"Sol/527080 2007 RZ329", -- (MBA-MBA)
		"Sol/527082 2007 RP330", -- (MBA-MBA)
		"Sol/527083 2007 RV330", -- (MBA-MBA)
		"Sol/527084 2007 RD331", -- (MBA-MBA)
		"Sol/527085 2007 RG331", -- (MBA-MBA)
		"Sol/527086 2007 RJ331", -- (MBA-MBA)
		"Sol/527087 2007 RM331", -- (MBA-MBA)
		"Sol/527088 2007 RN331", -- (MBA-MBA)
		"Sol/527089 2007 RE332", -- (MBA-MBA)
		"Sol/527090 2007 RG332", -- (MBA-MBA)
		"Sol/527091 2007 RL332", -- (MBA-MBA)
		"Sol/527092 2007 RN332", -- (MBA-MBA)
		"Sol/527093 2007 RO332", -- (MBA-MBA)
		"Sol/527094 2007 SN3", -- (MBA-MBA)
		"Sol/527095 2007 ST3", -- (MBA-MBA)
		"Sol/527096 2007 SZ3", -- (MBA-MBA)
		"Sol/527097 2007 SG8", -- (MBA-MBA)
		"Sol/527098 2007 ST8", -- (MBA-MBA)
		"Sol/527100 2007 SJ16", -- (MBA-MBA)
		"Sol/527101 2007 SV16", -- (MBA-MBA)
		"Sol/527102 2007 SC17", -- (MBA-MBA)
		"Sol/527103 2007 SM21", -- (MBA-MBA)
		"Sol/527104 2007 SA22", -- (MBA-MBA)
		"Sol/527105 2007 SG22", -- (MBA-MBA)
		"Sol/527106 2007 SW22", -- (MBA-MBA)
		"Sol/527107 2007 SN23", -- (MBA-MBA)
		"Sol/527108 2007 SS24", -- (MBA-MBA)
		"Sol/527109 2007 SW24", -- (MBA-MBA)
		"Sol/527110 2007 SX24", -- (MBA-MBA)
		"Sol/527111 2007 TP1", -- (MBA-MBA)
		"Sol/527112 2007 TS6", -- (MBA-MBA)
		"Sol/527113 2007 TZ10", -- (MBA-MBA)
		"Sol/527116 2007 TU20", -- (MBA-MBA)
		"Sol/527117 2007 TZ20", -- (MBA-MBA)
		"Sol/527118 2007 TS21", -- (MBA-MBA)
		"Sol/527119 2007 TN24", -- (MBA-MBA)
		"Sol/527120 2007 TE28", -- (MBA-MBA)
		"Sol/527121 2007 TH28", -- (MBA-MBA)
		"Sol/527122 2007 TO28", -- (MBA-MBA)
		"Sol/527123 2007 TC31", -- (MBA-MBA)
		"Sol/527124 2007 TJ32", -- (MBA-MBA)
		"Sol/527125 2007 TB39", -- (MBA-MBA)
		"Sol/527126 2007 TF39", -- (MBA-MBA)
		"Sol/527127 2007 TT40", -- (MBA-MBA)
		"Sol/527129 2007 TA45", -- (MBA-MBA)
		"Sol/527130 2007 TE49", -- (MBA-MBA)
		"Sol/527131 2007 TT49", -- (MBA-MBA)
		"Sol/527132 2007 TE50", -- (MBA-MBA)
		"Sol/527133 2007 TK50", -- (MBA-MBA)
		"Sol/527134 2007 TP52", -- (MBA-MBA)
		"Sol/527135 2007 TD53", -- (MBA-MBA)
		"Sol/527136 2007 TV55", -- (MBA-MBA)
		"Sol/527137 2007 TM58", -- (MBA-MBA)
		"Sol/527138 2007 TQ60", -- (MBA-MBA)
		"Sol/527139 2007 TX60", -- (MBA-MBA)
		"Sol/527140 2007 TY61", -- (MBA-MBA)
		"Sol/527142 2007 TG63", -- (MBA-MBA)
		"Sol/527143 2007 TT75", -- (MBA-MBA)
		"Sol/527144 2007 TF76", -- (MBA-MBA)
		"Sol/527145 2007 TA77", -- (MBA-MBA)
		"Sol/527146 2007 TD77", -- (MBA-MBA)
		"Sol/527147 2007 TJ77", -- (MBA-MBA)
		"Sol/527148 2007 TU77", -- (MBA-MBA)
		"Sol/527149 2007 TW78", -- (MBA-MBA)
		"Sol/527150 2007 TF79", -- (MBA-MBA)
		"Sol/527151 2007 TD81", -- (MBA-MBA)
		"Sol/527152 2007 TW82", -- (MBA-MBA)
		"Sol/527153 2007 TS86", -- (MBA-MBA)
		"Sol/527154 2007 TQ88", -- (MBA-MBA)
		"Sol/527155 2007 TS89", -- (MBA-MBA)
		"Sol/527156 2007 TH90", -- (MBA-MBA)
		"Sol/527157 2007 TO91", -- (MBA-MBA)
		"Sol/527158 2007 TN92", -- (MBA-MBA)
		"Sol/527159 2007 TG100", -- (MBA-MBA)
		"Sol/527160 2007 TS103", -- (MBA-MBA)
		"Sol/527161 2007 TL104", -- (MBA-MBA)
		"Sol/527162 2007 TR104", -- (MBA-MBA)
		"Sol/527163 2007 TW105", -- (MBA-MBA)
		"Sol/527164 2007 TL106", -- (MBA-MBA)
		"Sol/527165 2007 TC108", -- (MBA-MBA)
		"Sol/527166 2007 TG109", -- (MBA-MBA)
		"Sol/527167 2007 TR111", -- (MBA-MBA)
		"Sol/527168 2007 TC114", -- (MBA-MBA)
		"Sol/527169 2007 TW115", -- (MBA-MBA)
		"Sol/527170 2007 TY116", -- (MBA-MBA)
		"Sol/527171 2007 TN120", -- (MBA-MBA)
		"Sol/527172 2007 TQ122", -- (MBA-MBA)
		"Sol/527173 2007 TF123", -- (MBA-MBA)
		"Sol/527174 2007 TR123", -- (MBA-MBA)
		"Sol/527175 2007 TU128", -- (MBA-MBA)
		"Sol/527176 2007 TW128", -- (MBA-MBA)
		"Sol/527177 2007 TX128", -- (MBA-MBA)
		"Sol/527178 2007 TY128", -- (MBA-MBA)
		"Sol/527179 2007 TV129", -- (MBA-MBA)
		"Sol/527180 2007 TA130", -- (MBA-MBA)
		"Sol/527181 2007 TX131", -- (MBA-MBA)
		"Sol/527182 2007 TY132", -- (MBA-MBA)
		"Sol/527183 2007 TV133", -- (MBA-MBA)
		"Sol/527184 2007 TK134", -- (MBA-MBA)
		"Sol/527185 2007 TE135", -- (MBA-MBA)
		"Sol/527186 2007 TS135", -- (MBA-MBA)
		"Sol/527187 2007 TT139", -- (MBA-MBA)
		"Sol/527189 2007 TO140", -- (MBA-MBA)
		"Sol/527191 2007 TD152", -- (MBA-MBA)
		"Sol/527192 2007 TN158", -- (MBA-MBA)
		"Sol/527193 2007 TS161", -- (MBA-MBA)
		"Sol/527194 2007 TU161", -- (MBA-MBA)
		"Sol/527195 2007 TZ161", -- (MBA-MBA)
		"Sol/527196 2007 TA163", -- (MBA-MBA)
		"Sol/527197 2007 TJ164", -- (MBA-MBA)
		"Sol/527198 2007 TP164", -- (MBA-MBA)
		"Sol/527199 2007 TD167", -- (MBA-MBA)
		"Sol/527200 2007 TG170", -- (MBA-MBA)
		"Sol/527201 2007 TL174", -- (MBA-MBA)
		"Sol/527202 2007 TQ174", -- (MBA-MBA)
		"Sol/527204 2007 TL177", -- (MBA-MBA)
		"Sol/527205 2007 TL178", -- (MBA-MBA)
		"Sol/527206 2007 TY178", -- (MBA-MBA)
		"Sol/527207 2007 TO183", -- (MBA-MBA)
		"Sol/527208 2007 TS185", -- (MBA-MBA)
		"Sol/527209 2007 TV191", -- (MBA-MBA)
		"Sol/527210 2007 TP194", -- (MBA-MBA)
		"Sol/527211 2007 TG200", -- (MBA-MBA)
		"Sol/527212 2007 TO200", -- (MBA-MBA)
		"Sol/527213 2007 TR200", -- (MBA-MBA)
		"Sol/527214 2007 TM203", -- (MBA-MBA)
		"Sol/527215 2007 TV204", -- (MBA-MBA)
		"Sol/527216 2007 TO208", -- (MBA-MBA)
		"Sol/527217 2007 TJ210", -- (MBA-MBA)
		"Sol/527218 2007 TS212", -- (MBA-MBA)
		"Sol/527219 2007 TO213", -- (MBA-MBA)
		"Sol/527220 2007 TC214", -- (MBA-MBA)
		"Sol/527221 2007 TQ214", -- (MBA-MBA)
		"Sol/527222 2007 TS216", -- (MBA-MBA)
		"Sol/527223 2007 TJ217", -- (MBA-MBA)
		"Sol/527224 2007 TK217", -- (MBA-MBA)
		"Sol/527225 2007 TX217", -- (MBA-MBA)
		"Sol/527226 2007 TJ225", -- (MBA-MBA)
		"Sol/527227 2007 TT230", -- (MBA-MBA)
		"Sol/527228 2007 TW233", -- (MBA-MBA)
		"Sol/527229 2007 TQ235", -- (MBA-MBA)
		"Sol/527230 2007 TO236", -- (MBA-MBA)
		"Sol/527231 2007 TS236", -- (MBA-MBA)
		"Sol/527232 2007 TG239", -- (MBA-MBA)
		"Sol/527233 2007 TH242", -- (MBA-MBA)
		"Sol/527234 2007 TQ246", -- (MBA-MBA)
		"Sol/527235 2007 TB249", -- (MBA-MBA)
		"Sol/527236 2007 TE249", -- (MBA-MBA)
		"Sol/527237 2007 TU252", -- (MBA-MBA)
		"Sol/527238 2007 TZ252", -- (MBA-MBA)
		"Sol/527239 2007 TC260", -- (MBA-MBA)
		"Sol/527240 2007 TK260", -- (MBA-MBA)
		"Sol/527241 2007 TB262", -- (MBA-MBA)
		"Sol/527242 2007 TT262", -- (MBA-MBA)
		"Sol/527243 2007 TJ265", -- (MBA-MBA)
		"Sol/527244 2007 TZ267", -- (MBA-MBA)
		"Sol/527245 2007 TN268", -- (MBA-MBA)
		"Sol/527246 2007 TX272", -- (MBA-MBA)
		"Sol/527247 2007 TE275", -- (MBA-MBA)
		"Sol/527248 2007 TE278", -- (MBA-MBA)
		"Sol/527249 2007 TL278", -- (MBA-MBA)
		"Sol/527251 2007 TP280", -- (MBA-MBA)
		"Sol/527252 2007 TS283", -- (MBA-MBA)
		"Sol/527253 2007 TK284", -- (MBA-MBA)
		"Sol/527254 2007 TH288", -- (MBA-MBA)
		"Sol/527255 2007 TY291", -- (MBA-MBA)
		"Sol/527256 2007 TM295", -- (MBA-MBA)
		"Sol/527257 2007 TX295", -- (MBA-MBA)
		"Sol/527258 2007 TQ296", -- (MBA-MBA)
		"Sol/527259 2007 TG300", -- (MBA-MBA)
		"Sol/527260 2007 TM301", -- (MBA-MBA)
		"Sol/527261 2007 TG302", -- (MBA-MBA)
		"Sol/527262 2007 TF303", -- (MBA-MBA)
		"Sol/527263 2007 TP303", -- (MBA-MBA)
		"Sol/527264 2007 TL307", -- (MBA-MBA)
		"Sol/527265 2007 TB308", -- (MBA-MBA)
		"Sol/527266 2007 TU312", -- (MBA-MBA)
		"Sol/527267 2007 TO315", -- (MBA-MBA)
		"Sol/527268 2007 TO316", -- (MBA-MBA)
		"Sol/527269 2007 TP318", -- (MBA-MBA)
		"Sol/527270 2007 TA323", -- (MBA-MBA)
		"Sol/527271 2007 TC323", -- (MBA-MBA)
		"Sol/527272 2007 TK328", -- (MBA-MBA)
		"Sol/527273 2007 TU329", -- (MBA-MBA)
		"Sol/527274 2007 TB330", -- (MBA-MBA)
		"Sol/527275 2007 TB331", -- (MBA-MBA)
		"Sol/527276 2007 TN333", -- (MBA-MBA)
		"Sol/527277 2007 TA334", -- (MBA-MBA)
		"Sol/527278 2007 TQ335", -- (MBA-MBA)
		"Sol/527279 2007 TE337", -- (MBA-MBA)
		"Sol/527280 2007 TR344", -- (MBA-MBA)
		"Sol/527281 2007 TL345", -- (MBA-MBA)
		"Sol/527282 2007 TV346", -- (MBA-MBA)
		"Sol/527283 2007 TA347", -- (MBA-MBA)
		"Sol/527284 2007 TV353", -- (MBA-MBA)
		"Sol/527285 2007 TW354", -- (MBA-MBA)
		"Sol/527286 2007 TY357", -- (MBA-MBA)
		"Sol/527287 2007 TB361", -- (MBA-MBA)
		"Sol/527288 2007 TP361", -- (MBA-MBA)
		"Sol/527289 2007 TM363", -- (MBA-MBA)
		"Sol/527290 2007 TX366", -- (MBA-MBA)
		"Sol/527291 2007 TV367", -- (MBA-MBA)
		"Sol/527292 2007 TB370", -- (MBA-MBA)
		"Sol/527293 2007 TQ371", -- (MBA-MBA)
		"Sol/527294 2007 TR371", -- (MBA-MBA)
		"Sol/527296 2007 TA374", -- (MBA-MBA)
		"Sol/527297 2007 TG375", -- (MBA-MBA)
		"Sol/527298 2007 TE376", -- (MBA-MBA)
		"Sol/527299 2007 TD377", -- (MBA-MBA)
		"Sol/527300 2007 TE381", -- (MBA-MBA)
		"Sol/527301 2007 TA382", -- (MBA-MBA)
		"Sol/527302 2007 TP382", -- (MBA-MBA)
		"Sol/527303 2007 TT384", -- (MBA-MBA)
		"Sol/527304 2007 TV384", -- (MBA-MBA)
		"Sol/527305 2007 TG385", -- (MBA-MBA)
		"Sol/527306 2007 TQ385", -- (MBA-MBA)
		"Sol/527307 2007 TB388", -- (MBA-MBA)
		"Sol/527308 2007 TM388", -- (MBA-MBA)
		"Sol/527309 2007 TT389", -- (MBA-MBA)
		"Sol/527310 2007 TW390", -- (MBA-MBA)
		"Sol/527312 2007 TF394", -- (MBA-MBA)
		"Sol/527313 2007 TW396", -- (MBA-MBA)
		"Sol/527314 2007 TT397", -- (MBA-MBA)
		"Sol/527315 2007 TX399", -- (MBA-MBA)
		"Sol/527316 2007 TE400", -- (MBA-MBA)
		"Sol/527317 2007 TZ400", -- (MBA-MBA)
		"Sol/527318 2007 TZ402", -- (MBA-MBA)
		"Sol/527319 2007 TR403", -- (MBA-MBA)
		"Sol/527320 2007 TV404", -- (MBA-MBA)
		"Sol/527321 2007 TS405", -- (MBA-MBA)
		"Sol/527322 2007 TR407", -- (MBA-MBA)
		"Sol/527323 2007 TA410", -- (MBA-MBA)
		"Sol/527324 2007 TR411", -- (MBA-MBA)
		"Sol/527325 2007 TB413", -- (MBA-MBA)
		"Sol/527326 2007 TE414", -- (MBA-MBA)
		"Sol/527329 2007 TA423", -- (MBA-MBA)
		"Sol/527330 2007 TB423", -- (MBA-MBA)
		"Sol/527331 2007 TG423", -- (MBA-MBA)
		"Sol/527332 2007 TN423", -- (MBA-MBA)
		"Sol/527333 2007 TL424", -- (MBA-MBA)
		"Sol/527334 2007 TN424", -- (MBA-MBA)
		"Sol/527335 2007 TZ425", -- (MBA-MBA)
		"Sol/527336 2007 TN426", -- (MBA-MBA)
		"Sol/527337 2007 TY426", -- (MBA-MBA)
		"Sol/527338 2007 TJ429", -- (MBA-MBA)
		"Sol/527339 2007 TY429", -- (MBA-MBA)
		"Sol/527340 2007 TD430", -- (MBA-MBA)
		"Sol/527341 2007 TV434", -- (MBA-MBA)
		"Sol/527342 2007 TD438", -- (MBA-MBA)
		"Sol/527343 2007 TK438", -- (MBA-MBA)
		"Sol/527344 2007 TW440", -- (MBA-MBA)
		"Sol/527345 2007 TH441", -- (MBA-MBA)
		"Sol/527346 2007 TU441", -- (MBA-MBA)
		"Sol/527347 2007 TN442", -- (MBA-MBA)
		"Sol/527348 2007 TG444", -- (MBA-MBA)
		"Sol/527349 2007 TK444", -- (MBA-MBA)
		"Sol/527350 2007 TK445", -- (MBA-MBA)
		"Sol/527351 2007 TB447", -- (MBA-MBA)
		"Sol/527352 2007 TF448", -- (MBA-MBA)
		"Sol/527353 2007 TH448", -- (MBA-MBA)
		"Sol/527354 2007 TO449", -- (MBA-MBA)
		"Sol/527355 2007 TE450", -- (MBA-MBA)
		"Sol/527356 2007 TO451", -- (MBA-MBA)
		"Sol/527357 2007 TS452", -- (MBA-MBA)
		"Sol/527358 2007 TH455", -- (MBA-MBA)
		"Sol/527359 2007 TS455", -- (MBA-MBA)
		"Sol/527360 2007 TC456", -- (MBA-MBA)
		"Sol/527361 2007 TG456", -- (MBA-MBA)
		"Sol/527362 2007 TH456", -- (MBA-MBA)
		"Sol/527363 2007 TJ456", -- (MBA-MBA)
		"Sol/527364 2007 TK456", -- (MBA-MBA)
		"Sol/527365 2007 TL456", -- (MBA-MBA)
		"Sol/527366 2007 TN456", -- (MBA-MBA)
		"Sol/527367 2007 TZ456", -- (MBA-MBA)
		"Sol/527368 2007 TA457", -- (MBA-MBA)
		"Sol/527369 2007 TH457", -- (MBA-MBA)
		"Sol/527370 2007 TK457", -- (MBA-MBA)
		"Sol/527371 2007 TL457", -- (MBA-MBA)
		"Sol/527372 2007 TQ457", -- (MBA-MBA)
		"Sol/527373 2007 TS457", -- (MBA-MBA)
		"Sol/527374 2007 TX457", -- (MBA-MBA)
		"Sol/527375 2007 TE458", -- (MBA-MBA)
		"Sol/527376 2007 TG458", -- (MBA-MBA)
		"Sol/527377 2007 TJ458", -- (MBA-MBA)
		"Sol/527378 2007 TL458", -- (MBA-MBA)
		"Sol/527379 2007 TP458", -- (MBA-MBA)
		"Sol/527380 2007 TQ458", -- (MBA-MBA)
		"Sol/527381 2007 TR458", -- (MBA-MBA)
		"Sol/527382 2007 TS458", -- (MBA-MBA)
		"Sol/527383 2007 TT458", -- (MBA-MBA)
		"Sol/527384 2007 TU458", -- (MBA-MBA)
		"Sol/527385 2007 TW458", -- (MBA-MBA)
		"Sol/527386 2007 TC459", -- (MBA-MBA)
		"Sol/527387 2007 TK459", -- (MBA-MBA)
		"Sol/527388 2007 TM459", -- (MBA-MBA)
		"Sol/527389 2007 UJ7", -- (MBA-MBA)
		"Sol/527390 2007 UV7", -- (MBA-MBA)
		"Sol/527391 2007 UH11", -- (MBA-MBA)
		"Sol/527392 2007 UL13", -- (MBA-MBA)
		"Sol/527393 2007 UF20", -- (MBA-MBA)
		"Sol/527394 2007 UG20", -- (MBA-MBA)
		"Sol/527395 2007 UB22", -- (MBA-MBA)
		"Sol/527396 2007 UV28", -- (MBA-MBA)
		"Sol/527397 2007 UV29", -- (MBA-MBA)
		"Sol/527398 2007 UQ34", -- (MBA-MBA)
		"Sol/527399 2007 UR34", -- (MBA-MBA)
		"Sol/527401 2007 UU43", -- (MBA-MBA)
		"Sol/527402 2007 UV45", -- (MBA-MBA)
		"Sol/527403 2007 UH46", -- (MBA-MBA)
		"Sol/527404 2007 UE51", -- (MBA-MBA)
		"Sol/527405 2007 UW53", -- (MBA-MBA)
		"Sol/527406 2007 UX53", -- (MBA-MBA)
		"Sol/527407 2007 UC54", -- (MBA-MBA)
		"Sol/527409 2007 UJ58", -- (MBA-MBA)
		"Sol/527410 2007 UT61", -- (MBA-MBA)
		"Sol/527411 2007 UZ61", -- (MBA-MBA)
		"Sol/527412 2007 UJ62", -- (MBA-MBA)
		"Sol/527413 2007 UU63", -- (MBA-MBA)
		"Sol/527414 2007 UF65", -- (MBA-MBA)
		"Sol/527415 2007 UD69", -- (MBA-MBA)
		"Sol/527416 2007 UC73", -- (MBA-MBA)
		"Sol/527417 2007 UQ75", -- (MBA-MBA)
		"Sol/527418 2007 UL77", -- (MBA-MBA)
		"Sol/527419 2007 UP83", -- (MBA-MBA)
		"Sol/527420 2007 UK84", -- (MBA-MBA)
		"Sol/527421 2007 UJ86", -- (MBA-MBA)
		"Sol/527422 2007 US86", -- (MBA-MBA)
		"Sol/527423 2007 UV86", -- (MBA-MBA)
		"Sol/527424 2007 UT87", -- (MBA-MBA)
		"Sol/527425 2007 UN88", -- (MBA-MBA)
		"Sol/527426 2007 UY90", -- (MBA-MBA)
		"Sol/527427 2007 UZ93", -- (MBA-MBA)
		"Sol/527428 2007 UJ94", -- (MBA-MBA)
		"Sol/527429 2007 UB95", -- (MBA-MBA)
		"Sol/527430 2007 UK98", -- (MBA-MBA)
		"Sol/527431 2007 UF102", -- (MBA-MBA)
		"Sol/527432 2007 UA104", -- (MBA-MBA)
		"Sol/527433 2007 UZ105", -- (MBA-MBA)
		"Sol/527434 2007 UL106", -- (MBA-MBA)
		"Sol/527435 2007 UB108", -- (MBA-MBA)
		"Sol/527436 2007 UD114", -- (MBA-MBA)
		"Sol/527437 2007 UO114", -- (MBA-MBA)
		"Sol/527438 2007 UR114", -- (MBA-MBA)
		"Sol/527439 2007 UW117", -- (MBA-MBA)
		"Sol/527440 2007 UL119", -- (MBA-MBA)
		"Sol/527441 2007 UY119", -- (MBA-MBA)
		"Sol/527442 2007 UR120", -- (MBA-MBA)
		"Sol/527444 2007 UA127", -- (MBA-MBA)
		"Sol/527445 2007 UE127", -- (MBA-MBA)
		"Sol/527446 2007 UU127", -- (MBA-MBA)
		"Sol/527447 2007 UG128", -- (MBA-MBA)
		"Sol/527448 2007 UJ128", -- (MBA-MBA)
		"Sol/527449 2007 UO128", -- (MBA-MBA)
		"Sol/527450 2007 UA134", -- (MBA-MBA)
		"Sol/527451 2007 US134", -- (MBA-MBA)
		"Sol/527452 2007 UF135", -- (MBA-MBA)
		"Sol/527453 2007 UN135", -- (MBA-MBA)
		"Sol/527454 2007 UZ137", -- (MBA-MBA)
		"Sol/527455 2007 UK143", -- (MBA-MBA)
		"Sol/527456 2007 UO143", -- (MBA-MBA)
		"Sol/527457 2007 UQ143", -- (MBA-MBA)
		"Sol/527458 2007 UR143", -- (MBA-MBA)
		"Sol/527459 2007 UV143", -- (MBA-MBA)
		"Sol/527460 2007 UY143", -- (MBA-MBA)
		"Sol/527461 2007 UG144", -- (MBA-MBA)
		"Sol/527462 2007 UH144", -- (MBA-MBA)
		"Sol/527463 2007 UK144", -- (MBA-MBA)
		"Sol/527464 2007 UN144", -- (MBA-MBA)
		"Sol/527465 2007 UO144", -- (MBA-MBA)
		"Sol/527466 2007 UR144", -- (MBA-MBA)
		"Sol/527467 2007 UA145", -- (MBA-MBA)
		"Sol/527468 2007 UD145", -- (MBA-MBA)
		"Sol/527470 2007 UH145", -- (MBA-MBA)
		"Sol/527471 2007 UK145", -- (MBA-MBA)
		"Sol/527472 2007 UL145", -- (MBA-MBA)
		"Sol/527473 2007 UM145", -- (MBA-MBA)
		"Sol/527474 2007 UR145", -- (MBA-MBA)
		"Sol/527475 2007 UT145", -- (MBA-MBA)
		"Sol/527476 2007 UW145", -- (MBA-MBA)
		"Sol/527477 2007 VA", -- (MBA-MBA)
		"Sol/527478 2007 VN1", -- (MBA-MBA)
		"Sol/527480 2007 VU13", -- (MBA-MBA)
		"Sol/527481 2007 VA15", -- (MBA-MBA)
		"Sol/527482 2007 VN15", -- (MBA-MBA)
		"Sol/527483 2007 VO18", -- (MBA-MBA)
		"Sol/527484 2007 VB19", -- (MBA-MBA)
		"Sol/527485 2007 VL19", -- (MBA-MBA)
		"Sol/527486 2007 VC25", -- (MBA-MBA)
		"Sol/527487 2007 VT30", -- (MBA-MBA)
		"Sol/527488 2007 VF32", -- (MBA-MBA)
		"Sol/527489 2007 VK32", -- (MBA-MBA)
		"Sol/527490 2007 VO32", -- (MBA-MBA)
		"Sol/527491 2007 VU32", -- (MBA-MBA)
		"Sol/527492 2007 VK41", -- (MBA-MBA)
		"Sol/527493 2007 VF44", -- (MBA-MBA)
		"Sol/527494 2007 VL44", -- (MBA-MBA)
		"Sol/527495 2007 VB45", -- (MBA-MBA)
		"Sol/527496 2007 VG45", -- (MBA-MBA)
		"Sol/527497 2007 VO45", -- (MBA-MBA)
		"Sol/527498 2007 VR45", -- (MBA-MBA)
		"Sol/527499 2007 VG48", -- (MBA-MBA)
		"Sol/527500 2007 VX48", -- (MBA-MBA)
		"Sol/527501 2007 VM51", -- (MBA-MBA)
		"Sol/527502 2007 VS52", -- (MBA-MBA)
		"Sol/527503 2007 VN53", -- (MBA-MBA)
		"Sol/527505 2007 VC60", -- (MBA-MBA)
		"Sol/527506 2007 VW64", -- (MBA-MBA)
		"Sol/527507 2007 VQ66", -- (MBA-MBA)
		"Sol/527508 2007 VJ67", -- (MBA-MBA)
		"Sol/527511 2007 VV74", -- (MBA-MBA)
		"Sol/527512 2007 VC75", -- (MBA-MBA)
		"Sol/527513 2007 VB78", -- (MBA-MBA)
		"Sol/527514 2007 VD78", -- (MBA-MBA)
		"Sol/527515 2007 VO82", -- (MBA-MBA)
		"Sol/527516 2007 VU82", -- (MBA-MBA)
		"Sol/527517 2007 VV86", -- (MBA-MBA)
		"Sol/527518 2007 VW87", -- (MBA-MBA)
		"Sol/527519 2007 VZ88", -- (MBA-MBA)
		"Sol/527520 2007 VK90", -- (MBA-MBA)
		"Sol/527521 2007 VU90", -- (MBA-MBA)
		"Sol/527522 2007 VO96", -- (MBA-MBA)
		"Sol/527523 2007 VY96", -- (MBA-MBA)
		"Sol/527524 2007 VB109", -- (MBA-MBA)
		"Sol/527525 2007 VV111", -- (MBA-MBA)
		"Sol/527526 2007 VP114", -- (MBA-MBA)
		"Sol/527527 2007 VJ118", -- (MBA-MBA)
		"Sol/527528 2007 VR118", -- (MBA-MBA)
		"Sol/527529 2007 VD120", -- (MBA-MBA)
		"Sol/527530 2007 VV126", -- (MBA-MBA)
		"Sol/527531 2007 VP127", -- (MBA-MBA)
		"Sol/527532 2007 VK132", -- (MBA-MBA)
		"Sol/527533 2007 VC134", -- (MBA-MBA)
		"Sol/527535 2007 VO138", -- (MBA-MBA)
		"Sol/527536 2007 VB140", -- (MBA-MBA)
		"Sol/527537 2007 VN142", -- (MBA-MBA)
		"Sol/527538 2007 VX143", -- (MBA-MBA)
		"Sol/527539 2007 VX144", -- (MBA-MBA)
		"Sol/527540 2007 VN146", -- (MBA-MBA)
		"Sol/527541 2007 VW146", -- (MBA-MBA)
		"Sol/527542 2007 VH149", -- (MBA-MBA)
		"Sol/527543 2007 VU149", -- (MBA-MBA)
		"Sol/527544 2007 VS152", -- (MBA-MBA)
		"Sol/527545 2007 VV154", -- (MBA-MBA)
		"Sol/527546 2007 VF156", -- (MBA-MBA)
		"Sol/527547 2007 VJ156", -- (MBA-MBA)
		"Sol/527548 2007 VO156", -- (MBA-MBA)
		"Sol/527549 2007 VA158", -- (MBA-MBA)
		"Sol/527551 2007 VW159", -- (MBA-MBA)
		"Sol/527552 2007 VE163", -- (MBA-MBA)
		"Sol/527553 2007 VO164", -- (MBA-MBA)
		"Sol/527554 2007 VU165", -- (MBA-MBA)
		"Sol/527555 2007 VA173", -- (MBA-MBA)
		"Sol/527556 2007 VB180", -- (MBA-MBA)
		"Sol/527557 2007 VP183", -- (MBA-MBA)
		"Sol/527559 2007 VZ186", -- (MBA-MBA)
		"Sol/527561 2007 VY192", -- (MBA-MBA)
		"Sol/527562 2007 VZ194", -- (MBA-MBA)
		"Sol/527563 2007 VA196", -- (MBA-MBA)
		"Sol/527564 2007 VC204", -- (MBA-MBA)
		"Sol/527565 2007 VO210", -- (MBA-MBA)
		"Sol/527566 2007 VX210", -- (MBA-MBA)
		"Sol/527567 2007 VC214", -- (MBA-MBA)
		"Sol/527568 2007 VT214", -- (MBA-MBA)
		"Sol/527569 2007 VX217", -- (MBA-MBA)
		"Sol/527570 2007 VZ217", -- (MBA-MBA)
		"Sol/527571 2007 VS220", -- (MBA-MBA)
		"Sol/527572 2007 VS225", -- (MBA-MBA)
		"Sol/527574 2007 VV229", -- (MBA-MBA)
		"Sol/527575 2007 VB230", -- (MBA-MBA)
		"Sol/527576 2007 VS230", -- (MBA-MBA)
		"Sol/527577 2007 VZ231", -- (MBA-MBA)
		"Sol/527578 2007 VB233", -- (MBA-MBA)
		"Sol/527579 2007 VZ234", -- (MBA-MBA)
		"Sol/527580 2007 VW236", -- (MBA-MBA)
		"Sol/527581 2007 VC237", -- (MBA-MBA)
		"Sol/527582 2007 VB238", -- (MBA-MBA)
		"Sol/527583 2007 VS239", -- (MBA-MBA)
		"Sol/527584 2007 VW242", -- (MBA-MBA)
		"Sol/527585 2007 VZ245", -- (MBA-MBA)
		"Sol/527586 2007 VE260", -- (MBA-MBA)
		"Sol/527587 2007 VR260", -- (MBA-MBA)
		"Sol/527588 2007 VY260", -- (MBA-MBA)
		"Sol/527589 2007 VD261", -- (MBA-MBA)
		"Sol/527590 2007 VD269", -- (MBA-MBA)
		"Sol/527591 2007 VH269", -- (MBA-MBA)
		"Sol/527592 2007 VK277", -- (MBA-MBA)
		"Sol/527593 2007 VJ278", -- (MBA-MBA)
		"Sol/527594 2007 VX280", -- (MBA-MBA)
		"Sol/527595 2007 VR284", -- (MBA-MBA)
		"Sol/527596 2007 VW284", -- (MBA-MBA)
		"Sol/527597 2007 VR286", -- (MBA-MBA)
		"Sol/527598 2007 VT287", -- (MBA-MBA)
		"Sol/527599 2007 VK290", -- (MBA-MBA)
		"Sol/527600 2007 VD297", -- (MBA-MBA)
		"Sol/527602 2007 VF298", -- (MBA-MBA)
		"Sol/527606 2007 VU306", -- (MBA-MBA)
		"Sol/527608 2007 VT311", -- (MBA-MBA)
		"Sol/527609 2007 VB312", -- (MBA-MBA)
		"Sol/527610 2007 VK312", -- (MBA-MBA)
		"Sol/527611 2007 VU313", -- (MBA-MBA)
		"Sol/527612 2007 VP315", -- (MBA-MBA)
		"Sol/527613 2007 VG318", -- (MBA-MBA)
		"Sol/527614 2007 VT319", -- (MBA-MBA)
		"Sol/527615 2007 VU319", -- (MBA-MBA)
		"Sol/527617 2007 VX320", -- (MBA-MBA)
		"Sol/527618 2007 VJ321", -- (MBA-MBA)
		"Sol/527619 2007 VD322", -- (MBA-MBA)
		"Sol/527620 2007 VX323", -- (MBA-MBA)
		"Sol/527621 2007 VA328", -- (MBA-MBA)
		"Sol/527622 2007 VD330", -- (MBA-MBA)
		"Sol/527623 2007 VK331", -- (MBA-MBA)
		"Sol/527624 2007 VN333", -- (MBA-MBA)
		"Sol/527625 2007 VC338", -- (MBA-MBA)
		"Sol/527626 2007 VE338", -- (MBA-MBA)
		"Sol/527627 2007 VO338", -- (MBA-MBA)
		"Sol/527628 2007 VX338", -- (MBA-MBA)
		"Sol/527629 2007 VY338", -- (MBA-MBA)
		"Sol/527630 2007 VD339", -- (MBA-MBA)
		"Sol/527631 2007 VG339", -- (MBA-MBA)
		"Sol/527632 2007 VL339", -- (MBA-MBA)
		"Sol/527633 2007 VT339", -- (MBA-MBA)
		"Sol/527634 2007 VV339", -- (MBA-MBA)
		"Sol/527635 2007 VY339", -- (MBA-MBA)
		"Sol/527636 2007 VA340", -- (MBA-MBA)
		"Sol/527638 2007 VF340", -- (MBA-MBA)
		"Sol/527639 2007 VK340", -- (MBA-MBA)
		"Sol/527640 2007 VS340", -- (MBA-MBA)
		"Sol/527641 2007 VU340", -- (MBA-MBA)
		"Sol/527642 2007 VZ340", -- (MBA-MBA)
		"Sol/527643 2007 VH341", -- (MBA-MBA)
		"Sol/527644 2007 VN341", -- (MBA-MBA)
		"Sol/527645 2007 VQ341", -- (MBA-MBA)
		"Sol/527646 2007 VT341", -- (MBA-MBA)
		"Sol/527647 2007 VX341", -- (MBA-MBA)
		"Sol/527648 2007 VY341", -- (MBA-MBA)
		"Sol/527649 2007 VA342", -- (MBA-MBA)
		"Sol/527650 2007 VC342", -- (MBA-MBA)
		"Sol/527652 2007 VF342", -- (MBA-MBA)
		"Sol/527653 2007 WG", -- (MBA-MBA)
		"Sol/527654 2007 WA1", -- (MBA-MBA)
		"Sol/527655 2007 WE2", -- (MBA-MBA)
		"Sol/527657 2007 WC12", -- (MBA-MBA)
		"Sol/527658 2007 WF18", -- (MBA-MBA)
		"Sol/527659 2007 WQ22", -- (MBA-MBA)
		"Sol/527660 2007 WB24", -- (MBA-MBA)
		"Sol/527661 2007 WC27", -- (MBA-MBA)
		"Sol/527662 2007 WJ27", -- (MBA-MBA)
		"Sol/527663 2007 WS27", -- (MBA-MBA)
		"Sol/527664 2007 WK30", -- (MBA-MBA)
		"Sol/527665 2007 WJ37", -- (MBA-MBA)
		"Sol/527666 2007 WZ37", -- (MBA-MBA)
		"Sol/527667 2007 WN45", -- (MBA-MBA)
		"Sol/527668 2007 WW52", -- (MBA-MBA)
		"Sol/527669 2007 WD53", -- (MBA-MBA)
		"Sol/527670 2007 WT53", -- (MBA-MBA)
		"Sol/527674 2007 WU64", -- (MBA-MBA)
		"Sol/527675 2007 WY64", -- (MBA-MBA)
		"Sol/527676 2007 WH65", -- (MBA-MBA)
		"Sol/527677 2007 WJ65", -- (MBA-MBA)
		"Sol/527678 2007 WK65", -- (MBA-MBA)
		"Sol/527679 2007 XJ", -- (MBA-MBA)
		"Sol/527680 2007 XS5", -- (MBA-MBA)
		"Sol/527681 2007 XF6", -- (MBA-MBA)
		"Sol/527682 2007 XR8", -- (MBA-MBA)
		"Sol/527683 2007 XR11", -- (MBA-MBA)
		"Sol/527684 2007 XC12", -- (MBA-MBA)
		"Sol/527685 2007 XH12", -- (MBA-MBA)
		"Sol/527686 2007 XG13", -- (MBA-MBA)
		"Sol/527687 2007 XE16", -- (MBA-MBA)
		"Sol/527688 2007 XN30", -- (MBA-MBA)
		"Sol/527689 2007 XK34", -- (MBA-MBA)
		"Sol/527690 2007 XS42", -- (MBA-MBA)
		"Sol/527691 2007 XH46", -- (MBA-MBA)
		"Sol/527692 2007 XB47", -- (MBA-MBA)
		"Sol/527693 2007 XP52", -- (MBA-MBA)
		"Sol/527694 2007 XF55", -- (MBA-MBA)
		"Sol/527696 2007 XR60", -- (MBA-MBA)
		"Sol/527697 2007 XS60", -- (MBA-MBA)
		"Sol/527698 2007 XT60", -- (MBA-MBA)
		"Sol/527699 2007 XY60", -- (MBA-MBA)
		"Sol/527700 2007 XB61", -- (MBA-MBA)
		"Sol/527701 2007 XD61", -- (MBA-MBA)
		"Sol/527702 2007 XF61", -- (MBA-MBA)
		"Sol/527703 2007 YH4", -- (MBA-MBA)
		"Sol/527704 2007 YL5", -- (MBA-MBA)
		"Sol/527705 2007 YD16", -- (MBA-MBA)
		"Sol/527706 2007 YY27", -- (MBA-MBA)
		"Sol/527707 2007 YF28", -- (MBA-MBA)
		"Sol/527708 2007 YA33", -- (MBA-MBA)
		"Sol/527709 2007 YH41", -- (MBA-MBA)
		"Sol/527710 2007 YL44", -- (MBA-MBA)
		"Sol/527711 2007 YX48", -- (MBA-MBA)
		"Sol/527712 2007 YR52", -- (MBA-MBA)
		"Sol/527713 2007 YR54", -- (MBA-MBA)
		"Sol/527716 2007 YG58", -- (MBA-MBA)
		"Sol/527717 2007 YV58", -- (MBA-MBA)
		"Sol/527718 2007 YZ61", -- (MBA-MBA)
		"Sol/527719 2007 YZ62", -- (MBA-MBA)
		"Sol/527720 2007 YM65", -- (MBA-MBA)
		"Sol/527721 2007 YV65", -- (MBA-MBA)
		"Sol/527723 2007 YG74", -- (MBA-MBA)
		"Sol/527724 2007 YS75", -- (MBA-MBA)
		"Sol/527725 2007 YV75", -- (MBA-MBA)
		"Sol/527726 2007 YW75", -- (MBA-MBA)
		"Sol/527727 2007 YX75", -- (MBA-MBA)
		"Sol/527728 2007 YB76", -- (MBA-MBA)
		"Sol/527729 2007 YE76", -- (MBA-MBA)
		"Sol/527730 2007 YK76", -- (MBA-MBA)
		"Sol/527731 2007 YM76", -- (MBA-MBA)
		"Sol/527732 2007 YR76", -- (MBA-MBA)
		"Sol/527733 2007 YS76", -- (MBA-MBA)
		"Sol/527734 2007 YT76", -- (MBA-MBA)
		"Sol/527736 2007 YY76", -- (MBA-MBA)
		"Sol/527737 2007 YG77", -- (MBA-MBA)
		"Sol/527738 2007 YK77", -- (MBA-MBA)
		"Sol/527739 2007 YR77", -- (MBA-MBA)
		"Sol/527740 2007 YS77", -- (MBA-MBA)
		"Sol/527741 2008 AS3", -- (MBA-MBA)
		"Sol/527742 2008 AF9", -- (MBA-MBA)
		"Sol/527743 2008 AP9", -- (MBA-MBA)
		"Sol/527744 2008 AO11", -- (MBA-MBA)
		"Sol/527745 2008 AB12", -- (MBA-MBA)
		"Sol/527746 2008 AZ12", -- (MBA-MBA)
		"Sol/527747 2008 AD15", -- (MBA-MBA)
		"Sol/527749 2008 AK17", -- (MBA-MBA)
		"Sol/527750 2008 AF18", -- (MBA-MBA)
		"Sol/527751 2008 AL18", -- (MBA-MBA)
		"Sol/527752 2008 AN18", -- (MBA-MBA)
		"Sol/527753 2008 AB19", -- (MBA-MBA)
		"Sol/527754 2008 AK19", -- (MBA-MBA)
		"Sol/527755 2008 AT24", -- (MBA-MBA)
		"Sol/527756 2008 AP31", -- (MBA-MBA)
		"Sol/527757 2008 AJ36", -- (MBA-MBA)
		"Sol/527758 2008 AD40", -- (MBA-MBA)
		"Sol/527760 2008 AW43", -- (MBA-MBA)
		"Sol/527761 2008 AG46", -- (MBA-MBA)
		"Sol/527762 2008 AW48", -- (MBA-MBA)
		"Sol/527763 2008 AB49", -- (MBA-MBA)
		"Sol/527764 2008 AT49", -- (MBA-MBA)
		"Sol/527765 2008 AP52", -- (MBA-MBA)
		"Sol/527766 2008 AZ54", -- (MBA-MBA)
		"Sol/527767 2008 AG57", -- (MBA-MBA)
		"Sol/527768 2008 AJ61", -- (MBA-MBA)
		"Sol/527769 2008 AB63", -- (MBA-MBA)
		"Sol/527770 2008 AC64", -- (MBA-MBA)
		"Sol/527771 2008 AT65", -- (MBA-MBA)
		"Sol/527772 2008 AN67", -- (MBA-MBA)
		"Sol/527773 2008 AT68", -- (MBA-MBA)
		"Sol/527774 2008 AP71", -- (MBA-MBA)
		"Sol/527775 2008 AM73", -- (MBA-MBA)
		"Sol/527776 2008 AR75", -- (MBA-MBA)
		"Sol/527777 2008 AM81", -- (MBA-MBA)
		"Sol/527778 2008 AZ81", -- (MBA-MBA)
		"Sol/527779 2008 AT87", -- (MBA-MBA)
		"Sol/527781 2008 AW89", -- (MBA-MBA)
		"Sol/527782 2008 AX93", -- (MBA-MBA)
		"Sol/527783 2008 AX97", -- (MBA-MBA)
		"Sol/527784 2008 AB100", -- (MBA-MBA)
		"Sol/527785 2008 AJ102", -- (MBA-MBA)
		"Sol/527786 2008 AN103", -- (MBA-MBA)
		"Sol/527787 2008 AT103", -- (MBA-MBA)
		"Sol/527788 2008 AU103", -- (MBA-MBA)
		"Sol/527789 2008 AT104", -- (MBA-MBA)
		"Sol/527790 2008 AZ106", -- (MBA-MBA)
		"Sol/527791 2008 AB107", -- (MBA-MBA)
		"Sol/527792 2008 AY112", -- (MBA-MBA)
		"Sol/527793 2008 AJ113", -- (MBA-MBA)
		"Sol/527794 2008 AL116", -- (MBA-MBA)
		"Sol/527795 2008 AP116", -- (MBA-MBA)
		"Sol/527796 2008 AR116", -- (MBA-MBA)
		"Sol/527797 2008 AK117", -- (MBA-MBA)
		"Sol/527798 2008 AM117", -- (MBA-MBA)
		"Sol/527799 2008 AG118", -- (MBA-MBA)
		"Sol/527800 2008 AB130", -- (MBA-MBA)
		"Sol/527801 2008 AT134", -- (MBA-MBA)
		"Sol/527802 2008 AU135", -- (MBA-MBA)
		"Sol/527803 2008 AD136", -- (MBA-MBA)
		"Sol/527804 2008 AT137", -- (MBA-MBA)
		"Sol/527806 2008 AD139", -- (MBA-MBA)
		"Sol/527807 2008 AE139", -- (MBA-MBA)
		"Sol/527808 2008 AF139", -- (MBA-MBA)
		"Sol/527809 2008 AJ139", -- (MBA-MBA)
		"Sol/527810 2008 AM139", -- (MBA-MBA)
		"Sol/527812 2008 AX139", -- (MBA-MBA)
		"Sol/527814 2008 BB6", -- (MBA-MBA)
		"Sol/527815 2008 BH7", -- (MBA-MBA)
		"Sol/527816 2008 BF11", -- (MBA-MBA)
		"Sol/527818 2008 BN27", -- (MBA-MBA)
		"Sol/527819 2008 BY34", -- (MBA-MBA)
		"Sol/527820 2008 BP36", -- (MBA-MBA)
		"Sol/527821 2008 BW36", -- (MBA-MBA)
		"Sol/527822 2008 BK38", -- (MBA-MBA)
		"Sol/527823 2008 BZ41", -- (MBA-MBA)
		"Sol/527824 2008 BE46", -- (MBA-MBA)
		"Sol/527825 2008 BE47", -- (MBA-MBA)
		"Sol/527826 2008 BR47", -- (MBA-MBA)
		"Sol/527827 2008 BY47", -- (MBA-MBA)
		"Sol/527828 2008 BG53", -- (MBA-MBA)
		"Sol/527829 2008 BR53", -- (MBA-MBA)
		"Sol/527830 2008 BU53", -- (MBA-MBA)
		"Sol/527831 2008 BS54", -- (MBA-MBA)
		"Sol/527832 2008 BX54", -- (MBA-MBA)
		"Sol/527833 2008 BY54", -- (MBA-MBA)
		"Sol/527834 2008 BZ54", -- (MBA-MBA)
		"Sol/527835 2008 BB55", -- (MBA-MBA)
		"Sol/527836 2008 BC55", -- (MBA-MBA)
		"Sol/527837 2008 BE55", -- (MBA-MBA)
		"Sol/527839 2008 BM55", -- (MBA-MBA)
		"Sol/527840 2008 BR55", -- (MBA-MBA)
		"Sol/527842 2008 CH2", -- (MBA-MBA)
		"Sol/527843 2008 CT9", -- (MBA-MBA)
		"Sol/527844 2008 CZ10", -- (MBA-MBA)
		"Sol/527845 2008 CL11", -- (MBA-MBA)
		"Sol/527847 2008 CO13", -- (MBA-MBA)
		"Sol/527849 2008 CP21", -- (MBA-MBA)
		"Sol/527850 2008 CS21", -- (MBA-MBA)
		"Sol/527851 2008 CL28", -- (MBA-MBA)
		"Sol/527852 2008 CB32", -- (MBA-MBA)
		"Sol/527853 2008 CE32", -- (MBA-MBA)
		"Sol/527854 2008 CU37", -- (MBA-MBA)
		"Sol/527855 2008 CU44", -- (MBA-MBA)
		"Sol/527856 2008 CQ46", -- (MBA-MBA)
		"Sol/527857 2008 CA55", -- (MBA-MBA)
		"Sol/527858 2008 CC56", -- (MBA-MBA)
		"Sol/527859 2008 CW56", -- (MBA-MBA)
		"Sol/527860 2008 CK58", -- (MBA-MBA)
		"Sol/527861 2008 CN59", -- (MBA-MBA)
		"Sol/527862 2008 CU60", -- (MBA-MBA)
		"Sol/527863 2008 CH61", -- (MBA-MBA)
		"Sol/527864 2008 CJ65", -- (MBA-MBA)
		"Sol/527865 2008 CQ66", -- (MBA-MBA)
		"Sol/527866 2008 CG72", -- (MBA-MBA)
		"Sol/527868 2008 CD75", -- (MBA-MBA)
		"Sol/527869 2008 CM76", -- (MBA-MBA)
		"Sol/527871 2008 CG80", -- (MBA-MBA)
		"Sol/527872 2008 CX85", -- (MBA-MBA)
		"Sol/527873 2008 CV90", -- (MBA-MBA)
		"Sol/527874 2008 CU99", -- (MBA-MBA)
		"Sol/527875 2008 CG103", -- (MBA-MBA)
		"Sol/527876 2008 CF107", -- (MBA-MBA)
		"Sol/527877 2008 CY117", -- (MBA-MBA)
		"Sol/527878 2008 CB118", -- (MBA-MBA)
		"Sol/527879 2008 CE121", -- (MBA-MBA)
		"Sol/527880 2008 CV122", -- (MBA-MBA)
		"Sol/527881 2008 CO123", -- (MBA-MBA)
		"Sol/527882 2008 CZ130", -- (MBA-MBA)
		"Sol/527883 2008 CT131", -- (MBA-MBA)
		"Sol/527884 2008 CU133", -- (MBA-MBA)
		"Sol/527885 2008 CE135", -- (MBA-MBA)
		"Sol/527886 2008 CO135", -- (MBA-MBA)
		"Sol/527887 2008 CU137", -- (MBA-MBA)
		"Sol/527888 2008 CW137", -- (MBA-MBA)
		"Sol/527889 2008 CW138", -- (MBA-MBA)
		"Sol/527890 2008 CR144", -- (MBA-MBA)
		"Sol/527891 2008 CT145", -- (MBA-MBA)
		"Sol/527892 2008 CK146", -- (MBA-MBA)
		"Sol/527893 2008 CO150", -- (MBA-MBA)
		"Sol/527894 2008 CE154", -- (MBA-MBA)
		"Sol/527895 2008 CE159", -- (MBA-MBA)
		"Sol/527896 2008 CW165", -- (MBA-MBA)
		"Sol/527897 2008 CZ167", -- (MBA-MBA)
		"Sol/527898 2008 CV171", -- (MBA-MBA)
		"Sol/527899 2008 CF174", -- (MBA-MBA)
		"Sol/527900 2008 CB184", -- (MBA-MBA)
		"Sol/527902 2008 CM190", -- (MBA-MBA)
		"Sol/527903 2008 CJ192", -- (MBA-MBA)
		"Sol/527904 2008 CZ196", -- (MBA-MBA)
		"Sol/527905 2008 CS198", -- (MBA-MBA)
		"Sol/527906 2008 CU198", -- (MBA-MBA)
		"Sol/527907 2008 CK202", -- (MBA-MBA)
		"Sol/527908 2008 CB203", -- (MBA-MBA)
		"Sol/527909 2008 CN206", -- (MBA-MBA)
		"Sol/527910 2008 CX208", -- (MBA-MBA)
		"Sol/527911 2008 CJ210", -- (MBA-MBA)
		"Sol/527912 2008 CS211", -- (MBA-MBA)
		"Sol/527913 2008 CE214", -- (MBA-MBA)
		"Sol/527914 2008 CX217", -- (MBA-MBA)
		"Sol/527915 2008 CD218", -- (MBA-MBA)
		"Sol/527916 2008 CL218", -- (MBA-MBA)
		"Sol/527917 2008 CS218", -- (MBA-MBA)
		"Sol/527918 2008 CG219", -- (MBA-MBA)
		"Sol/527919 2008 CO219", -- (MBA-MBA)
		"Sol/527920 2008 DQ", -- (MBA-MBA)
		"Sol/527921 2008 DU1", -- (MBA-MBA)
		"Sol/527923 2008 DS6", -- (MBA-MBA)
		"Sol/527924 2008 DB8", -- (MBA-MBA)
		"Sol/527925 2008 DZ8", -- (MBA-MBA)
		"Sol/527926 2008 DT11", -- (MBA-MBA)
		"Sol/527927 2008 DT12", -- (MBA-MBA)
		"Sol/527928 2008 DU12", -- (MBA-MBA)
		"Sol/527930 2008 DC19", -- (MBA-MBA)
		"Sol/527931 2008 DV28", -- (MBA-MBA)
		"Sol/527933 2008 DH42", -- (MBA-MBA)
		"Sol/527934 2008 DD49", -- (MBA-MBA)
		"Sol/527935 2008 DL49", -- (MBA-MBA)
		"Sol/527936 2008 DW50", -- (MBA-MBA)
		"Sol/527937 2008 DM58", -- (MBA-MBA)
		"Sol/527938 2008 DO58", -- (MBA-MBA)
		"Sol/527941 2008 DE73", -- (MBA-MBA)
		"Sol/527942 2008 DA75", -- (MBA-MBA)
		"Sol/527943 2008 DC75", -- (MBA-MBA)
		"Sol/527944 2008 DL77", -- (MBA-MBA)
		"Sol/527945 2008 DG89", -- (MBA-MBA)
		"Sol/527946 2008 DD90", -- (MBA-MBA)
		"Sol/527947 2008 DJ90", -- (MBA-MBA)
		"Sol/527948 2008 DL90", -- (MBA-MBA)
		"Sol/527950 2008 EQ8", -- (MBA-MBA)
		"Sol/527951 2008 ET8", -- (MBA-MBA)
		"Sol/527952 2008 EH10", -- (MBA-MBA)
		"Sol/527953 2008 EB12", -- (MBA-MBA)
		"Sol/527954 2008 EU12", -- (MBA-MBA)
		"Sol/527955 2008 ET16", -- (MBA-MBA)
		"Sol/527956 2008 EW19", -- (MBA-MBA)
		"Sol/527958 2008 ER31", -- (MBA-MBA)
		"Sol/527960 2008 EL32", -- (MBA-MBA)
		"Sol/527961 2008 EY34", -- (MBA-MBA)
		"Sol/527962 2008 EG37", -- (MBA-MBA)
		"Sol/527964 2008 EH42", -- (MBA-MBA)
		"Sol/527965 2008 EY46", -- (MBA-MBA)
		"Sol/527966 2008 EZ49", -- (MBA-MBA)
		"Sol/527967 2008 EN53", -- (MBA-MBA)
		"Sol/527968 2008 EE55", -- (MBA-MBA)
		"Sol/527969 2008 ES55", -- (MBA-MBA)
		"Sol/527970 2008 EJ56", -- (MBA-MBA)
		"Sol/527971 2008 EC58", -- (MBA-MBA)
		"Sol/527972 2008 EE60", -- (MBA-MBA)
		"Sol/527973 2008 EJ61", -- (MBA-MBA)
		"Sol/527974 2008 EB65", -- (MBA-MBA)
		"Sol/527975 2008 EO65", -- (MBA-MBA)
		"Sol/527978 2008 EF72", -- (MBA-MBA)
		"Sol/527980 2008 EH75", -- (MBA-MBA)
		"Sol/527981 2008 EY75", -- (MBA-MBA)
		"Sol/527982 2008 EK81", -- (MBA-MBA)
		"Sol/527983 2008 EP87", -- (MBA-MBA)
		"Sol/527985 2008 ES96", -- (MBA-MBA)
		"Sol/527987 2008 EW103", -- (MBA-MBA)
		"Sol/527988 2008 EX109", -- (MBA-MBA)
		"Sol/527989 2008 EY109", -- (MBA-MBA)
		"Sol/527990 2008 EW110", -- (MBA-MBA)
		"Sol/527991 2008 ER112", -- (MBA-MBA)
		"Sol/527992 2008 EF114", -- (MBA-MBA)
		"Sol/527993 2008 EC118", -- (MBA-MBA)
		"Sol/527994 2008 EB119", -- (MBA-MBA)
		"Sol/527996 2008 EX123", -- (MBA-MBA)
		"Sol/527997 2008 EH124", -- (MBA-MBA)
		"Sol/527999 2008 EO129", -- (MBA-MBA)
		"Sol/528000 2008 ES130", -- (MBA-MBA)
		"Sol/528001 2008 EF133", -- (MBA-MBA)
		"Sol/528002 2008 EW136", -- (MBA-MBA)
		"Sol/528003 2008 EB146", -- (MBA-MBA)
		"Sol/528004 2008 EO153", -- (MBA-MBA)
		"Sol/528005 2008 EO157", -- (MBA-MBA)
		"Sol/528006 2008 EV158", -- (MBA-MBA)
		"Sol/528007 2008 EW158", -- (MBA-MBA)
		"Sol/528008 2008 EB160", -- (MBA-MBA)
		"Sol/528009 2008 EA161", -- (MBA-MBA)
		"Sol/528010 2008 EF162", -- (MBA-MBA)
		"Sol/528011 2008 EP162", -- (MBA-MBA)
		"Sol/528012 2008 ER162", -- (MBA-MBA)
		"Sol/528013 2008 EA163", -- (MBA-MBA)
		"Sol/528015 2008 EK163", -- (MBA-MBA)
		"Sol/528016 2008 EF165", -- (MBA-MBA)
		"Sol/528017 2008 EJ165", -- (MBA-MBA)
		"Sol/528018 2008 EQ165", -- (MBA-MBA)
		"Sol/528019 2008 EX166", -- (MBA-MBA)
		"Sol/528020 2008 EN168", -- (MBA-MBA)
		"Sol/528021 2008 EG171", -- (MBA-MBA)
		"Sol/528022 2008 EH171", -- (MBA-MBA)
		"Sol/528023 2008 EY171", -- (MBA-MBA)
		"Sol/528024 2008 EZ171", -- (MBA-MBA)
		"Sol/528025 2008 FA2", -- (MBA-MBA)
		"Sol/528026 2008 FN3", -- (MBA-MBA)
		"Sol/528027 2008 FS4", -- (MBA-MBA)
		"Sol/528028 2008 FC8", -- (MBA-MBA)
		"Sol/528029 2008 FH9", -- (MBA-MBA)
		"Sol/528030 2008 FQ17", -- (MBA-MBA)
		"Sol/528031 2008 FF18", -- (MBA-MBA)
		"Sol/528032 2008 FJ19", -- (MBA-MBA)
		"Sol/528033 2008 FM20", -- (MBA-MBA)
		"Sol/528034 2008 FA24", -- (MBA-MBA)
		"Sol/528035 2008 FT24", -- (MBA-MBA)
		"Sol/528036 2008 FM30", -- (MBA-MBA)
		"Sol/528037 2008 FD35", -- (MBA-MBA)
		"Sol/528038 2008 FL37", -- (MBA-MBA)
		"Sol/528039 2008 FM37", -- (MBA-MBA)
		"Sol/528040 2008 FV37", -- (MBA-MBA)
		"Sol/528041 2008 FU38", -- (MBA-MBA)
		"Sol/528042 2008 FT40", -- (MBA-MBA)
		"Sol/528043 2008 FY45", -- (MBA-MBA)
		"Sol/528044 2008 FM46", -- (MBA-MBA)
		"Sol/528045 2008 FK49", -- (MBA-MBA)
		"Sol/528046 2008 FO49", -- (MBA-MBA)
		"Sol/528047 2008 FC52", -- (MBA-MBA)
		"Sol/528048 2008 FW52", -- (MBA-MBA)
		"Sol/528049 2008 FA58", -- (MBA-MBA)
		"Sol/528050 2008 FC62", -- (MBA-MBA)
		"Sol/528051 2008 FH62", -- (MBA-MBA)
		"Sol/528052 2008 FN64", -- (MBA-MBA)
		"Sol/528053 2008 FG65", -- (MBA-MBA)
		"Sol/528054 2008 FV65", -- (MBA-MBA)
		"Sol/528055 2008 FF66", -- (MBA-MBA)
		"Sol/528056 2008 FE73", -- (MBA-MBA)
		"Sol/528057 2008 FA77", -- (MBA-MBA)
		"Sol/528058 2008 FA79", -- (MBA-MBA)
		"Sol/528059 2008 FE81", -- (MBA-MBA)
		"Sol/528060 2008 FT83", -- (MBA-MBA)
		"Sol/528061 2008 FY86", -- (MBA-MBA)
		"Sol/528062 2008 FQ89", -- (MBA-MBA)
		"Sol/528063 2008 FQ90", -- (MBA-MBA)
		"Sol/528064 2008 FX90", -- (MBA-MBA)
		"Sol/528065 2008 FR93", -- (MBA-MBA)
		"Sol/528066 2008 FZ94", -- (MBA-MBA)
		"Sol/528067 2008 FF99", -- (MBA-MBA)
		"Sol/528069 2008 FY102", -- (MBA-MBA)
		"Sol/528070 2008 FA104", -- (MBA-MBA)
		"Sol/528071 2008 FE104", -- (MBA-MBA)
		"Sol/528072 2008 FJ105", -- (MBA-MBA)
		"Sol/528073 2008 FV105", -- (MBA-MBA)
		"Sol/528074 2008 FF106", -- (MBA-MBA)
		"Sol/528075 2008 FS108", -- (MBA-MBA)
		"Sol/528076 2008 FX108", -- (MBA-MBA)
		"Sol/528077 2008 FJ117", -- (MBA-MBA)
		"Sol/528078 2008 FO117", -- (MBA-MBA)
		"Sol/528079 2008 FZ121", -- (MBA-MBA)
		"Sol/528080 2008 FB122", -- (MBA-MBA)
		"Sol/528081 2008 FH122", -- (MBA-MBA)
		"Sol/528083 2008 FL123", -- (MBA-MBA)
		"Sol/528084 2008 FQ123", -- (MBA-MBA)
		"Sol/528085 2008 FC125", -- (MBA-MBA)
		"Sol/528087 2008 FP125", -- (MBA-MBA)
		"Sol/528089 2008 FX136", -- (MBA-MBA)
		"Sol/528090 2008 FP138", -- (MBA-MBA)
		"Sol/528091 2008 FS138", -- (MBA-MBA)
		"Sol/528092 2008 FB139", -- (MBA-MBA)
		"Sol/528093 2008 GR2", -- (MBA-MBA)
		"Sol/528094 2008 GU4", -- (MBA-MBA)
		"Sol/528095 2008 GZ8", -- (MBA-MBA)
		"Sol/528096 2008 GA9", -- (MBA-MBA)
		"Sol/528097 2008 GE20", -- (MBA-MBA)
		"Sol/528098 2008 GQ20", -- (MBA-MBA)
		"Sol/528099 2008 GB22", -- (MBA-MBA)
		"Sol/528100 2008 GY28", -- (MBA-MBA)
		"Sol/528101 2008 GA29", -- (MBA-MBA)
		"Sol/528102 2008 GM30", -- (MBA-MBA)
		"Sol/528103 2008 GQ30", -- (MBA-MBA)
		"Sol/528104 2008 GZ31", -- (MBA-MBA)
		"Sol/528105 2008 GU32", -- (MBA-MBA)
		"Sol/528106 2008 GS34", -- (MBA-MBA)
		"Sol/528107 2008 GA35", -- (MBA-MBA)
		"Sol/528108 2008 GQ35", -- (MBA-MBA)
		"Sol/528109 2008 GX46", -- (MBA-MBA)
		"Sol/528111 2008 GL48", -- (MBA-MBA)
		"Sol/528112 2008 GN48", -- (MBA-MBA)
		"Sol/528113 2008 GV48", -- (MBA-MBA)
		"Sol/528115 2008 GV54", -- (MBA-MBA)
		"Sol/528116 2008 GC58", -- (MBA-MBA)
		"Sol/528118 2008 GD64", -- (MBA-MBA)
		"Sol/528119 2008 GF66", -- (MBA-MBA)
		"Sol/528120 2008 GK66", -- (MBA-MBA)
		"Sol/528121 2008 GU68", -- (MBA-MBA)
		"Sol/528122 2008 GA75", -- (MBA-MBA)
		"Sol/528123 2008 GL77", -- (MBA-MBA)
		"Sol/528124 2008 GL79", -- (MBA-MBA)
		"Sol/528125 2008 GZ80", -- (MBA-MBA)
		"Sol/528126 2008 GH82", -- (MBA-MBA)
		"Sol/528127 2008 GZ82", -- (MBA-MBA)
		"Sol/528128 2008 GS86", -- (MBA-MBA)
		"Sol/528129 2008 GY88", -- (MBA-MBA)
		"Sol/528130 2008 GS91", -- (MBA-MBA)
		"Sol/528131 2008 GO92", -- (MBA-MBA)
		"Sol/528132 2008 GQ92", -- (MBA-MBA)
		"Sol/528133 2008 GW96", -- (MBA-MBA)
		"Sol/528135 2008 GG99", -- (MBA-MBA)
		"Sol/528136 2008 GO104", -- (MBA-MBA)
		"Sol/528137 2008 GE113", -- (MBA-MBA)
		"Sol/528138 2008 GA122", -- (MBA-MBA)
		"Sol/528139 2008 GY122", -- (MBA-MBA)
		"Sol/528140 2008 GO124", -- (MBA-MBA)
		"Sol/528141 2008 GF127", -- (MBA-MBA)
		"Sol/528142 2008 GJ130", -- (MBA-MBA)
		"Sol/528143 2008 GD131", -- (MBA-MBA)
		"Sol/528144 2008 GO133", -- (MBA-MBA)
		"Sol/528145 2008 GA138", -- (MBA-MBA)
		"Sol/528146 2008 GZ139", -- (MBA-MBA)
		"Sol/528149 2008 GL143", -- (MBA-MBA)
		"Sol/528150 2008 GT148", -- (MBA-MBA)
		"Sol/528151 2008 GZ148", -- (MBA-MBA)
		"Sol/528152 2008 GE149", -- (MBA-MBA)
		"Sol/528153 2008 GH149", -- (MBA-MBA)
		"Sol/528154 2008 GJ149", -- (MBA-MBA)
		"Sol/528155 2008 GK149", -- (MBA-MBA)
		"Sol/528156 2008 GO149", -- (MBA-MBA)
		"Sol/528157 2008 GP149", -- (MBA-MBA)
		"Sol/528158 2008 HO1", -- (MBA-MBA)
		"Sol/528160 2008 HU6", -- (MBA-MBA)
		"Sol/528161 2008 HF7", -- (MBA-MBA)
		"Sol/528162 2008 HK7", -- (MBA-MBA)
		"Sol/528164 2008 HC13", -- (MBA-MBA)
		"Sol/528165 2008 HZ19", -- (MBA-MBA)
		"Sol/528166 2008 HL20", -- (MBA-MBA)
		"Sol/528167 2008 HF22", -- (MBA-MBA)
		"Sol/528168 2008 HL22", -- (MBA-MBA)
		"Sol/528169 2008 HL23", -- (MBA-MBA)
		"Sol/528170 2008 HP25", -- (MBA-MBA)
		"Sol/528171 2008 HC27", -- (MBA-MBA)
		"Sol/528172 2008 HP27", -- (MBA-MBA)
		"Sol/528173 2008 HS28", -- (MBA-MBA)
		"Sol/528174 2008 HZ30", -- (MBA-MBA)
		"Sol/528175 2008 HQ31", -- (MBA-MBA)
		"Sol/528176 2008 HV40", -- (MBA-MBA)
		"Sol/528178 2008 HM44", -- (MBA-MBA)
		"Sol/528179 2008 HC47", -- (MBA-MBA)
		"Sol/528180 2008 HH47", -- (MBA-MBA)
		"Sol/528181 2008 HR50", -- (MBA-MBA)
		"Sol/528182 2008 HG54", -- (MBA-MBA)
		"Sol/528183 2008 HW55", -- (MBA-MBA)
		"Sol/528185 2008 HD60", -- (MBA-MBA)
		"Sol/528186 2008 HK60", -- (MBA-MBA)
		"Sol/528187 2008 HP62", -- (MBA-MBA)
		"Sol/528188 2008 HR62", -- (MBA-MBA)
		"Sol/528189 2008 HR63", -- (MBA-MBA)
		"Sol/528190 2008 HE68", -- (MBA-MBA)
		"Sol/528191 2008 HA70", -- (MBA-MBA)
		"Sol/528192 2008 JM1", -- (MBA-MBA)
		"Sol/528193 2008 JL7", -- (MBA-MBA)
		"Sol/528194 2008 JQ12", -- (MBA-MBA)
		"Sol/528195 2008 JM16", -- (MBA-MBA)
		"Sol/528196 2008 JH19", -- (MBA-MBA)
		"Sol/528197 2008 JT21", -- (MBA-MBA)
		"Sol/528198 2008 JM23", -- (MBA-MBA)
		"Sol/528199 2008 JV23", -- (MBA-MBA)
		"Sol/528200 2008 JW23", -- (MBA-MBA)
		"Sol/528202 2008 JR33", -- (MBA-MBA)
		"Sol/528203 2008 JZ33", -- (MBA-MBA)
		"Sol/528204 2008 JX34", -- (MBA-MBA)
		"Sol/528206 2008 JG40", -- (MBA-MBA)
		"Sol/528207 2008 JQ40", -- (MBA-MBA)
		"Sol/528208 2008 JW41", -- (MBA-MBA)
		"Sol/528209 2008 KG1", -- (MBA-MBA)
		"Sol/528211 2008 KY16", -- (MBA-MBA)
		"Sol/528212 2008 KN17", -- (MBA-MBA)
		"Sol/528213 2008 KK28", -- (MBA-MBA)
		"Sol/528214 2008 KJ33", -- (MBA-MBA)
		"Sol/528217 2008 KP39", -- (MBA-MBA)
		"Sol/528218 2008 KR39", -- (MBA-MBA)
		"Sol/528221 2008 KQ43", -- (MBA-MBA)
		"Sol/528222 2008 LO2", -- (MBA-MBA)
		"Sol/528223 2008 LW6", -- (MBA-MBA)
		"Sol/528224 2008 LB10", -- (MBA-MBA)
		"Sol/528225 2008 LF15", -- (MBA-MBA)
		"Sol/528226 2008 MT3", -- (MBA-MBA)
		"Sol/528227 2008 MP4", -- (MBA-MBA)
		"Sol/528228 2008 NC2", -- (MBA-MBA)
		"Sol/528229 2008 OQ12", -- (MBA-MBA)
		"Sol/528230 2008 OX21", -- (MBA-MBA)
		"Sol/528232 2008 PX3", -- (MBA-MBA)
		"Sol/528233 2008 PG12", -- (MBA-MBA)
		"Sol/528234 2008 QB8", -- (MBA-MBA)
		"Sol/528236 2008 QK29", -- (MBA-MBA)
		"Sol/528237 2008 QS34", -- (MBA-MBA)
		"Sol/528238 2008 QO41", -- (MBA-MBA)
		"Sol/528239 2008 QR47", -- (MBA-MBA)
		"Sol/528240 2008 RM3", -- (MBA-MBA)
		"Sol/528241 2008 RF10", -- (MBA-MBA)
		"Sol/528242 2008 RG10", -- (MBA-MBA)
		"Sol/528243 2008 RP14", -- (MBA-MBA)
		"Sol/528244 2008 RM18", -- (MBA-MBA)
		"Sol/528245 2008 RU19", -- (MBA-MBA)
		"Sol/528246 2008 RO36", -- (MBA-MBA)
		"Sol/528247 2008 RB38", -- (MBA-MBA)
		"Sol/528248 2008 RK40", -- (MBA-MBA)
		"Sol/528249 2008 RC46", -- (MBA-MBA)
		"Sol/528250 2008 RK47", -- (MBA-MBA)
		"Sol/528251 2008 RN56", -- (MBA-MBA)
		"Sol/528252 2008 RA75", -- (MBA-MBA)
		"Sol/528253 2008 RX85", -- (MBA-MBA)
		"Sol/528254 2008 RL89", -- (MBA-MBA)
		"Sol/528255 2008 RC100", -- (MBA-MBA)
		"Sol/528256 2008 RC102", -- (MBA-MBA)
		"Sol/528257 2008 RC103", -- (MBA-MBA)
		"Sol/528258 2008 RR103", -- (MBA-MBA)
		"Sol/528259 2008 RO104", -- (MBA-MBA)
		"Sol/528260 2008 RJ106", -- (MBA-MBA)
		"Sol/528261 2008 RF109", -- (MBA-MBA)
		"Sol/528262 2008 RO109", -- (MBA-MBA)
		"Sol/528263 2008 RR112", -- (MBA-MBA)
		"Sol/528264 2008 RL114", -- (MBA-MBA)
		"Sol/528265 2008 RS123", -- (MBA-MBA)
		"Sol/528266 2008 RX124", -- (MBA-MBA)
		"Sol/528267 2008 RG126", -- (MBA-MBA)
		"Sol/528268 2008 RZ136", -- (MBA-MBA)
		"Sol/528269 2008 RC139", -- (MBA-MBA)
		"Sol/528270 2008 RQ141", -- (MBA-MBA)
		"Sol/528271 2008 RZ141", -- (MBA-MBA)
		"Sol/528272 2008 RN145", -- (MBA-MBA)
		"Sol/528273 2008 RA146", -- (MBA-MBA)
		"Sol/528274 2008 RZ147", -- (MBA-MBA)
		"Sol/528275 2008 RF148", -- (MBA-MBA)
		"Sol/528276 2008 RO148", -- (MBA-MBA)
		"Sol/528277 2008 RR148", -- (MBA-MBA)
		"Sol/528278 2008 RV148", -- (MBA-MBA)
		"Sol/528279 2008 RB149", -- (MBA-MBA)
		"Sol/528280 2008 RE149", -- (MBA-MBA)
		"Sol/528281 2008 RG149", -- (MBA-MBA)
		"Sol/528282 2008 SY", -- (MBA-MBA)
		"Sol/528283 2008 SZ8", -- (MBA-MBA)
		"Sol/528285 2008 SD16", -- (MBA-MBA)
		"Sol/528286 2008 SW20", -- (MBA-MBA)
		"Sol/528287 2008 SD27", -- (MBA-MBA)
		"Sol/528288 2008 SC30", -- (MBA-MBA)
		"Sol/528289 2008 SJ40", -- (MBA-MBA)
		"Sol/528290 2008 SM40", -- (MBA-MBA)
		"Sol/528291 2008 SL44", -- (MBA-MBA)
		"Sol/528292 2008 SJ46", -- (MBA-MBA)
		"Sol/528293 2008 SV49", -- (MBA-MBA)
		"Sol/528294 2008 SQ51", -- (MBA-MBA)
		"Sol/528295 2008 SY51", -- (MBA-MBA)
		"Sol/528296 2008 SV54", -- (MBA-MBA)
		"Sol/528297 2008 SQ57", -- (MBA-MBA)
		"Sol/528298 2008 SQ66", -- (MBA-MBA)
		"Sol/528299 2008 SD72", -- (MBA-MBA)
		"Sol/528300 2008 SY73", -- (MBA-MBA)
		"Sol/528301 2008 SF77", -- (MBA-MBA)
		"Sol/528302 2008 SM77", -- (MBA-MBA)
		"Sol/528303 2008 SW83", -- (MBA-MBA)
		"Sol/528304 2008 SY84", -- (MBA-MBA)
		"Sol/528305 2008 SY92", -- (MBA-MBA)
		"Sol/528306 2008 SG97", -- (MBA-MBA)
		"Sol/528307 2008 SK100", -- (MBA-MBA)
		"Sol/528308 2008 ST105", -- (MBA-MBA)
		"Sol/528309 2008 SJ107", -- (MBA-MBA)
		"Sol/528310 2008 SZ109", -- (MBA-MBA)
		"Sol/528311 2008 SK114", -- (MBA-MBA)
		"Sol/528312 2008 SJ117", -- (MBA-MBA)
		"Sol/528313 2008 SN118", -- (MBA-MBA)
		"Sol/528314 2008 SO119", -- (MBA-MBA)
		"Sol/528315 2008 SY121", -- (MBA-MBA)
		"Sol/528316 2008 SX123", -- (MBA-MBA)
		"Sol/528317 2008 SX125", -- (MBA-MBA)
		"Sol/528318 2008 SB126", -- (MBA-MBA)
		"Sol/528319 2008 SQ126", -- (MBA-MBA)
		"Sol/528320 2008 ST130", -- (MBA-MBA)
		"Sol/528321 2008 SJ133", -- (MBA-MBA)
		"Sol/528322 2008 SX133", -- (MBA-MBA)
		"Sol/528323 2008 SE136", -- (MBA-MBA)
		"Sol/528324 2008 SK136", -- (MBA-MBA)
		"Sol/528325 2008 SR140", -- (MBA-MBA)
		"Sol/528326 2008 SR141", -- (MBA-MBA)
		"Sol/528327 2008 SQ145", -- (MBA-MBA)
		"Sol/528328 2008 SF150", -- (MBA-MBA)
		"Sol/528329 2008 SU161", -- (MBA-MBA)
		"Sol/528330 2008 SQ180", -- (MBA-MBA)
		"Sol/528331 2008 SD182", -- (MBA-MBA)
		"Sol/528332 2008 SM182", -- (MBA-MBA)
		"Sol/528333 2008 SY183", -- (MBA-MBA)
		"Sol/528334 2008 SC184", -- (MBA-MBA)
		"Sol/528335 2008 SV184", -- (MBA-MBA)
		"Sol/528336 2008 SS186", -- (MBA-MBA)
		"Sol/528337 2008 SW186", -- (MBA-MBA)
		"Sol/528338 2008 SW191", -- (MBA-MBA)
		"Sol/528339 2008 SQ192", -- (MBA-MBA)
		"Sol/528340 2008 SQ196", -- (MBA-MBA)
		"Sol/528341 2008 SA206", -- (MBA-MBA)
		"Sol/528342 2008 SM216", -- (MBA-MBA)
		"Sol/528343 2008 SC219", -- (MBA-MBA)
		"Sol/528344 2008 SM219", -- (MBA-MBA)
		"Sol/528345 2008 SV219", -- (MBA-MBA)
		"Sol/528346 2008 SB221", -- (MBA-MBA)
		"Sol/528347 2008 SV221", -- (MBA-MBA)
		"Sol/528348 2008 SP228", -- (MBA-MBA)
		"Sol/528349 2008 SM229", -- (MBA-MBA)
		"Sol/528350 2008 SZ230", -- (MBA-MBA)
		"Sol/528352 2008 SG236", -- (MBA-MBA)
		"Sol/528353 2008 SJ237", -- (MBA-MBA)
		"Sol/528354 2008 ST237", -- (MBA-MBA)
		"Sol/528355 2008 SK240", -- (MBA-MBA)
		"Sol/528356 2008 SM244", -- (MBA-MBA)
		"Sol/528357 2008 SY247", -- (MBA-MBA)
		"Sol/528358 2008 ST248", -- (MBA-MBA)
		"Sol/528359 2008 SU248", -- (MBA-MBA)
		"Sol/528360 2008 SF251", -- (MBA-MBA)
		"Sol/528361 2008 SQ251", -- (MBA-MBA)
		"Sol/528362 2008 SY254", -- (MBA-MBA)
		"Sol/528363 2008 SW255", -- (MBA-MBA)
		"Sol/528364 2008 SH259", -- (MBA-MBA)
		"Sol/528365 2008 SN259", -- (MBA-MBA)
		"Sol/528366 2008 SP263", -- (MBA-MBA)
		"Sol/528367 2008 SF268", -- (MBA-MBA)
		"Sol/528368 2008 SZ268", -- (MBA-MBA)
		"Sol/528369 2008 SL270", -- (MBA-MBA)
		"Sol/528370 2008 SM273", -- (MBA-MBA)
		"Sol/528371 2008 SO274", -- (MBA-MBA)
		"Sol/528372 2008 SE278", -- (MBA-MBA)
		"Sol/528373 2008 SR278", -- (MBA-MBA)
		"Sol/528374 2008 SY278", -- (MBA-MBA)
		"Sol/528375 2008 SQ279", -- (MBA-MBA)
		"Sol/528376 2008 SZ280", -- (MBA-MBA)
		"Sol/528377 2008 SX283", -- (MBA-MBA)
		"Sol/528378 2008 SZ284", -- (MBA-MBA)
		"Sol/528379 2008 SC288", -- (MBA-MBA)
		"Sol/528380 2008 SL290", -- (MBA-MBA)
		"Sol/528382 2008 SX294", -- (MBA-MBA)
		"Sol/528383 2008 SF295", -- (MBA-MBA)
		"Sol/528384 2008 SO297", -- (MBA-MBA)
		"Sol/528385 2008 SE299", -- (MBA-MBA)
		"Sol/528386 2008 SJ299", -- (MBA-MBA)
		"Sol/528387 2008 SY303", -- (MBA-MBA)
		"Sol/528388 2008 SL306", -- (MBA-MBA)
		"Sol/528389 2008 SN307", -- (MBA-MBA)
		"Sol/528390 2008 SD308", -- (MBA-MBA)
		"Sol/528391 2008 SL308", -- (MBA-MBA)
		"Sol/528392 2008 SC312", -- (MBA-MBA)
		"Sol/528393 2008 SP312", -- (MBA-MBA)
		"Sol/528394 2008 SX312", -- (MBA-MBA)
		"Sol/528395 2008 SO313", -- (MBA-MBA)
		"Sol/528396 2008 SP313", -- (MBA-MBA)
		"Sol/528397 2008 SZ313", -- (MBA-MBA)
		"Sol/528398 2008 TS4", -- (MBA-MBA)
		"Sol/528399 2008 TY15", -- (MBA-MBA)
		"Sol/528400 2008 TQ19", -- (MBA-MBA)
		"Sol/528401 2008 TQ25", -- (MBA-MBA)
		"Sol/528402 2008 TQ30", -- (MBA-MBA)
		"Sol/528403 2008 TF40", -- (MBA-MBA)
		"Sol/528404 2008 TU51", -- (MBA-MBA)
		"Sol/528405 2008 TG52", -- (MBA-MBA)
		"Sol/528406 2008 TK52", -- (MBA-MBA)
		"Sol/528407 2008 TO52", -- (MBA-MBA)
		"Sol/528408 2008 TM62", -- (MBA-MBA)
		"Sol/528409 2008 TV62", -- (MBA-MBA)
		"Sol/528410 2008 TL65", -- (MBA-MBA)
		"Sol/528411 2008 TX65", -- (MBA-MBA)
		"Sol/528412 2008 TR67", -- (MBA-MBA)
		"Sol/528413 2008 TW67", -- (MBA-MBA)
		"Sol/528414 2008 TO69", -- (MBA-MBA)
		"Sol/528415 2008 TB71", -- (MBA-MBA)
		"Sol/528416 2008 TP79", -- (MBA-MBA)
		"Sol/528417 2008 TV79", -- (MBA-MBA)
		"Sol/528418 2008 TQ80", -- (MBA-MBA)
		"Sol/528419 2008 TO81", -- (MBA-MBA)
		"Sol/528420 2008 TE83", -- (MBA-MBA)
		"Sol/528421 2008 TW84", -- (MBA-MBA)
		"Sol/528422 2008 TG85", -- (MBA-MBA)
		"Sol/528423 2008 TQ90", -- (MBA-MBA)
		"Sol/528424 2008 TP91", -- (MBA-MBA)
		"Sol/528425 2008 TG94", -- (MBA-MBA)
		"Sol/528426 2008 TA96", -- (MBA-MBA)
		"Sol/528427 2008 TD96", -- (MBA-MBA)
		"Sol/528428 2008 TW96", -- (MBA-MBA)
		"Sol/528429 2008 TT100", -- (MBA-MBA)
		"Sol/528430 2008 TE102", -- (MBA-MBA)
		"Sol/528431 2008 TA107", -- (MBA-MBA)
		"Sol/528432 2008 TR107", -- (MBA-MBA)
		"Sol/528433 2008 TT108", -- (MBA-MBA)
		"Sol/528434 2008 TC112", -- (MBA-MBA)
		"Sol/528435 2008 TH115", -- (MBA-MBA)
		"Sol/528437 2008 TU116", -- (MBA-MBA)
		"Sol/528438 2008 TX124", -- (MBA-MBA)
		"Sol/528439 2008 TR125", -- (MBA-MBA)
		"Sol/528440 2008 TV128", -- (MBA-MBA)
		"Sol/528441 2008 TS131", -- (MBA-MBA)
		"Sol/528442 2008 TF132", -- (MBA-MBA)
		"Sol/528443 2008 TD133", -- (MBA-MBA)
		"Sol/528444 2008 TB134", -- (MBA-MBA)
		"Sol/528445 2008 TR135", -- (MBA-MBA)
		"Sol/528446 2008 TA136", -- (MBA-MBA)
		"Sol/528447 2008 TX141", -- (MBA-MBA)
		"Sol/528448 2008 TP143", -- (MBA-MBA)
		"Sol/528449 2008 TJ148", -- (MBA-MBA)
		"Sol/528450 2008 TX151", -- (MBA-MBA)
		"Sol/528451 2008 TV158", -- (MBA-MBA)
		"Sol/528452 2008 TR160", -- (MBA-MBA)
		"Sol/528453 2008 TM163", -- (MBA-MBA)
		"Sol/528454 2008 TO163", -- (MBA-MBA)
		"Sol/528455 2008 TE164", -- (MBA-MBA)
		"Sol/528456 2008 TV166", -- (MBA-MBA)
		"Sol/528457 2008 TO167", -- (MBA-MBA)
		"Sol/528458 2008 TP170", -- (MBA-MBA)
		"Sol/528459 2008 TQ172", -- (MBA-MBA)
		"Sol/528460 2008 TY173", -- (MBA-MBA)
		"Sol/528461 2008 TZ173", -- (MBA-MBA)
		"Sol/528462 2008 TU176", -- (MBA-MBA)
		"Sol/528463 2008 TW180", -- (MBA-MBA)
		"Sol/528464 2008 TM181", -- (MBA-MBA)
		"Sol/528465 2008 TT186", -- (MBA-MBA)
		"Sol/528466 2008 TQ189", -- (MBA-MBA)
		"Sol/528467 2008 TT189", -- (MBA-MBA)
		"Sol/528469 2008 TC192", -- (MBA-MBA)
		"Sol/528470 2008 TH193", -- (MBA-MBA)
		"Sol/528471 2008 TM193", -- (MBA-MBA)
		"Sol/528472 2008 TO193", -- (MBA-MBA)
		"Sol/528473 2008 UJ", -- (MBA-MBA)
		"Sol/528474 2008 UN2", -- (MBA-MBA)
		"Sol/528475 2008 UV2", -- (MBA-MBA)
		"Sol/528477 2008 UT12", -- (MBA-MBA)
		"Sol/528478 2008 UB13", -- (MBA-MBA)
		"Sol/528479 2008 UG26", -- (MBA-MBA)
		"Sol/528480 2008 UA27", -- (MBA-MBA)
		"Sol/528481 2008 UN28", -- (MBA-MBA)
		"Sol/528482 2008 US32", -- (MBA-MBA)
		"Sol/528483 2008 UE35", -- (MBA-MBA)
		"Sol/528484 2008 UO38", -- (MBA-MBA)
		"Sol/528485 2008 UY44", -- (MBA-MBA)
		"Sol/528486 2008 UJ45", -- (MBA-MBA)
		"Sol/528487 2008 UC51", -- (MBA-MBA)
		"Sol/528488 2008 UC53", -- (MBA-MBA)
		"Sol/528489 Ntuef", -- (MBA-MBA)
		"Sol/528490 2008 UW55", -- (MBA-MBA)
		"Sol/528491 2008 UT59", -- (MBA-MBA)
		"Sol/528492 2008 UM60", -- (MBA-MBA)
		"Sol/528493 2008 UO60", -- (MBA-MBA)
		"Sol/528494 2008 UZ68", -- (MBA-MBA)
		"Sol/528495 2008 UT70", -- (MBA-MBA)
		"Sol/528496 2008 UU71", -- (MBA-MBA)
		"Sol/528498 2008 UO72", -- (MBA-MBA)
		"Sol/528499 2008 UU73", -- (MBA-MBA)
		"Sol/528500 2008 UM78", -- (MBA-MBA)
		"Sol/528501 2008 UX79", -- (MBA-MBA)
		"Sol/528502 2008 UN81", -- (MBA-MBA)
		"Sol/528503 2008 UR81", -- (MBA-MBA)
		"Sol/528504 2008 UB83", -- (MBA-MBA)
		"Sol/528505 2008 UW87", -- (MBA-MBA)
		"Sol/528506 2008 UO92", -- (MBA-MBA)
		"Sol/528508 2008 UX105", -- (MBA-MBA)
		"Sol/528509 2008 UL106", -- (MBA-MBA)
		"Sol/528510 2008 UY109", -- (MBA-MBA)
		"Sol/528511 2008 UH111", -- (MBA-MBA)
		"Sol/528512 2008 UL111", -- (MBA-MBA)
		"Sol/528513 2008 UG114", -- (MBA-MBA)
		"Sol/528514 2008 UE115", -- (MBA-MBA)
		"Sol/528515 2008 UW115", -- (MBA-MBA)
		"Sol/528516 2008 UY115", -- (MBA-MBA)
		"Sol/528517 2008 UR116", -- (MBA-MBA)
		"Sol/528518 2008 UU116", -- (MBA-MBA)
		"Sol/528519 2008 UM121", -- (MBA-MBA)
		"Sol/528520 2008 UZ122", -- (MBA-MBA)
		"Sol/528521 2008 UH123", -- (MBA-MBA)
		"Sol/528522 2008 UC124", -- (MBA-MBA)
		"Sol/528523 2008 UA125", -- (MBA-MBA)
		"Sol/528524 2008 UP125", -- (MBA-MBA)
		"Sol/528525 2008 UO127", -- (MBA-MBA)
		"Sol/528527 2008 UL138", -- (MBA-MBA)
		"Sol/528528 2008 UX140", -- (MBA-MBA)
		"Sol/528529 2008 UX142", -- (MBA-MBA)
		"Sol/528530 2008 UX147", -- (MBA-MBA)
		"Sol/528531 2008 UE154", -- (MBA-MBA)
		"Sol/528532 2008 UF159", -- (MBA-MBA)
		"Sol/528533 2008 UK160", -- (MBA-MBA)
		"Sol/528534 2008 UW164", -- (MBA-MBA)
		"Sol/528535 2008 UQ165", -- (MBA-MBA)
		"Sol/528536 2008 UL171", -- (MBA-MBA)
		"Sol/528537 2008 UJ178", -- (MBA-MBA)
		"Sol/528538 2008 UE179", -- (MBA-MBA)
		"Sol/528539 2008 UA180", -- (MBA-MBA)
		"Sol/528540 2008 UL183", -- (MBA-MBA)
		"Sol/528541 2008 UK184", -- (MBA-MBA)
		"Sol/528542 2008 UP186", -- (MBA-MBA)
		"Sol/528543 2008 UC195", -- (MBA-MBA)
		"Sol/528544 2008 UY206", -- (MBA-MBA)
		"Sol/528545 2008 UJ207", -- (MBA-MBA)
		"Sol/528546 2008 UU207", -- (MBA-MBA)
		"Sol/528547 2008 UK208", -- (MBA-MBA)
		"Sol/528548 2008 UH217", -- (MBA-MBA)
		"Sol/528549 2008 UH219", -- (MBA-MBA)
		"Sol/528550 2008 UE221", -- (MBA-MBA)
		"Sol/528551 2008 UT227", -- (MBA-MBA)
		"Sol/528553 2008 UD230", -- (MBA-MBA)
		"Sol/528554 2008 UR231", -- (MBA-MBA)
		"Sol/528555 2008 UL233", -- (MBA-MBA)
		"Sol/528556 2008 UR234", -- (MBA-MBA)
		"Sol/528557 2008 UM239", -- (MBA-MBA)
		"Sol/528558 2008 UT243", -- (MBA-MBA)
		"Sol/528559 2008 UT246", -- (MBA-MBA)
		"Sol/528560 2008 UJ252", -- (MBA-MBA)
		"Sol/528561 2008 US252", -- (MBA-MBA)
		"Sol/528562 2008 UC256", -- (MBA-MBA)
		"Sol/528563 2008 UZ259", -- (MBA-MBA)
		"Sol/528564 2008 UR260", -- (MBA-MBA)
		"Sol/528565 2008 UC267", -- (MBA-MBA)
		"Sol/528566 2008 UO269", -- (MBA-MBA)
		"Sol/528567 2008 UY269", -- (MBA-MBA)
		"Sol/528568 2008 UE270", -- (MBA-MBA)
		"Sol/528570 2008 UO286", -- (MBA-MBA)
		"Sol/528571 2008 UP286", -- (MBA-MBA)
		"Sol/528572 2008 UK289", -- (MBA-MBA)
		"Sol/528573 2008 UH291", -- (MBA-MBA)
		"Sol/528574 2008 UH292", -- (MBA-MBA)
		"Sol/528575 2008 UQ301", -- (MBA-MBA)
		"Sol/528576 2008 UQ302", -- (MBA-MBA)
		"Sol/528577 2008 UN306", -- (MBA-MBA)
		"Sol/528578 2008 UJ322", -- (MBA-MBA)
		"Sol/528579 2008 UR323", -- (MBA-MBA)
		"Sol/528580 2008 UR324", -- (MBA-MBA)
		"Sol/528581 2008 UD328", -- (MBA-MBA)
		"Sol/528582 2008 UX333", -- (MBA-MBA)
		"Sol/528583 2008 UL337", -- (MBA-MBA)
		"Sol/528584 2008 UL338", -- (MBA-MBA)
		"Sol/528585 2008 UR339", -- (MBA-MBA)
		"Sol/528586 2008 UO341", -- (MBA-MBA)
		"Sol/528587 2008 UF344", -- (MBA-MBA)
		"Sol/528588 2008 UE347", -- (MBA-MBA)
		"Sol/528589 2008 UO347", -- (MBA-MBA)
		"Sol/528590 2008 UW347", -- (MBA-MBA)
		"Sol/528591 2008 UO350", -- (MBA-MBA)
		"Sol/528592 2008 UU351", -- (MBA-MBA)
		"Sol/528593 2008 UK354", -- (MBA-MBA)
		"Sol/528594 2008 UA356", -- (MBA-MBA)
		"Sol/528595 2008 UV356", -- (MBA-MBA)
		"Sol/528596 2008 UL357", -- (MBA-MBA)
		"Sol/528597 2008 UQ360", -- (MBA-MBA)
		"Sol/528598 2008 UR360", -- (MBA-MBA)
		"Sol/528599 2008 UP363", -- (MBA-MBA)
		"Sol/528600 2008 UM367", -- (MBA-MBA)
		"Sol/528601 2008 UY367", -- (MBA-MBA)
		"Sol/528602 2008 UJ369", -- (MBA-MBA)
		"Sol/528603 2008 UL374", -- (MBA-MBA)
		"Sol/528604 2008 UM374", -- (MBA-MBA)
		"Sol/528605 2008 UO374", -- (MBA-MBA)
		"Sol/528606 2008 UP374", -- (MBA-MBA)
		"Sol/528607 2008 UT374", -- (MBA-MBA)
		"Sol/528608 2008 UX375", -- (MBA-MBA)
		"Sol/528610 2008 VO10", -- (MBA-MBA)
		"Sol/528611 2008 VS11", -- (MBA-MBA)
		"Sol/528612 2008 VS16", -- (MBA-MBA)
		"Sol/528613 2008 VX24", -- (MBA-MBA)
		"Sol/528614 2008 VD25", -- (MBA-MBA)
		"Sol/528615 2008 VO26", -- (MBA-MBA)
		"Sol/528616 2008 VP38", -- (MBA-MBA)
		"Sol/528618 2008 VR43", -- (MBA-MBA)
		"Sol/528619 2008 VZ48", -- (MBA-MBA)
		"Sol/528620 2008 VY50", -- (MBA-MBA)
		"Sol/528621 2008 VF52", -- (MBA-MBA)
		"Sol/528622 2008 VQ52", -- (MBA-MBA)
		"Sol/528625 2008 VN62", -- (MBA-MBA)
		"Sol/528626 2008 VP63", -- (MBA-MBA)
		"Sol/528628 2008 VZ69", -- (MBA-MBA)
		"Sol/528629 2008 VM70", -- (MBA-MBA)
		"Sol/528630 2008 VT70", -- (MBA-MBA)
		"Sol/528631 2008 VA72", -- (MBA-MBA)
		"Sol/528632 2008 VC72", -- (MBA-MBA)
		"Sol/528633 2008 VT72", -- (MBA-MBA)
		"Sol/528634 2008 VY73", -- (MBA-MBA)
		"Sol/528635 2008 VE76", -- (MBA-MBA)
		"Sol/528636 2008 VR77", -- (MBA-MBA)
		"Sol/528637 2008 VB82", -- (MBA-MBA)
		"Sol/528638 2008 VH82", -- (MBA-MBA)
		"Sol/528639 2008 VT82", -- (MBA-MBA)
		"Sol/528640 2008 VU82", -- (MBA-MBA)
		"Sol/528641 2008 WX1", -- (MBA-MBA)
		"Sol/528642 2008 WP8", -- (MBA-MBA)
		"Sol/528643 2008 WR8", -- (MBA-MBA)
		"Sol/528644 2008 WX14", -- (MBA-MBA)
		"Sol/528646 2008 WL20", -- (MBA-MBA)
		"Sol/528647 2008 WL21", -- (MBA-MBA)
		"Sol/528648 2008 WB24", -- (MBA-MBA)
		"Sol/528649 2008 WT29", -- (MBA-MBA)
		"Sol/528651 2008 WE47", -- (MBA-MBA)
		"Sol/528652 2008 WJ47", -- (MBA-MBA)
		"Sol/528653 2008 WA48", -- (MBA-MBA)
		"Sol/528654 2008 WQ48", -- (MBA-MBA)
		"Sol/528655 2008 WU50", -- (MBA-MBA)
		"Sol/528656 2008 WU67", -- (MBA-MBA)
		"Sol/528657 2008 WN69", -- (MBA-MBA)
		"Sol/528658 2008 WD70", -- (MBA-MBA)
		"Sol/528659 2008 WK73", -- (MBA-MBA)
		"Sol/528660 2008 WH77", -- (MBA-MBA)
		"Sol/528661 2008 WT81", -- (MBA-MBA)
		"Sol/528662 2008 WQ83", -- (MBA-MBA)
		"Sol/528663 2008 WR83", -- (MBA-MBA)
		"Sol/528664 2008 WV93", -- (MBA-MBA)
		"Sol/528665 2008 WN99", -- (MBA-MBA)
		"Sol/528666 2008 WA100", -- (MBA-MBA)
		"Sol/528667 2008 WX102", -- (MBA-MBA)
		"Sol/528668 2008 WN110", -- (MBA-MBA)
		"Sol/528669 2008 WP112", -- (MBA-MBA)
		"Sol/528670 2008 WC113", -- (MBA-MBA)
		"Sol/528671 2008 WO115", -- (MBA-MBA)
		"Sol/528672 2008 WX122", -- (MBA-MBA)
		"Sol/528673 2008 WS123", -- (MBA-MBA)
		"Sol/528674 2008 WW125", -- (MBA-MBA)
		"Sol/528675 2008 WC128", -- (MBA-MBA)
		"Sol/528676 2008 WP130", -- (MBA-MBA)
		"Sol/528677 2008 WJ131", -- (MBA-MBA)
		"Sol/528678 2008 WJ143", -- (MBA-MBA)
		"Sol/528679 2008 WO143", -- (MBA-MBA)
		"Sol/528680 2008 WQ143", -- (MBA-MBA)
		"Sol/528681 2008 WX143", -- (MBA-MBA)
		"Sol/528682 2008 WB144", -- (MBA-MBA)
		"Sol/528683 2008 WE144", -- (MBA-MBA)
		"Sol/528685 2008 XC14", -- (MBA-MBA)
		"Sol/528686 2008 XG22", -- (MBA-MBA)
		"Sol/528687 2008 XJ31", -- (MBA-MBA)
		"Sol/528688 2008 XN31", -- (MBA-MBA)
		"Sol/528689 2008 XP31", -- (MBA-MBA)
		"Sol/528690 2008 XM39", -- (MBA-MBA)
		"Sol/528691 2008 XP44", -- (MBA-MBA)
		"Sol/528692 2008 XE50", -- (MBA-MBA)
		"Sol/528693 2008 XM57", -- (MBA-MBA)
		"Sol/528694 2008 YU", -- (MBA-MBA)
		"Sol/528696 2008 YT4", -- (MBA-MBA)
		"Sol/528697 2008 YY7", -- (MBA-MBA)
		"Sol/528698 2008 YH8", -- (MBA-MBA)
		"Sol/528699 2008 YO11", -- (MBA-MBA)
		"Sol/528700 2008 YB12", -- (MBA-MBA)
		"Sol/528701 2008 YF15", -- (MBA-MBA)
		"Sol/528702 2008 YS15", -- (MBA-MBA)
		"Sol/528703 2008 YK18", -- (MBA-MBA)
		"Sol/528705 2008 YH22", -- (MBA-MBA)
		"Sol/528706 2008 YL28", -- (MBA-MBA)
		"Sol/528707 2008 YR32", -- (MBA-MBA)
		"Sol/528708 2008 YG35", -- (MBA-MBA)
		"Sol/528709 2008 YV35", -- (MBA-MBA)
		"Sol/528710 2008 YY45", -- (MBA-MBA)
		"Sol/528711 2008 YV47", -- (MBA-MBA)
		"Sol/528712 2008 YB48", -- (MBA-MBA)
		"Sol/528713 2008 YZ49", -- (MBA-MBA)
		"Sol/528714 2008 YF55", -- (MBA-MBA)
		"Sol/528715 2008 YL55", -- (MBA-MBA)
		"Sol/528716 2008 YH63", -- (MBA-MBA)
		"Sol/528717 2008 YC64", -- (MBA-MBA)
		"Sol/528718 2008 YS64", -- (MBA-MBA)
		"Sol/528719 2008 YP74", -- (MBA-MBA)
		"Sol/528720 2008 YC79", -- (MBA-MBA)
		"Sol/528721 2008 YU79", -- (MBA-MBA)
		"Sol/528722 2008 YG84", -- (MBA-MBA)
		"Sol/528723 2008 YJ84", -- (MBA-MBA)
		"Sol/528724 2008 YV84", -- (MBA-MBA)
		"Sol/528725 2008 YQ91", -- (MBA-MBA)
		"Sol/528726 2008 YK93", -- (MBA-MBA)
		"Sol/528727 2008 YL94", -- (MBA-MBA)
		"Sol/528728 2008 YC97", -- (MBA-MBA)
		"Sol/528729 2008 YH99", -- (MBA-MBA)
		"Sol/528730 2008 YS104", -- (MBA-MBA)
		"Sol/528731 2008 YP113", -- (MBA-MBA)
		"Sol/528732 2008 YB119", -- (MBA-MBA)
		"Sol/528733 2008 YA120", -- (MBA-MBA)
		"Sol/528734 2008 YV120", -- (MBA-MBA)
		"Sol/528735 2008 YC126", -- (MBA-MBA)
		"Sol/528737 2008 YW133", -- (MBA-MBA)
		"Sol/528738 2008 YH138", -- (MBA-MBA)
		"Sol/528739 2008 YJ138", -- (MBA-MBA)
		"Sol/528740 2008 YV141", -- (MBA-MBA)
		"Sol/528741 2008 YB142", -- (MBA-MBA)
		"Sol/528742 2008 YS148", -- (MBA-MBA)
		"Sol/528743 2008 YH149", -- (MBA-MBA)
		"Sol/528744 2008 YD150", -- (MBA-MBA)
		"Sol/528745 2008 YU150", -- (MBA-MBA)
		"Sol/528746 2008 YZ153", -- (MBA-MBA)
		"Sol/528747 2008 YE158", -- (MBA-MBA)
		"Sol/528748 2008 YL161", -- (MBA-MBA)
		"Sol/528749 2008 YH164", -- (MBA-MBA)
		"Sol/528750 2008 YQ172", -- (MBA-MBA)
		"Sol/528751 2008 YY174", -- (MBA-MBA)
		"Sol/528752 2008 YU175", -- (MBA-MBA)
		"Sol/528753 2008 YW175", -- (MBA-MBA)
		"Sol/528754 2008 YX175", -- (MBA-MBA)
		"Sol/528755 2008 YY175", -- (MBA-MBA)
		"Sol/528757 2009 AU8", -- (MBA-MBA)
		"Sol/528758 2009 AH9", -- (MBA-MBA)
		"Sol/528759 2009 AR15", -- (MBA-MBA)
		"Sol/528760 2009 AO17", -- (MBA-MBA)
		"Sol/528761 2009 AS18", -- (MBA-MBA)
		"Sol/528762 2009 AO20", -- (MBA-MBA)
		"Sol/528763 2009 AC24", -- (MBA-MBA)
		"Sol/528764 2009 AA31", -- (MBA-MBA)
		"Sol/528765 2009 AU31", -- (MBA-MBA)
		"Sol/528766 2009 AA37", -- (MBA-MBA)
		"Sol/528768 2009 AA45", -- (MBA-MBA)
		"Sol/528769 2009 AT45", -- (MBA-MBA)
		"Sol/528770 2009 AP47", -- (MBA-MBA)
		"Sol/528771 2009 AU51", -- (MBA-MBA)
		"Sol/528772 2009 AV51", -- (MBA-MBA)
		"Sol/528773 2009 AH52", -- (MBA-MBA)
		"Sol/528774 2009 AQ52", -- (MBA-MBA)
		"Sol/528775 2009 BU3", -- (MBA-MBA)
		"Sol/528776 2009 BS6", -- (MBA-MBA)
		"Sol/528777 2009 BB8", -- (MBA-MBA)
		"Sol/528779 2009 BU13", -- (MBA-MBA)
		"Sol/528780 2009 BU14", -- (MBA-MBA)
		"Sol/528781 2009 BH18", -- (MBA-MBA)
		"Sol/528782 2009 BP19", -- (MBA-MBA)
		"Sol/528783 2009 BM22", -- (MBA-MBA)
		"Sol/528784 2009 BC23", -- (MBA-MBA)
		"Sol/528785 2009 BN23", -- (MBA-MBA)
		"Sol/528786 2009 BT25", -- (MBA-MBA)
		"Sol/528787 2009 BX27", -- (MBA-MBA)
		"Sol/528788 2009 BT30", -- (MBA-MBA)
		"Sol/528789 2009 BT31", -- (MBA-MBA)
		"Sol/528790 2009 BF36", -- (MBA-MBA)
		"Sol/528791 2009 BR36", -- (MBA-MBA)
		"Sol/528793 2009 BR38", -- (MBA-MBA)
		"Sol/528794 2009 BG46", -- (MBA-MBA)
		"Sol/528795 2009 BM48", -- (MBA-MBA)
		"Sol/528796 2009 BV48", -- (MBA-MBA)
		"Sol/528797 2009 BB52", -- (MBA-MBA)
		"Sol/528798 2009 BS52", -- (MBA-MBA)
		"Sol/528799 2009 BV52", -- (MBA-MBA)
		"Sol/528800 2009 BG53", -- (MBA-MBA)
		"Sol/528801 2009 BF54", -- (MBA-MBA)
		"Sol/528802 2009 BE56", -- (MBA-MBA)
		"Sol/528803 2009 BJ56", -- (MBA-MBA)
		"Sol/528805 2009 BM60", -- (MBA-MBA)
		"Sol/528806 2009 BP61", -- (MBA-MBA)
		"Sol/528809 2009 BM72", -- (MBA-MBA)
		"Sol/528810 2009 BX74", -- (MBA-MBA)
		"Sol/528811 2009 BS83", -- (MBA-MBA)
		"Sol/528812 2009 BP86", -- (MBA-MBA)
		"Sol/528813 2009 BY88", -- (MBA-MBA)
		"Sol/528814 2009 BG91", -- (MBA-MBA)
		"Sol/528815 2009 BB92", -- (MBA-MBA)
		"Sol/528816 2009 BP96", -- (MBA-MBA)
		"Sol/528817 2009 BS100", -- (MBA-MBA)
		"Sol/528818 2009 BM103", -- (MBA-MBA)
		"Sol/528819 2009 BN105", -- (MBA-MBA)
		"Sol/528820 2009 BU110", -- (MBA-MBA)
		"Sol/528821 2009 BO114", -- (MBA-MBA)
		"Sol/528822 2009 BV115", -- (MBA-MBA)
		"Sol/528823 2009 BA118", -- (MBA-MBA)
		"Sol/528824 2009 BH121", -- (MBA-MBA)
		"Sol/528825 2009 BU123", -- (MBA-MBA)
		"Sol/528826 2009 BQ124", -- (MBA-MBA)
		"Sol/528827 2009 BZ125", -- (MBA-MBA)
		"Sol/528828 2009 BT132", -- (MBA-MBA)
		"Sol/528829 2009 BA135", -- (MBA-MBA)
		"Sol/528830 2009 BJ136", -- (MBA-MBA)
		"Sol/528831 2009 BN136", -- (MBA-MBA)
		"Sol/528832 2009 BV137", -- (MBA-MBA)
		"Sol/528835 2009 BP143", -- (MBA-MBA)
		"Sol/528836 2009 BS144", -- (MBA-MBA)
		"Sol/528838 2009 BY145", -- (MBA-MBA)
		"Sol/528839 2009 BX153", -- (MBA-MBA)
		"Sol/528840 2009 BT155", -- (MBA-MBA)
		"Sol/528842 2009 BB169", -- (MBA-MBA)
		"Sol/528843 2009 BA171", -- (MBA-MBA)
		"Sol/528844 2009 BC177", -- (MBA-MBA)
		"Sol/528845 2009 BQ179", -- (MBA-MBA)
		"Sol/528846 2009 BZ183", -- (MBA-MBA)
		"Sol/528847 2009 BD185", -- (MBA-MBA)
		"Sol/528848 2009 BG187", -- (MBA-MBA)
		"Sol/528849 2009 BK192", -- (MBA-MBA)
		"Sol/528850 2009 BP192", -- (MBA-MBA)
		"Sol/528851 2009 BW192", -- (MBA-MBA)
		"Sol/528852 2009 BX192", -- (MBA-MBA)
		"Sol/528853 2009 BZ192", -- (MBA-MBA)
		"Sol/528854 2009 BA193", -- (MBA-MBA)
		"Sol/528855 2009 BC193", -- (MBA-MBA)
		"Sol/528856 2009 BH193", -- (MBA-MBA)
		"Sol/528860 2009 CH13", -- (MBA-MBA)
		"Sol/528861 2009 CF19", -- (MBA-MBA)
		"Sol/528862 2009 CU21", -- (MBA-MBA)
		"Sol/528863 2009 CZ22", -- (MBA-MBA)
		"Sol/528864 2009 CZ33", -- (MBA-MBA)
		"Sol/528865 2009 CF35", -- (MBA-MBA)
		"Sol/528866 2009 CX39", -- (MBA-MBA)
		"Sol/528867 2009 CK42", -- (MBA-MBA)
		"Sol/528868 2009 CA43", -- (MBA-MBA)
		"Sol/528869 2009 CJ44", -- (MBA-MBA)
		"Sol/528870 2009 CB47", -- (MBA-MBA)
		"Sol/528872 2009 CO49", -- (MBA-MBA)
		"Sol/528873 2009 CW49", -- (MBA-MBA)
		"Sol/528874 2009 CY50", -- (MBA-MBA)
		"Sol/528875 2009 CY51", -- (MBA-MBA)
		"Sol/528876 2009 CL60", -- (MBA-MBA)
		"Sol/528877 2009 CB65", -- (MBA-MBA)
		"Sol/528878 2009 CG67", -- (MBA-MBA)
		"Sol/528879 2009 CH67", -- (MBA-MBA)
		"Sol/528880 2009 CN67", -- (MBA-MBA)
		"Sol/528881 2009 DS6", -- (MBA-MBA)
		"Sol/528882 2009 DP15", -- (MBA-MBA)
		"Sol/528883 2009 DF18", -- (MBA-MBA)
		"Sol/528884 2009 DG18", -- (MBA-MBA)
		"Sol/528885 2009 DK22", -- (MBA-MBA)
		"Sol/528886 2009 DZ24", -- (MBA-MBA)
		"Sol/528887 2009 DN25", -- (MBA-MBA)
		"Sol/528888 2009 DC26", -- (MBA-MBA)
		"Sol/528889 2009 DT34", -- (MBA-MBA)
		"Sol/528890 2009 DD36", -- (MBA-MBA)
		"Sol/528891 2009 DB37", -- (MBA-MBA)
		"Sol/528893 2009 DW46", -- (MBA-MBA)
		"Sol/528894 2009 DR47", -- (MBA-MBA)
		"Sol/528895 2009 DF48", -- (MBA-MBA)
		"Sol/528896 2009 DA49", -- (MBA-MBA)
		"Sol/528897 2009 DF51", -- (MBA-MBA)
		"Sol/528898 2009 DR52", -- (MBA-MBA)
		"Sol/528900 2009 DQ54", -- (MBA-MBA)
		"Sol/528901 2009 DY56", -- (MBA-MBA)
		"Sol/528902 2009 DZ58", -- (MBA-MBA)
		"Sol/528903 2009 DR61", -- (MBA-MBA)
		"Sol/528904 2009 DX66", -- (MBA-MBA)
		"Sol/528905 2009 DQ74", -- (MBA-MBA)
		"Sol/528906 2009 DE78", -- (MBA-MBA)
		"Sol/528907 2009 DL83", -- (MBA-MBA)
		"Sol/528909 2009 DS94", -- (MBA-MBA)
		"Sol/528910 2009 DG96", -- (MBA-MBA)
		"Sol/528911 2009 DT102", -- (MBA-MBA)
		"Sol/528912 2009 DS103", -- (MBA-MBA)
		"Sol/528913 2009 DF114", -- (MBA-MBA)
		"Sol/528915 2009 DC117", -- (MBA-MBA)
		"Sol/528916 2009 DN122", -- (MBA-MBA)
		"Sol/528917 2009 DE124", -- (MBA-MBA)
		"Sol/528918 2009 DK131", -- (MBA-MBA)
		"Sol/528919 2009 DT131", -- (MBA-MBA)
		"Sol/528920 2009 DS132", -- (MBA-MBA)
		"Sol/528921 2009 DG136", -- (MBA-MBA)
		"Sol/528922 2009 DB145", -- (MBA-MBA)
		"Sol/528923 2009 DF146", -- (MBA-MBA)
		"Sol/528924 2009 DK146", -- (MBA-MBA)
		"Sol/528925 2009 DL146", -- (MBA-MBA)
		"Sol/528926 2009 DM146", -- (MBA-MBA)
		"Sol/528927 2009 DN146", -- (MBA-MBA)
		"Sol/528928 2009 DP146", -- (MBA-MBA)
		"Sol/528929 2009 EV1", -- (MBA-MBA)
		"Sol/528930 2009 ET8", -- (MBA-MBA)
		"Sol/528931 2009 EV14", -- (MBA-MBA)
		"Sol/528933 2009 EA25", -- (MBA-MBA)
		"Sol/528934 2009 EF30", -- (MBA-MBA)
		"Sol/528935 2009 EQ32", -- (MBA-MBA)
		"Sol/528936 2009 ER32", -- (MBA-MBA)
		"Sol/528937 2009 ES32", -- (MBA-MBA)
		"Sol/528938 2009 ET32", -- (MBA-MBA)
		"Sol/528939 2009 FH15", -- (MBA-MBA)
		"Sol/528940 2009 FL15", -- (MBA-MBA)
		"Sol/528941 2009 FP18", -- (MBA-MBA)
		"Sol/528942 2009 FN25", -- (MBA-MBA)
		"Sol/528944 2009 FB44", -- (MBA-MBA)
		"Sol/528945 2009 FQ47", -- (MBA-MBA)
		"Sol/528946 2009 FH50", -- (MBA-MBA)
		"Sol/528947 2009 FH52", -- (MBA-MBA)
		"Sol/528949 2009 FX54", -- (MBA-MBA)
		"Sol/528950 2009 FY54", -- (MBA-MBA)
		"Sol/528951 2009 FK63", -- (MBA-MBA)
		"Sol/528952 2009 FJ64", -- (MBA-MBA)
		"Sol/528953 2009 FW64", -- (MBA-MBA)
		"Sol/528954 2009 FG65", -- (MBA-MBA)
		"Sol/528955 2009 FY68", -- (MBA-MBA)
		"Sol/528956 2009 FB71", -- (MBA-MBA)
		"Sol/528957 2009 FY72", -- (MBA-MBA)
		"Sol/528958 2009 FO76", -- (MBA-MBA)
		"Sol/528959 2009 FR79", -- (MBA-MBA)
		"Sol/528960 2009 FA80", -- (MBA-MBA)
		"Sol/528961 2009 FG80", -- (MBA-MBA)
		"Sol/528962 2009 FR81", -- (MBA-MBA)
		"Sol/528964 2009 FU81", -- (MBA-MBA)
		"Sol/528965 2009 GD6", -- (MBA-MBA)
		"Sol/528967 2009 HU6", -- (MBA-MBA)
		"Sol/528970 2009 HU7", -- (MBA-MBA)
		"Sol/528971 2009 HD13", -- (MBA-MBA)
		"Sol/528973 2009 HC22", -- (MBA-MBA)
		"Sol/528974 2009 HH22", -- (MBA-MBA)
		"Sol/528975 2009 HG23", -- (MBA-MBA)
		"Sol/528976 2009 HL26", -- (MBA-MBA)
		"Sol/528977 2009 HW26", -- (MBA-MBA)
		"Sol/528978 2009 HE27", -- (MBA-MBA)
		"Sol/528979 2009 HC30", -- (MBA-MBA)
		"Sol/528981 2009 HR46", -- (MBA-MBA)
		"Sol/528982 2009 HU53", -- (MBA-MBA)
		"Sol/528983 2009 HL61", -- (MBA-MBA)
		"Sol/528984 2009 HM65", -- (MBA-MBA)
		"Sol/528985 2009 HO67", -- (MBA-MBA)
		"Sol/528986 2009 HA69", -- (MBA-MBA)
		"Sol/528987 2009 HT69", -- (MBA-MBA)
		"Sol/528988 2009 HQ70", -- (MBA-MBA)
		"Sol/528989 2009 HW76", -- (MBA-MBA)
		"Sol/528990 2009 HX78", -- (MBA-MBA)
		"Sol/528992 2009 HX89", -- (MBA-MBA)
		"Sol/528993 2009 HE91", -- (MBA-MBA)
		"Sol/528994 2009 HM93", -- (MBA-MBA)
		"Sol/528995 2009 HU100", -- (MBA-MBA)
		"Sol/528996 2009 HY102", -- (MBA-MBA)
		"Sol/528997 Tanakatakenori", -- (MBA-MBA)
		"Sol/528998 2009 HK108", -- (MBA-MBA)
		"Sol/529000 2009 HZ108", -- (MBA-MBA)
		"Sol/529001 2009 HP110", -- (MBA-MBA)
		"Sol/529002 2009 HQ110", -- (MBA-MBA)
		"Sol/529003 2009 HS110", -- (MBA-MBA)
		"Sol/529004 2009 HU110", -- (MBA-MBA)
		"Sol/529006 2009 JV", -- (MBA-MBA)
		"Sol/529007 2009 JQ4", -- (MBA-MBA)
		"Sol/529008 2009 JG7", -- (MBA-MBA)
		"Sol/529009 2009 JV11", -- (MBA-MBA)
		"Sol/529010 2009 JM12", -- (MBA-MBA)
		"Sol/529012 2009 JX15", -- (MBA-MBA)
		"Sol/529013 2009 JP19", -- (MBA-MBA)
		"Sol/529014 2009 JQ19", -- (MBA-MBA)
		"Sol/529016 2009 KL10", -- (MBA-MBA)
		"Sol/529017 2009 KY11", -- (MBA-MBA)
		"Sol/529018 2009 KH12", -- (MBA-MBA)
		"Sol/529019 2009 KM12", -- (MBA-MBA)
		"Sol/529020 2009 KA14", -- (MBA-MBA)
		"Sol/529021 2009 KX17", -- (MBA-MBA)
		"Sol/529022 2009 KP18", -- (MBA-MBA)
		"Sol/529023 2009 KJ19", -- (MBA-MBA)
		"Sol/529024 2009 KU19", -- (MBA-MBA)
		"Sol/529025 2009 KE23", -- (MBA-MBA)
		"Sol/529026 2009 KM26", -- (MBA-MBA)
		"Sol/529027 2009 KQ38", -- (MBA-MBA)
		"Sol/529028 2009 LT3", -- (MBA-MBA)
		"Sol/529031 2009 MP10", -- (MBA-MBA)
		"Sol/529033 2009 NQ", -- (MBA-MBA)
		"Sol/529034 2009 OA", -- (MBA-MBA)
		"Sol/529035 2009 OF1", -- (MBA-MBA)
		"Sol/529036 2009 OO5", -- (MBA-MBA)
		"Sol/529037 2009 OB9", -- (MBA-MBA)
		"Sol/529038 2009 OL11", -- (MBA-MBA)
		"Sol/529039 2009 OR13", -- (MBA-MBA)
		"Sol/529040 2009 OT17", -- (MBA-MBA)
		"Sol/529041 2009 OT22", -- (MBA-MBA)
		"Sol/529042 2009 OY22", -- (MBA-MBA)
		"Sol/529043 2009 OL25", -- (MBA-MBA)
		"Sol/529044 2009 OZ25", -- (MBA-MBA)
		"Sol/529045 2009 OB26", -- (MBA-MBA)
		"Sol/529046 2009 OC26", -- (MBA-MBA)
		"Sol/529047 2009 PV", -- (MBA-MBA)
		"Sol/529048 2009 PS1", -- (MBA-MBA)
		"Sol/529049 2009 PJ2", -- (MBA-MBA)
		"Sol/529051 2009 PK3", -- (MBA-MBA)
		"Sol/529052 2009 PA5", -- (MBA-MBA)
		"Sol/529053 2009 PC6", -- (MBA-MBA)
		"Sol/529054 2009 PQ6", -- (MBA-MBA)
		"Sol/529055 2009 PN10", -- (MBA-MBA)
		"Sol/529056 2009 PO11", -- (MBA-MBA)
		"Sol/529057 2009 PK13", -- (MBA-MBA)
		"Sol/529058 2009 PZ20", -- (MBA-MBA)
		"Sol/529059 2009 PU21", -- (MBA-MBA)
		"Sol/529060 2009 QB5", -- (MBA-MBA)
		"Sol/529061 2009 QJ8", -- (MBA-MBA)
		"Sol/529062 2009 QD11", -- (MBA-MBA)
		"Sol/529063 2009 QM14", -- (MBA-MBA)
		"Sol/529064 2009 QK16", -- (MBA-MBA)
		"Sol/529065 2009 QC19", -- (MBA-MBA)
		"Sol/529066 2009 QN22", -- (MBA-MBA)
		"Sol/529067 2009 QD23", -- (MBA-MBA)
		"Sol/529068 2009 QG23", -- (MBA-MBA)
		"Sol/529069 2009 QF24", -- (MBA-MBA)
		"Sol/529070 2009 QA27", -- (MBA-MBA)
		"Sol/529071 2009 QQ28", -- (MBA-MBA)
		"Sol/529072 2009 QU28", -- (MBA-MBA)
		"Sol/529073 2009 QM30", -- (MBA-MBA)
		"Sol/529074 2009 QH32", -- (MBA-MBA)
		"Sol/529075 2009 QL33", -- (MBA-MBA)
		"Sol/529076 2009 QJ38", -- (MBA-MBA)
		"Sol/529077 2009 QH39", -- (MBA-MBA)
		"Sol/529078 2009 QS39", -- (MBA-MBA)
		"Sol/529079 2009 QF40", -- (MBA-MBA)
		"Sol/529080 2009 QD43", -- (MBA-MBA)
		"Sol/529081 2009 QX45", -- (MBA-MBA)
		"Sol/529082 2009 QX47", -- (MBA-MBA)
		"Sol/529083 2009 QA52", -- (MBA-MBA)
		"Sol/529084 2009 QT52", -- (MBA-MBA)
		"Sol/529085 2009 QT53", -- (MBA-MBA)
		"Sol/529086 2009 QZ53", -- (MBA-MBA)
		"Sol/529087 2009 QR54", -- (MBA-MBA)
		"Sol/529088 2009 QS59", -- (MBA-MBA)
		"Sol/529089 2009 QY62", -- (MBA-MBA)
		"Sol/529090 2009 QD64", -- (MBA-MBA)
		"Sol/529091 2009 RJ4", -- (MBA-MBA)
		"Sol/529092 2009 RR7", -- (MBA-MBA)
		"Sol/529094 2009 RO13", -- (MBA-MBA)
		"Sol/529095 2009 RS18", -- (MBA-MBA)
		"Sol/529096 2009 RR20", -- (MBA-MBA)
		"Sol/529097 2009 RQ21", -- (MBA-MBA)
		"Sol/529098 2009 RJ23", -- (MBA-MBA)
		"Sol/529099 2009 RG26", -- (MBA-MBA)
		"Sol/529100 2009 RQ29", -- (MBA-MBA)
		"Sol/529101 2009 RA32", -- (MBA-MBA)
		"Sol/529102 2009 RD39", -- (MBA-MBA)
		"Sol/529103 2009 RM39", -- (MBA-MBA)
		"Sol/529104 2009 RQ42", -- (MBA-MBA)
		"Sol/529105 2009 RZ42", -- (MBA-MBA)
		"Sol/529106 2009 RE44", -- (MBA-MBA)
		"Sol/529107 2009 RX44", -- (MBA-MBA)
		"Sol/529108 2009 RT45", -- (MBA-MBA)
		"Sol/529109 2009 RL46", -- (MBA-MBA)
		"Sol/529110 2009 RO47", -- (MBA-MBA)
		"Sol/529111 2009 RP48", -- (MBA-MBA)
		"Sol/529112 2009 RM51", -- (MBA-MBA)
		"Sol/529113 2009 RX52", -- (MBA-MBA)
		"Sol/529114 2009 RH58", -- (MBA-MBA)
		"Sol/529115 2009 RX60", -- (MBA-MBA)
		"Sol/529116 2009 RC72", -- (MBA-MBA)
		"Sol/529117 2009 RF73", -- (MBA-MBA)
		"Sol/529119 2009 RE75", -- (MBA-MBA)
		"Sol/529120 2009 RN75", -- (MBA-MBA)
		"Sol/529121 2009 SV1", -- (MBA-MBA)
		"Sol/529122 2009 SU4", -- (MBA-MBA)
		"Sol/529123 2009 SJ11", -- (MBA-MBA)
		"Sol/529124 2009 SC12", -- (MBA-MBA)
		"Sol/529125 2009 SC16", -- (MBA-MBA)
		"Sol/529126 2009 SP18", -- (MBA-MBA)
		"Sol/529127 2009 SJ21", -- (MBA-MBA)
		"Sol/529128 2009 SN22", -- (MBA-MBA)
		"Sol/529129 2009 SS26", -- (MBA-MBA)
		"Sol/529130 2009 SU26", -- (MBA-MBA)
		"Sol/529131 2009 SD33", -- (MBA-MBA)
		"Sol/529132 2009 SP34", -- (MBA-MBA)
		"Sol/529133 2009 SV34", -- (MBA-MBA)
		"Sol/529134 2009 SP37", -- (MBA-MBA)
		"Sol/529135 2009 SZ37", -- (MBA-MBA)
		"Sol/529137 2009 SE43", -- (MBA-MBA)
		"Sol/529138 2009 SN48", -- (MBA-MBA)
		"Sol/529139 2009 SH50", -- (MBA-MBA)
		"Sol/529140 2009 SN52", -- (MBA-MBA)
		"Sol/529141 2009 SE53", -- (MBA-MBA)
		"Sol/529142 2009 SA57", -- (MBA-MBA)
		"Sol/529143 2009 SD57", -- (MBA-MBA)
		"Sol/529144 2009 SA59", -- (MBA-MBA)
		"Sol/529145 2009 SG67", -- (MBA-MBA)
		"Sol/529146 2009 SP71", -- (MBA-MBA)
		"Sol/529147 2009 ST71", -- (MBA-MBA)
		"Sol/529148 2009 SD72", -- (MBA-MBA)
		"Sol/529149 2009 SF75", -- (MBA-MBA)
		"Sol/529150 2009 SY75", -- (MBA-MBA)
		"Sol/529151 2009 SJ81", -- (MBA-MBA)
		"Sol/529152 2009 SG98", -- (MBA-MBA)
		"Sol/529153 2009 SY99", -- (MBA-MBA)
		"Sol/529154 2009 SC103", -- (MBA-MBA)
		"Sol/529155 2009 SE105", -- (MBA-MBA)
		"Sol/529156 2009 SX112", -- (MBA-MBA)
		"Sol/529157 2009 SJ114", -- (MBA-MBA)
		"Sol/529158 2009 SB115", -- (MBA-MBA)
		"Sol/529159 2009 SO118", -- (MBA-MBA)
		"Sol/529160 2009 SV118", -- (MBA-MBA)
		"Sol/529161 2009 SW121", -- (MBA-MBA)
		"Sol/529162 2009 SD122", -- (MBA-MBA)
		"Sol/529163 2009 SW122", -- (MBA-MBA)
		"Sol/529164 2009 SA126", -- (MBA-MBA)
		"Sol/529165 2009 SJ127", -- (MBA-MBA)
		"Sol/529166 2009 SF129", -- (MBA-MBA)
		"Sol/529167 2009 SK129", -- (MBA-MBA)
		"Sol/529168 2009 SZ129", -- (MBA-MBA)
		"Sol/529169 2009 SW134", -- (MBA-MBA)
		"Sol/529170 2009 SA137", -- (MBA-MBA)
		"Sol/529171 2009 SW139", -- (MBA-MBA)
		"Sol/529172 2009 SM148", -- (MBA-MBA)
		"Sol/529173 2009 SE150", -- (MBA-MBA)
		"Sol/529174 2009 SF150", -- (MBA-MBA)
		"Sol/529175 2009 SN151", -- (MBA-MBA)
		"Sol/529176 2009 SM158", -- (MBA-MBA)
		"Sol/529177 2009 SK160", -- (MBA-MBA)
		"Sol/529178 2009 SS161", -- (MBA-MBA)
		"Sol/529179 2009 SM164", -- (MBA-MBA)
		"Sol/529180 2009 SQ166", -- (MBA-MBA)
		"Sol/529181 2009 SH171", -- (MBA-MBA)
		"Sol/529182 2009 SD188", -- (MBA-MBA)
		"Sol/529183 2009 SF188", -- (MBA-MBA)
		"Sol/529184 2009 SC192", -- (MBA-MBA)
		"Sol/529185 2009 SZ196", -- (MBA-MBA)
		"Sol/529186 2009 SN199", -- (MBA-MBA)
		"Sol/529187 2009 SA205", -- (MBA-MBA)
		"Sol/529188 2009 SF208", -- (MBA-MBA)
		"Sol/529190 2009 SB209", -- (MBA-MBA)
		"Sol/529191 2009 SM212", -- (MBA-MBA)
		"Sol/529192 2009 SS215", -- (MBA-MBA)
		"Sol/529193 2009 SS224", -- (MBA-MBA)
		"Sol/529194 2009 SA235", -- (MBA-MBA)
		"Sol/529195 2009 SE235", -- (MBA-MBA)
		"Sol/529196 2009 SK241", -- (MBA-MBA)
		"Sol/529197 2009 SS243", -- (MBA-MBA)
		"Sol/529198 2009 ST248", -- (MBA-MBA)
		"Sol/529199 2009 SX250", -- (MBA-MBA)
		"Sol/529200 2009 SG262", -- (MBA-MBA)
		"Sol/529201 2009 SB267", -- (MBA-MBA)
		"Sol/529202 2009 SB269", -- (MBA-MBA)
		"Sol/529203 2009 SS269", -- (MBA-MBA)
		"Sol/529204 2009 SC276", -- (MBA-MBA)
		"Sol/529205 2009 SW279", -- (MBA-MBA)
		"Sol/529206 2009 SJ280", -- (MBA-MBA)
		"Sol/529207 2009 SA288", -- (MBA-MBA)
		"Sol/529208 2009 SF288", -- (MBA-MBA)
		"Sol/529209 2009 SO288", -- (MBA-MBA)
		"Sol/529210 2009 SP291", -- (MBA-MBA)
		"Sol/529211 2009 SX301", -- (MBA-MBA)
		"Sol/529212 2009 SO304", -- (MBA-MBA)
		"Sol/529213 2009 SU311", -- (MBA-MBA)
		"Sol/529214 2009 SC312", -- (MBA-MBA)
		"Sol/529215 2009 SW324", -- (MBA-MBA)
		"Sol/529216 2009 SZ327", -- (MBA-MBA)
		"Sol/529217 2009 SS330", -- (MBA-MBA)
		"Sol/529218 2009 SE333", -- (MBA-MBA)
		"Sol/529219 2009 SU334", -- (MBA-MBA)
		"Sol/529220 2009 SL338", -- (MBA-MBA)
		"Sol/529221 2009 SE341", -- (MBA-MBA)
		"Sol/529222 2009 SL345", -- (MBA-MBA)
		"Sol/529223 2009 SM345", -- (MBA-MBA)
		"Sol/529224 2009 ST349", -- (MBA-MBA)
		"Sol/529225 2009 SP351", -- (MBA-MBA)
		"Sol/529226 2009 SU352", -- (MBA-MBA)
		"Sol/529227 2009 SV352", -- (MBA-MBA)
		"Sol/529228 2009 SR357", -- (MBA-MBA)
		"Sol/529229 2009 SY359", -- (MBA-MBA)
		"Sol/529230 2009 SD369", -- (MBA-MBA)
		"Sol/529231 2009 SJ370", -- (MBA-MBA)
		"Sol/529232 2009 SK370", -- (MBA-MBA)
		"Sol/529233 2009 SN370", -- (MBA-MBA)
		"Sol/529234 2009 SB371", -- (MBA-MBA)
		"Sol/529235 2009 SG371", -- (MBA-MBA)
		"Sol/529236 2009 SP371", -- (MBA-MBA)
		"Sol/529237 2009 SG372", -- (MBA-MBA)
		"Sol/529238 2009 SM372", -- (MBA-MBA)
		"Sol/529239 2009 SP372", -- (MBA-MBA)
		"Sol/529240 2009 TC6", -- (MBA-MBA)
		"Sol/529241 2009 TL7", -- (MBA-MBA)
		"Sol/529243 2009 TJ14", -- (MBA-MBA)
		"Sol/529244 2009 TX15", -- (MBA-MBA)
		"Sol/529245 2009 TQ18", -- (MBA-MBA)
		"Sol/529246 2009 TM20", -- (MBA-MBA)
		"Sol/529247 2009 TC21", -- (MBA-MBA)
		"Sol/529248 2009 TF22", -- (MBA-MBA)
		"Sol/529249 2009 TX23", -- (MBA-MBA)
		"Sol/529250 2009 TL26", -- (MBA-MBA)
		"Sol/529251 2009 TP26", -- (MBA-MBA)
		"Sol/529252 2009 TW26", -- (MBA-MBA)
		"Sol/529253 2009 TQ30", -- (MBA-MBA)
		"Sol/529254 2009 TU35", -- (MBA-MBA)
		"Sol/529255 2009 TA45", -- (MBA-MBA)
		"Sol/529256 2009 TN47", -- (MBA-MBA)
		"Sol/529258 2009 US5", -- (MBA-MBA)
		"Sol/529259 2009 UG12", -- (MBA-MBA)
		"Sol/529260 2009 UT15", -- (MBA-MBA)
		"Sol/529261 2009 UB16", -- (MBA-MBA)
		"Sol/529263 2009 UK27", -- (MBA-MBA)
		"Sol/529264 2009 UU29", -- (MBA-MBA)
		"Sol/529265 2009 US35", -- (MBA-MBA)
		"Sol/529266 2009 UX35", -- (MBA-MBA)
		"Sol/529267 2009 UB39", -- (MBA-MBA)
		"Sol/529268 2009 UF39", -- (MBA-MBA)
		"Sol/529269 2009 UW39", -- (MBA-MBA)
		"Sol/529270 2009 UG40", -- (MBA-MBA)
		"Sol/529271 2009 UQ42", -- (MBA-MBA)
		"Sol/529272 2009 UA45", -- (MBA-MBA)
		"Sol/529273 2009 UV47", -- (MBA-MBA)
		"Sol/529274 2009 UM49", -- (MBA-MBA)
		"Sol/529275 2009 UN61", -- (MBA-MBA)
		"Sol/529276 2009 UN66", -- (MBA-MBA)
		"Sol/529277 2009 UM72", -- (MBA-MBA)
		"Sol/529278 2009 UQ73", -- (MBA-MBA)
		"Sol/529279 2009 UD74", -- (MBA-MBA)
		"Sol/529280 2009 UU74", -- (MBA-MBA)
		"Sol/529281 2009 UT83", -- (MBA-MBA)
		"Sol/529282 2009 UB89", -- (MBA-MBA)
		"Sol/529283 2009 US91", -- (MBA-MBA)
		"Sol/529284 2009 UX93", -- (MBA-MBA)
		"Sol/529285 2009 UY95", -- (MBA-MBA)
		"Sol/529286 2009 UB97", -- (MBA-MBA)
		"Sol/529287 2009 UC101", -- (MBA-MBA)
		"Sol/529288 2009 UE103", -- (MBA-MBA)
		"Sol/529289 2009 UY103", -- (MBA-MBA)
		"Sol/529290 2009 UW110", -- (MBA-MBA)
		"Sol/529291 2009 UA111", -- (MBA-MBA)
		"Sol/529292 2009 UY111", -- (MBA-MBA)
		"Sol/529293 2009 UZ111", -- (MBA-MBA)
		"Sol/529294 2009 UG112", -- (MBA-MBA)
		"Sol/529295 2009 UT117", -- (MBA-MBA)
		"Sol/529296 2009 UV120", -- (MBA-MBA)
		"Sol/529297 2009 UJ121", -- (MBA-MBA)
		"Sol/529298 2009 UE125", -- (MBA-MBA)
		"Sol/529299 2009 UY126", -- (MBA-MBA)
		"Sol/529300 2009 UP127", -- (MBA-MBA)
		"Sol/529301 2009 UY129", -- (MBA-MBA)
		"Sol/529302 2009 UB133", -- (MBA-MBA)
		"Sol/529303 2009 US135", -- (MBA-MBA)
		"Sol/529304 2009 UY135", -- (MBA-MBA)
		"Sol/529305 2009 UL137", -- (MBA-MBA)
		"Sol/529306 2009 UC138", -- (MBA-MBA)
		"Sol/529307 2009 UE146", -- (MBA-MBA)
		"Sol/529308 2009 UE147", -- (MBA-MBA)
		"Sol/529309 2009 UA148", -- (MBA-MBA)
		"Sol/529310 2009 UQ148", -- (MBA-MBA)
		"Sol/529311 2009 UW152", -- (MBA-MBA)
		"Sol/529313 2009 UM159", -- (MBA-MBA)
		"Sol/529314 2009 UJ160", -- (MBA-MBA)
		"Sol/529315 2009 UL160", -- (MBA-MBA)
		"Sol/529316 2009 UT160", -- (MBA-MBA)
		"Sol/529317 2009 VF2", -- (MBA-MBA)
		"Sol/529318 2009 VK2", -- (MBA-MBA)
		"Sol/529319 2009 VT4", -- (MBA-MBA)
		"Sol/529320 2009 VO8", -- (MBA-MBA)
		"Sol/529321 2009 VR14", -- (MBA-MBA)
		"Sol/529322 2009 VA16", -- (MBA-MBA)
		"Sol/529323 2009 VV16", -- (MBA-MBA)
		"Sol/529324 2009 VG27", -- (MBA-MBA)
		"Sol/529325 2009 VN28", -- (MBA-MBA)
		"Sol/529326 2009 VX28", -- (MBA-MBA)
		"Sol/529327 2009 VS34", -- (MBA-MBA)
		"Sol/529328 2009 VE38", -- (MBA-MBA)
		"Sol/529329 2009 VG39", -- (MBA-MBA)
		"Sol/529330 2009 VR50", -- (MBA-MBA)
		"Sol/529331 2009 VY54", -- (MBA-MBA)
		"Sol/529332 2009 VK55", -- (MBA-MBA)
		"Sol/529333 2009 VL55", -- (MBA-MBA)
		"Sol/529334 2009 VT59", -- (MBA-MBA)
		"Sol/529335 2009 VF61", -- (MBA-MBA)
		"Sol/529336 2009 VL61", -- (MBA-MBA)
		"Sol/529337 2009 VF64", -- (MBA-MBA)
		"Sol/529338 2009 VV64", -- (MBA-MBA)
		"Sol/529339 2009 VV68", -- (MBA-MBA)
		"Sol/529340 2009 VZ72", -- (MBA-MBA)
		"Sol/529341 2009 VD75", -- (MBA-MBA)
		"Sol/529342 2009 VW76", -- (MBA-MBA)
		"Sol/529343 2009 VJ77", -- (MBA-MBA)
		"Sol/529344 2009 VO77", -- (MBA-MBA)
		"Sol/529345 2009 VA78", -- (MBA-MBA)
		"Sol/529346 2009 VJ79", -- (MBA-MBA)
		"Sol/529347 2009 VL79", -- (MBA-MBA)
		"Sol/529348 2009 VY81", -- (MBA-MBA)
		"Sol/529349 2009 VE90", -- (MBA-MBA)
		"Sol/529350 2009 VC92", -- (MBA-MBA)
		"Sol/529351 2009 VP95", -- (MBA-MBA)
		"Sol/529352 2009 VN96", -- (MBA-MBA)
		"Sol/529353 2009 VR102", -- (MBA-MBA)
		"Sol/529354 2009 VC103", -- (MBA-MBA)
		"Sol/529355 2009 VV106", -- (MBA-MBA)
		"Sol/529356 2009 VX106", -- (MBA-MBA)
		"Sol/529357 2009 VA108", -- (MBA-MBA)
		"Sol/529358 2009 VF111", -- (MBA-MBA)
		"Sol/529359 2009 VW111", -- (MBA-MBA)
		"Sol/529360 2009 VN114", -- (MBA-MBA)
		"Sol/529361 2009 VS115", -- (MBA-MBA)
		"Sol/529362 2009 VF116", -- (MBA-MBA)
		"Sol/529363 2009 VA119", -- (MBA-MBA)
		"Sol/529364 2009 VF119", -- (MBA-MBA)
		"Sol/529365 2009 VO119", -- (MBA-MBA)
		"Sol/529367 2009 WR12", -- (MBA-MBA)
		"Sol/529368 2009 WD15", -- (MBA-MBA)
		"Sol/529369 2009 WC28", -- (MBA-MBA)
		"Sol/529370 2009 WQ30", -- (MBA-MBA)
		"Sol/529371 2009 WL31", -- (MBA-MBA)
		"Sol/529372 2009 WE36", -- (MBA-MBA)
		"Sol/529373 2009 WA41", -- (MBA-MBA)
		"Sol/529374 2009 WT41", -- (MBA-MBA)
		"Sol/529375 2009 WH45", -- (MBA-MBA)
		"Sol/529376 2009 WC47", -- (MBA-MBA)
		"Sol/529377 2009 WT47", -- (MBA-MBA)
		"Sol/529378 2009 WR56", -- (MBA-MBA)
		"Sol/529379 2009 WZ57", -- (MBA-MBA)
		"Sol/529380 2009 WQ58", -- (MBA-MBA)
		"Sol/529381 2009 WN66", -- (MBA-MBA)
		"Sol/529383 2009 WP69", -- (MBA-MBA)
		"Sol/529384 2009 WZ71", -- (MBA-MBA)
		"Sol/529385 2009 WM74", -- (MBA-MBA)
		"Sol/529386 2009 WQ74", -- (MBA-MBA)
		"Sol/529387 2009 WY76", -- (MBA-MBA)
		"Sol/529389 2009 WY79", -- (MBA-MBA)
		"Sol/529390 2009 WH84", -- (MBA-MBA)
		"Sol/529391 2009 WD85", -- (MBA-MBA)
		"Sol/529393 2009 WC89", -- (MBA-MBA)
		"Sol/529394 2009 WO89", -- (MBA-MBA)
		"Sol/529395 2009 WH94", -- (MBA-MBA)
		"Sol/529396 2009 WK95", -- (MBA-MBA)
		"Sol/529397 2009 WK101", -- (MBA-MBA)
		"Sol/529398 2009 WJ103", -- (MBA-MBA)
		"Sol/529399 2009 WD116", -- (MBA-MBA)
		"Sol/529400 2009 WX118", -- (MBA-MBA)
		"Sol/529401 2009 WQ121", -- (MBA-MBA)
		"Sol/529402 2009 WM124", -- (MBA-MBA)
		"Sol/529403 2009 WO126", -- (MBA-MBA)
		"Sol/529404 2009 WC134", -- (MBA-MBA)
		"Sol/529405 2009 WF142", -- (MBA-MBA)
		"Sol/529406 2009 WJ142", -- (MBA-MBA)
		"Sol/529407 2009 WA147", -- (MBA-MBA)
		"Sol/529408 2009 WG157", -- (MBA-MBA)
		"Sol/529409 2009 WE161", -- (MBA-MBA)
		"Sol/529410 2009 WG164", -- (MBA-MBA)
		"Sol/529411 2009 WZ171", -- (MBA-MBA)
		"Sol/529412 2009 WA177", -- (MBA-MBA)
		"Sol/529413 2009 WX178", -- (MBA-MBA)
		"Sol/529414 2009 WW179", -- (MBA-MBA)
		"Sol/529415 2009 WA186", -- (MBA-MBA)
		"Sol/529416 2009 WD189", -- (MBA-MBA)
		"Sol/529417 2009 WB191", -- (MBA-MBA)
		"Sol/529418 2009 WP196", -- (MBA-MBA)
		"Sol/529419 2009 WH198", -- (MBA-MBA)
		"Sol/529420 2009 WA199", -- (MBA-MBA)
		"Sol/529421 2009 WK203", -- (MBA-MBA)
		"Sol/529422 2009 WE216", -- (MBA-MBA)
		"Sol/529423 2009 WF217", -- (MBA-MBA)
		"Sol/529424 2009 WH225", -- (MBA-MBA)
		"Sol/529425 2009 WF233", -- (MBA-MBA)
		"Sol/529426 2009 WS239", -- (MBA-MBA)
		"Sol/529427 2009 WT243", -- (MBA-MBA)
		"Sol/529428 2009 WK250", -- (MBA-MBA)
		"Sol/529429 2009 WA261", -- (MBA-MBA)
		"Sol/529430 2009 WP270", -- (MBA-MBA)
		"Sol/529431 2009 WS270", -- (MBA-MBA)
		"Sol/529432 2009 XM1", -- (MBA-MBA)
		"Sol/529433 2009 XV11", -- (MBA-MBA)
		"Sol/529434 2009 XD16", -- (MBA-MBA)
		"Sol/529435 2009 XV16", -- (MBA-MBA)
		"Sol/529436 2009 XX21", -- (MBA-MBA)
		"Sol/529437 2009 XJ23", -- (MBA-MBA)
		"Sol/529438 2009 YN1", -- (MBA-MBA)
		"Sol/529439 2009 YA9", -- (MBA-MBA)
		"Sol/529440 2009 YD13", -- (MBA-MBA)
		"Sol/529441 2009 YU14", -- (MBA-MBA)
		"Sol/529442 2009 YZ14", -- (MBA-MBA)
		"Sol/529443 2009 YG15", -- (MBA-MBA)
		"Sol/529444 2009 YM16", -- (MBA-MBA)
		"Sol/529445 2009 YV16", -- (MBA-MBA)
		"Sol/529446 2009 YA23", -- (MBA-MBA)
		"Sol/529447 2009 YG25", -- (MBA-MBA)
		"Sol/529448 2009 YK26", -- (MBA-MBA)
		"Sol/529449 2009 YO26", -- (MBA-MBA)
		"Sol/529451 2010 AJ4", -- (MBA-MBA)
		"Sol/529452 2010 AR24", -- (MBA-MBA)
		"Sol/529453 2010 AU27", -- (MBA-MBA)
		"Sol/529454 2010 AG31", -- (MBA-MBA)
		"Sol/529455 2010 AQ34", -- (MBA-MBA)
		"Sol/529457 2010 AD40", -- (MBA-MBA)
		"Sol/529458 2010 AL43", -- (MBA-MBA)
		"Sol/529459 2010 AA53", -- (MBA-MBA)
		"Sol/529460 2010 AT53", -- (MBA-MBA)
		"Sol/529461 2010 AX54", -- (MBA-MBA)
		"Sol/529462 2010 AY54", -- (MBA-MBA)
		"Sol/529463 2010 AC55", -- (MBA-MBA)
		"Sol/529464 2010 AW60", -- (MBA-MBA)
		"Sol/529466 2010 AD64", -- (MBA-MBA)
		"Sol/529467 2010 AF66", -- (MBA-MBA)
		"Sol/529468 2010 AJ74", -- (MBA-MBA)
		"Sol/529470 2010 AN92", -- (MBA-MBA)
		"Sol/529471 2010 AW92", -- (MBA-MBA)
		"Sol/529472 2010 AC102", -- (MBA-MBA)
		"Sol/529473 2010 AE102", -- (MBA-MBA)
		"Sol/529474 2010 AL106", -- (MBA-MBA)
		"Sol/529475 2010 AG107", -- (MBA-MBA)
		"Sol/529476 2010 AC115", -- (MBA-MBA)
		"Sol/529477 2010 AJ116", -- (MBA-MBA)
		"Sol/529478 2010 AL118", -- (MBA-MBA)
		"Sol/529481 2010 AT121", -- (MBA-MBA)
		"Sol/529483 2010 AZ140", -- (MBA-MBA)
		"Sol/529484 2010 AA141", -- (MBA-MBA)
		"Sol/529485 2010 AE144", -- (MBA-MBA)
		"Sol/529486 2010 AF144", -- (MBA-MBA)
		"Sol/529487 2010 BX5", -- (MBA-MBA)
		"Sol/529488 2010 BX9", -- (MBA-MBA)
		"Sol/529489 2010 BO13", -- (MBA-MBA)
		"Sol/529490 2010 BS14", -- (MBA-MBA)
		"Sol/529491 2010 BT22", -- (MBA-MBA)
		"Sol/529492 2010 BH29", -- (MBA-MBA)
		"Sol/529493 2010 BM29", -- (MBA-MBA)
		"Sol/529495 2010 BC33", -- (MBA-MBA)
		"Sol/529496 2010 BP33", -- (MBA-MBA)
		"Sol/529497 2010 BX50", -- (MBA-MBA)
		"Sol/529498 2010 BE55", -- (MBA-MBA)
		"Sol/529499 2010 BH67", -- (MBA-MBA)
		"Sol/529500 2010 BW74", -- (MBA-MBA)
		"Sol/529501 2010 BF79", -- (MBA-MBA)
		"Sol/529502 2010 BB81", -- (MBA-MBA)
		"Sol/529503 2010 BQ82", -- (MBA-MBA)
		"Sol/529504 2010 BC94", -- (MBA-MBA)
		"Sol/529505 2010 BO95", -- (MBA-MBA)
		"Sol/529506 2010 BX95", -- (MBA-MBA)
		"Sol/529507 2010 BO97", -- (MBA-MBA)
		"Sol/529508 2010 BD100", -- (MBA-MBA)
		"Sol/529509 2010 BG101", -- (MBA-MBA)
		"Sol/529510 2010 BU106", -- (MBA-MBA)
		"Sol/529511 2010 BY106", -- (MBA-MBA)
		"Sol/529512 2010 BP114", -- (MBA-MBA)
		"Sol/529513 2010 CH5", -- (MBA-MBA)
		"Sol/529514 2010 CY31", -- (MBA-MBA)
		"Sol/529515 2010 CS36", -- (MBA-MBA)
		"Sol/529516 2010 CK39", -- (MBA-MBA)
		"Sol/529517 2010 CA51", -- (MBA-MBA)
		"Sol/529518 2010 CL64", -- (MBA-MBA)
		"Sol/529519 2010 CY69", -- (MBA-MBA)
		"Sol/529520 2010 CR74", -- (MBA-MBA)
		"Sol/529521 2010 CC86", -- (MBA-MBA)
		"Sol/529522 2010 CW86", -- (MBA-MBA)
		"Sol/529523 2010 CO91", -- (MBA-MBA)
		"Sol/529524 2010 CV95", -- (MBA-MBA)
		"Sol/529525 2010 CG98", -- (MBA-MBA)
		"Sol/529526 2010 CN108", -- (MBA-MBA)
		"Sol/529527 2010 CK131", -- (MBA-MBA)
		"Sol/529528 2010 CR141", -- (MBA-MBA)
		"Sol/529529 2010 CG145", -- (MBA-MBA)
		"Sol/529530 2010 CF152", -- (MBA-MBA)
		"Sol/529531 2010 CL154", -- (MBA-MBA)
		"Sol/529532 2010 CS155", -- (MBA-MBA)
		"Sol/529533 2010 CL158", -- (MBA-MBA)
		"Sol/529534 2010 CR167", -- (MBA-MBA)
		"Sol/529535 2010 CA169", -- (MBA-MBA)
		"Sol/529536 2010 CH171", -- (MBA-MBA)
		"Sol/529537 2010 CM171", -- (MBA-MBA)
		"Sol/529538 2010 CA172", -- (MBA-MBA)
		"Sol/529539 2010 CX180", -- (MBA-MBA)
		"Sol/529540 2010 CH183", -- (MBA-MBA)
		"Sol/529541 2010 CL185", -- (MBA-MBA)
		"Sol/529542 2010 CK188", -- (MBA-MBA)
		"Sol/529543 2010 CN194", -- (MBA-MBA)
		"Sol/529544 2010 CO197", -- (MBA-MBA)
		"Sol/529545 2010 CY222", -- (MBA-MBA)
		"Sol/529547 2010 CF227", -- (MBA-MBA)
		"Sol/529548 2010 CB233", -- (MBA-MBA)
		"Sol/529549 2010 CZ240", -- (MBA-MBA)
		"Sol/529550 2010 CC243", -- (MBA-MBA)
		"Sol/529551 2010 CH252", -- (MBA-MBA)
		"Sol/529552 2010 CJ252", -- (MBA-MBA)
		"Sol/529553 2010 DH4", -- (MBA-MBA)
		"Sol/529556 2010 DS24", -- (MBA-MBA)
		"Sol/529557 2010 DK27", -- (MBA-MBA)
		"Sol/529558 2010 DE43", -- (MBA-MBA)
		"Sol/529559 2010 DK44", -- (MBA-MBA)
		"Sol/529560 2010 DP45", -- (MBA-MBA)
		"Sol/529561 2010 DB49", -- (MBA-MBA)
		"Sol/529562 2010 DZ49", -- (MBA-MBA)
		"Sol/529563 2010 DD50", -- (MBA-MBA)
		"Sol/529564 2010 DL54", -- (MBA-MBA)
		"Sol/529565 2010 DS57", -- (MBA-MBA)
		"Sol/529566 2010 DW57", -- (MBA-MBA)
		"Sol/529568 2010 DQ74", -- (MBA-MBA)
		"Sol/529569 2010 DZ75", -- (MBA-MBA)
		"Sol/529570 2010 DV77", -- (MBA-MBA)
		"Sol/529572 2010 DB94", -- (MBA-MBA)
		"Sol/529573 2010 EU5", -- (MBA-MBA)
		"Sol/529574 2010 EQ7", -- (MBA-MBA)
		"Sol/529575 2010 EB18", -- (MBA-MBA)
		"Sol/529576 2010 ER18", -- (MBA-MBA)
		"Sol/529577 2010 EA34", -- (MBA-MBA)
		"Sol/529578 2010 EN37", -- (MBA-MBA)
		"Sol/529579 2010 EH38", -- (MBA-MBA)
		"Sol/529580 2010 EV67", -- (MBA-MBA)
		"Sol/529581 2010 EG78", -- (MBA-MBA)
		"Sol/529582 2010 EB87", -- (MBA-MBA)
		"Sol/529583 2010 EY96", -- (MBA-MBA)
		"Sol/529584 2010 EG119", -- (MBA-MBA)
		"Sol/529585 2010 EJ126", -- (MBA-MBA)
		"Sol/529586 2010 EX126", -- (MBA-MBA)
		"Sol/529587 2010 EY134", -- (MBA-MBA)
		"Sol/529589 2010 EO143", -- (MBA-MBA)
		"Sol/529590 2010 EX147", -- (MBA-MBA)
		"Sol/529591 2010 EO151", -- (MBA-MBA)
		"Sol/529592 2010 EJ168", -- (MBA-MBA)
		"Sol/529593 2010 EA169", -- (MBA-MBA)
		"Sol/529594 2010 EU172", -- (MBA-MBA)
		"Sol/529595 2010 EL173", -- (MBA-MBA)
		"Sol/529596 2010 EN173", -- (MBA-MBA)
		"Sol/529598 2010 FY12", -- (MBA-MBA)
		"Sol/529599 2010 FG26", -- (MBA-MBA)
		"Sol/529600 2010 FE32", -- (MBA-MBA)
		"Sol/529601 2010 FY39", -- (MBA-MBA)
		"Sol/529602 2010 FZ39", -- (MBA-MBA)
		"Sol/529603 2010 FW51", -- (MBA-MBA)
		"Sol/529604 2010 FM60", -- (MBA-MBA)
		"Sol/529605 2010 FP66", -- (MBA-MBA)
		"Sol/529606 2010 FP77", -- (MBA-MBA)
		"Sol/529607 2010 FA82", -- (MBA-MBA)
		"Sol/529608 2010 FJ92", -- (MBA-MBA)
		"Sol/529609 2010 FK117", -- (MBA-MBA)
		"Sol/529610 2010 FY122", -- (MBA-MBA)
		"Sol/529611 2010 FE123", -- (MBA-MBA)
		"Sol/529612 2010 FF123", -- (MBA-MBA)
		"Sol/529613 2010 GQ10", -- (MBA-MBA)
		"Sol/529615 2010 GJ17", -- (MBA-MBA)
		"Sol/529616 2010 GA20", -- (MBA-MBA)
		"Sol/529617 2010 GX29", -- (MBA-MBA)
		"Sol/529618 2010 GB48", -- (MBA-MBA)
		"Sol/529619 2010 GH48", -- (MBA-MBA)
		"Sol/529620 2010 GA50", -- (MBA-MBA)
		"Sol/529621 2010 GX50", -- (MBA-MBA)
		"Sol/529622 2010 GJ76", -- (MBA-MBA)
		"Sol/529624 2010 GF92", -- (MBA-MBA)
		"Sol/529625 2010 GT100", -- (MBA-MBA)
		"Sol/529626 2010 GJ115", -- (MBA-MBA)
		"Sol/529627 2010 GA118", -- (MBA-MBA)
		"Sol/529628 2010 GR150", -- (MBA-MBA)
		"Sol/529629 2010 GU158", -- (MBA-MBA)
		"Sol/529630 2010 GW158", -- (MBA-MBA)
		"Sol/529631 2010 GY158", -- (MBA-MBA)
		"Sol/529632 2010 GS163", -- (MBA-MBA)
		"Sol/529633 2010 GG176", -- (MBA-MBA)
		"Sol/529634 2010 GR176", -- (MBA-MBA)
		"Sol/529635 2010 GW176", -- (MBA-MBA)
		"Sol/529636 2010 GY176", -- (MBA-MBA)
		"Sol/529637 2010 HK5", -- (MBA-MBA)
		"Sol/529638 2010 HP5", -- (MBA-MBA)
		"Sol/529639 2010 HZ9", -- (MBA-MBA)
		"Sol/529640 2010 HS14", -- (MBA-MBA)
		"Sol/529641 2010 HY20", -- (MBA-MBA)
		"Sol/529642 2010 HR36", -- (MBA-MBA)
		"Sol/529643 2010 HV46", -- (MBA-MBA)
		"Sol/529644 2010 HF50", -- (MBA-MBA)
		"Sol/529645 2010 HL53", -- (MBA-MBA)
		"Sol/529646 2010 HL55", -- (MBA-MBA)
		"Sol/529647 2010 HQ55", -- (MBA-MBA)
		"Sol/529648 2010 HQ62", -- (MBA-MBA)
		"Sol/529649 2010 HK76", -- (MBA-MBA)
		"Sol/529650 2010 HU80", -- (MBA-MBA)
		"Sol/529651 2010 HX83", -- (MBA-MBA)
		"Sol/529652 2010 HO85", -- (MBA-MBA)
		"Sol/529653 2010 HM87", -- (MBA-MBA)
		"Sol/529654 2010 HC88", -- (MBA-MBA)
		"Sol/529655 2010 HN89", -- (MBA-MBA)
		"Sol/529656 2010 HQ90", -- (MBA-MBA)
		"Sol/529657 2010 HF92", -- (MBA-MBA)
		"Sol/529658 2010 HE94", -- (MBA-MBA)
		"Sol/529659 2010 HR97", -- (MBA-MBA)
		"Sol/529660 2010 HJ98", -- (MBA-MBA)
		"Sol/529661 2010 HM99", -- (MBA-MBA)
		"Sol/529662 2010 HU105", -- (MBA-MBA)
		"Sol/529666 2010 JK5", -- (MBA-MBA)
		"Sol/529667 2010 JT23", -- (MBA-MBA)
		"Sol/529669 2010 JC34", -- (MBA-MBA)
		"Sol/529672 2010 JU49", -- (MBA-MBA)
		"Sol/529673 2010 JW63", -- (MBA-MBA)
		"Sol/529674 2010 JG75", -- (MBA-MBA)
		"Sol/529675 2010 JV75", -- (MBA-MBA)
		"Sol/529676 2010 JN79", -- (MBA-MBA)
		"Sol/529677 2010 JS87", -- (MBA-MBA)
		"Sol/529678 2010 JL100", -- (MBA-MBA)
		"Sol/529679 2010 JX101", -- (MBA-MBA)
		"Sol/529680 2010 JU105", -- (MBA-MBA)
		"Sol/529681 2010 JM112", -- (MBA-MBA)
		"Sol/529682 2010 JN124", -- (MBA-MBA)
		"Sol/529683 2010 JA126", -- (MBA-MBA)
		"Sol/529684 2010 JW130", -- (MBA-MBA)
		"Sol/529685 2010 JS135", -- (MBA-MBA)
		"Sol/529686 2010 JJ138", -- (MBA-MBA)
		"Sol/529687 2010 JV140", -- (MBA-MBA)
		"Sol/529688 2010 JX145", -- (MBA-MBA)
		"Sol/529689 2010 JF146", -- (MBA-MBA)
		"Sol/529690 2010 JB155", -- (MBA-MBA)
		"Sol/529691 2010 JM176", -- (MBA-MBA)
		"Sol/529692 2010 KO6", -- (MBA-MBA)
		"Sol/529693 2010 KT8", -- (MBA-MBA)
		"Sol/529694 2010 KW9", -- (MBA-MBA)
		"Sol/529695 2010 KC14", -- (MBA-MBA)
		"Sol/529696 2010 KU17", -- (MBA-MBA)
		"Sol/529697 2010 KR20", -- (MBA-MBA)
		"Sol/529698 2010 KP29", -- (MBA-MBA)
		"Sol/529699 2010 KY29", -- (MBA-MBA)
		"Sol/529700 2010 KN32", -- (MBA-MBA)
		"Sol/529701 2010 KR46", -- (MBA-MBA)
		"Sol/529702 2010 KU48", -- (MBA-MBA)
		"Sol/529703 2010 KQ55", -- (MBA-MBA)
		"Sol/529704 2010 KV65", -- (MBA-MBA)
		"Sol/529705 2010 KQ66", -- (MBA-MBA)
		"Sol/529706 2010 KN69", -- (MBA-MBA)
		"Sol/529707 2010 KH78", -- (MBA-MBA)
		"Sol/529708 2010 KG83", -- (MBA-MBA)
		"Sol/529709 2010 KX88", -- (MBA-MBA)
		"Sol/529710 2010 KR90", -- (MBA-MBA)
		"Sol/529711 2010 KQ98", -- (MBA-MBA)
		"Sol/529712 2010 KZ98", -- (MBA-MBA)
		"Sol/529713 2010 KN99", -- (MBA-MBA)
		"Sol/529714 2010 KP111", -- (MBA-MBA)
		"Sol/529715 2010 KL119", -- (MBA-MBA)
		"Sol/529716 2010 KY123", -- (MBA-MBA)
		"Sol/529717 2010 KG126", -- (MBA-MBA)
		"Sol/529719 2010 LU13", -- (MBA-MBA)
		"Sol/529721 2010 LV21", -- (MBA-MBA)
		"Sol/529722 2010 LA22", -- (MBA-MBA)
		"Sol/529723 2010 LG27", -- (MBA-MBA)
		"Sol/529724 2010 LR29", -- (MBA-MBA)
		"Sol/529725 2010 LF37", -- (MBA-MBA)
		"Sol/529726 2010 LD39", -- (MBA-MBA)
		"Sol/529727 2010 LC44", -- (MBA-MBA)
		"Sol/529728 2010 LM44", -- (MBA-MBA)
		"Sol/529729 Xida", -- (MBA-MBA)
		"Sol/529730 2010 LE48", -- (MBA-MBA)
		"Sol/529731 2010 LY48", -- (MBA-MBA)
		"Sol/529732 2010 LX50", -- (MBA-MBA)
		"Sol/529733 2010 LK52", -- (MBA-MBA)
		"Sol/529734 2010 LO52", -- (MBA-MBA)
		"Sol/529735 2010 LN57", -- (MBA-MBA)
		"Sol/529736 2010 LY60", -- (MBA-MBA)
		"Sol/529737 2010 LT70", -- (MBA-MBA)
		"Sol/529738 2010 LS81", -- (MBA-MBA)
		"Sol/529740 2010 LP88", -- (MBA-MBA)
		"Sol/529741 2010 LO93", -- (MBA-MBA)
		"Sol/529742 2010 LF102", -- (MBA-MBA)
		"Sol/529743 2010 LT103", -- (MBA-MBA)
		"Sol/529744 2010 LE113", -- (MBA-MBA)
		"Sol/529745 2010 LJ121", -- (MBA-MBA)
		"Sol/529746 2010 LP123", -- (MBA-MBA)
		"Sol/529747 2010 LS123", -- (MBA-MBA)
		"Sol/529748 2010 LP126", -- (MBA-MBA)
		"Sol/529749 2010 LT126", -- (MBA-MBA)
		"Sol/529750 2010 LA129", -- (MBA-MBA)
		"Sol/529754 2010 MK4", -- (MBA-MBA)
		"Sol/529755 2010 MJ14", -- (MBA-MBA)
		"Sol/529756 2010 MG15", -- (MBA-MBA)
		"Sol/529757 2010 MX15", -- (MBA-MBA)
		"Sol/529759 2010 ML35", -- (MBA-MBA)
		"Sol/529760 2010 MC42", -- (MBA-MBA)
		"Sol/529761 2010 ML44", -- (MBA-MBA)
		"Sol/529762 2010 MS45", -- (MBA-MBA)
		"Sol/529764 2010 MM50", -- (MBA-MBA)
		"Sol/529765 2010 ML54", -- (MBA-MBA)
		"Sol/529766 2010 MS56", -- (MBA-MBA)
		"Sol/529767 2010 MS58", -- (MBA-MBA)
		"Sol/529768 2010 ME70", -- (MBA-MBA)
		"Sol/529769 2010 MY70", -- (MBA-MBA)
		"Sol/529770 2010 MJ76", -- (MBA-MBA)
		"Sol/529771 2010 MZ76", -- (MBA-MBA)
		"Sol/529772 2010 ML85", -- (MBA-MBA)
		"Sol/529773 2010 MY96", -- (MBA-MBA)
		"Sol/529774 2010 MT97", -- (MBA-MBA)
		"Sol/529775 2010 MX98", -- (MBA-MBA)
		"Sol/529776 2010 MP100", -- (MBA-MBA)
		"Sol/529777 2010 MS109", -- (MBA-MBA)
		"Sol/529778 2010 MZ110", -- (MBA-MBA)
		"Sol/529779 2010 MM113", -- (MBA-MBA)
		"Sol/529781 2010 NX", -- (MBA-MBA)
		"Sol/529782 2010 NY9", -- (MBA-MBA)
		"Sol/529783 2010 NP36", -- (MBA-MBA)
		"Sol/529785 2010 ND77", -- (MBA-MBA)
		"Sol/529786 2010 NB79", -- (MBA-MBA)
		"Sol/529787 2010 NR84", -- (MBA-MBA)
		"Sol/529788 2010 NS101", -- (MBA-MBA)
		"Sol/529789 2010 NW106", -- (MBA-MBA)
		"Sol/529790 2010 NP118", -- (MBA-MBA)
		"Sol/529791 2010 OX5", -- (MBA-MBA)
		"Sol/529792 2010 OD6", -- (MBA-MBA)
		"Sol/529793 2010 OO9", -- (MBA-MBA)
		"Sol/529794 2010 OA10", -- (MBA-MBA)
		"Sol/529795 2010 OZ14", -- (MBA-MBA)
		"Sol/529796 2010 OC17", -- (MBA-MBA)
		"Sol/529799 2010 OD26", -- (MBA-MBA)
		"Sol/529800 2010 OF29", -- (MBA-MBA)
		"Sol/529802 2010 OP39", -- (MBA-MBA)
		"Sol/529803 2010 OU39", -- (MBA-MBA)
		"Sol/529804 2010 OW40", -- (MBA-MBA)
		"Sol/529805 2010 ON54", -- (MBA-MBA)
		"Sol/529806 2010 OM65", -- (MBA-MBA)
		"Sol/529807 2010 OS75", -- (MBA-MBA)
		"Sol/529809 2010 OS79", -- (MBA-MBA)
		"Sol/529810 2010 OO81", -- (MBA-MBA)
		"Sol/529811 2010 OG83", -- (MBA-MBA)
		"Sol/529812 2010 OV94", -- (MBA-MBA)
		"Sol/529813 2010 OU101", -- (MBA-MBA)
		"Sol/529814 2010 OK113", -- (MBA-MBA)
		"Sol/529815 2010 PG17", -- (MBA-MBA)
		"Sol/529816 2010 PB24", -- (MBA-MBA)
		"Sol/529817 2010 PN50", -- (MBA-MBA)
		"Sol/529818 2010 PE58", -- (MBA-MBA)
		"Sol/529820 2010 PR60", -- (MBA-MBA)
		"Sol/529821 2010 PH63", -- (MBA-MBA)
		"Sol/529822 2010 PQ73", -- (MBA-MBA)
		"Sol/529824 2010 QJ", -- (MBA-MBA)
		"Sol/529826 2010 RR2", -- (MBA-MBA)
		"Sol/529827 2010 RK21", -- (MBA-MBA)
		"Sol/529828 Jinhuayizhong", -- (MBA-MBA)
		"Sol/529829 2010 RE37", -- (MBA-MBA)
		"Sol/529830 2010 RO44", -- (MBA-MBA)
		"Sol/529831 2010 RQ47", -- (MBA-MBA)
		"Sol/529832 2010 RV47", -- (MBA-MBA)
		"Sol/529833 2010 RH48", -- (MBA-MBA)
		"Sol/529834 2010 RC52", -- (MBA-MBA)
		"Sol/529835 2010 RB55", -- (MBA-MBA)
		"Sol/529836 2010 RX64", -- (MBA-MBA)
		"Sol/529837 2010 RQ68", -- (MBA-MBA)
		"Sol/529838 2010 RL69", -- (MBA-MBA)
		"Sol/529839 2010 RS70", -- (MBA-MBA)
		"Sol/529840 2010 RY78", -- (MBA-MBA)
		"Sol/529842 2010 RO79", -- (MBA-MBA)
		"Sol/529843 2010 RV79", -- (MBA-MBA)
		"Sol/529844 2010 RR98", -- (MBA-MBA)
		"Sol/529845 2010 RM99", -- (MBA-MBA)
		"Sol/529846 2010 RD100", -- (MBA-MBA)
		"Sol/529847 2010 RB104", -- (MBA-MBA)
		"Sol/529848 2010 RX108", -- (MBA-MBA)
		"Sol/529849 2010 RZ108", -- (MBA-MBA)
		"Sol/529850 2010 RK112", -- (MBA-MBA)
		"Sol/529851 2010 RM112", -- (MBA-MBA)
		"Sol/529852 2010 RO112", -- (MBA-MBA)
		"Sol/529853 2010 RB118", -- (MBA-MBA)
		"Sol/529854 2010 RV123", -- (MBA-MBA)
		"Sol/529856 2010 RV125", -- (MBA-MBA)
		"Sol/529857 2010 RC126", -- (MBA-MBA)
		"Sol/529859 2010 RX134", -- (MBA-MBA)
		"Sol/529860 2010 RD136", -- (MBA-MBA)
		"Sol/529861 2010 RD141", -- (MBA-MBA)
		"Sol/529862 2010 RP143", -- (MBA-MBA)
		"Sol/529863 2010 RB145", -- (MBA-MBA)
		"Sol/529864 2010 RE152", -- (MBA-MBA)
		"Sol/529865 2010 RN156", -- (MBA-MBA)
		"Sol/529866 2010 RK164", -- (MBA-MBA)
		"Sol/529867 2010 RE166", -- (MBA-MBA)
		"Sol/529868 2010 RZ171", -- (MBA-MBA)
		"Sol/529869 2010 RS174", -- (MBA-MBA)
		"Sol/529870 2010 RU175", -- (MBA-MBA)
		"Sol/529871 2010 RE181", -- (MBA-MBA)
		"Sol/529872 2010 RN189", -- (MBA-MBA)
		"Sol/529873 2010 RU189", -- (MBA-MBA)
		"Sol/529874 2010 RZ189", -- (MBA-MBA)
		"Sol/529875 2010 RA190", -- (MBA-MBA)
		"Sol/529876 2010 RB190", -- (MBA-MBA)
		"Sol/529877 2010 SO4", -- (MBA-MBA)
		"Sol/529881 2010 SV25", -- (MBA-MBA)
		"Sol/529882 2010 SS27", -- (MBA-MBA)
		"Sol/529883 2010 SL28", -- (MBA-MBA)
		"Sol/529884 2010 SZ31", -- (MBA-MBA)
		"Sol/529885 2010 SW34", -- (MBA-MBA)
		"Sol/529886 2010 SX34", -- (MBA-MBA)
		"Sol/529887 2010 SK35", -- (MBA-MBA)
		"Sol/529888 2010 SD38", -- (MBA-MBA)
		"Sol/529889 2010 SY44", -- (MBA-MBA)
		"Sol/529890 2010 SE45", -- (MBA-MBA)
		"Sol/529891 2010 SG45", -- (MBA-MBA)
		"Sol/529892 2010 TT2", -- (MBA-MBA)
		"Sol/529893 2010 TG4", -- (MBA-MBA)
		"Sol/529894 2010 TM10", -- (MBA-MBA)
		"Sol/529895 2010 TX14", -- (MBA-MBA)
		"Sol/529896 2010 TP16", -- (MBA-MBA)
		"Sol/529897 2010 TY18", -- (MBA-MBA)
		"Sol/529898 2010 TD24", -- (MBA-MBA)
		"Sol/529899 2010 TC26", -- (MBA-MBA)
		"Sol/529900 2010 TR30", -- (MBA-MBA)
		"Sol/529901 2010 TT31", -- (MBA-MBA)
		"Sol/529902 2010 TK38", -- (MBA-MBA)
		"Sol/529904 2010 TL45", -- (MBA-MBA)
		"Sol/529905 2010 TY55", -- (MBA-MBA)
		"Sol/529907 2010 TY63", -- (MBA-MBA)
		"Sol/529908 2010 TL65", -- (MBA-MBA)
		"Sol/529909 2010 TE69", -- (MBA-MBA)
		"Sol/529910 2010 TJ69", -- (MBA-MBA)
		"Sol/529912 2010 TL93", -- (MBA-MBA)
		"Sol/529913 2010 TK97", -- (MBA-MBA)
		"Sol/529914 2010 TV97", -- (MBA-MBA)
		"Sol/529915 2010 TZ97", -- (MBA-MBA)
		"Sol/529916 2010 TJ99", -- (MBA-MBA)
		"Sol/529917 2010 TA107", -- (MBA-MBA)
		"Sol/529918 2010 TM109", -- (MBA-MBA)
		"Sol/529919 2010 TY109", -- (MBA-MBA)
		"Sol/529921 2010 TN119", -- (MBA-MBA)
		"Sol/529922 2010 TD131", -- (MBA-MBA)
		"Sol/529923 2010 TZ144", -- (MBA-MBA)
		"Sol/529924 2010 TD146", -- (MBA-MBA)
		"Sol/529925 2010 TT148", -- (MBA-MBA)
		"Sol/529926 2010 TO149", -- (MBA-MBA)
		"Sol/529927 2010 TD152", -- (MBA-MBA)
		"Sol/529929 2010 TX167", -- (MBA-MBA)
		"Sol/529931 2010 TX171", -- (MBA-MBA)
		"Sol/529932 2010 TO172", -- (MBA-MBA)
		"Sol/529934 2010 TP175", -- (MBA-MBA)
		"Sol/529936 2010 TP176", -- (MBA-MBA)
		"Sol/529937 2010 TF177", -- (MBA-MBA)
		"Sol/529941 2010 TK193", -- (MBA-MBA)
		"Sol/529942 2010 TL193", -- (MBA-MBA)
		"Sol/529943 2010 TM193", -- (MBA-MBA)
		"Sol/529944 2010 TS194", -- (MBA-MBA)
		"Sol/529945 2010 TX194", -- (MBA-MBA)
		"Sol/529946 2010 TY194", -- (MBA-MBA)
		"Sol/529947 2010 TZ194", -- (MBA-MBA)
		"Sol/529948 2010 TM195", -- (MBA-MBA)
		"Sol/529949 2010 TN195", -- (MBA-MBA)
		"Sol/529950 2010 TP195", -- (MBA-MBA)
		"Sol/529953 2010 UG17", -- (MBA-MBA)
		"Sol/529955 2010 UH26", -- (MBA-MBA)
		"Sol/529957 2010 UB52", -- (MBA-MBA)
		"Sol/529958 2010 US55", -- (MBA-MBA)
		"Sol/529960 2010 UD60", -- (MBA-MBA)
		"Sol/529961 2010 UV65", -- (MBA-MBA)
		"Sol/529962 2010 UW71", -- (MBA-MBA)
		"Sol/529963 2010 UC74", -- (MBA-MBA)
		"Sol/529964 2010 UF76", -- (MBA-MBA)
		"Sol/529966 2010 UF77", -- (MBA-MBA)
		"Sol/529967 2010 UP77", -- (MBA-MBA)
		"Sol/529968 2010 UO86", -- (MBA-MBA)
		"Sol/529969 2010 UF92", -- (MBA-MBA)
		"Sol/529971 2010 UJ97", -- (MBA-MBA)
		"Sol/529973 2010 UK103", -- (MBA-MBA)
		"Sol/529974 2010 UJ107", -- (MBA-MBA)
		"Sol/529975 2010 UN107", -- (MBA-MBA)
		"Sol/529977 2010 UA109", -- (MBA-MBA)
		"Sol/529978 2010 UJ109", -- (MBA-MBA)
		"Sol/529979 2010 UQ110", -- (MBA-MBA)
		"Sol/529980 2010 UR110", -- (MBA-MBA)
		"Sol/529981 2010 VB12", -- (MBA-MBA)
		"Sol/529982 2010 VF12", -- (MBA-MBA)
		"Sol/529984 2010 VH14", -- (MBA-MBA)
		"Sol/529986 2010 VS24", -- (MBA-MBA)
		"Sol/529988 2010 VO33", -- (MBA-MBA)
		"Sol/529990 2010 VC34", -- (MBA-MBA)
		"Sol/529991 2010 VB42", -- (MBA-MBA)
		"Sol/529992 2010 VY45", -- (MBA-MBA)
		"Sol/529993 2010 VH46", -- (MBA-MBA)
		"Sol/529994 2010 VZ47", -- (MBA-MBA)
		"Sol/529995 2010 VD48", -- (MBA-MBA)
		"Sol/529996 2010 VO52", -- (MBA-MBA)
		"Sol/529997 2010 VW54", -- (MBA-MBA)
		"Sol/529998 2010 VM59", -- (MBA-MBA)
		-- 530000
		"Sol/530001 2010 VM76", -- (MBA-MBA)
		"Sol/530003 2010 VQ78", -- (MBA-MBA)
		"Sol/530004 2010 VZ84", -- (MBA-MBA)
		"Sol/530005 2010 VR86", -- (MBA-MBA)
		"Sol/530006 2010 VE90", -- (MBA-MBA)
		"Sol/530007 2010 VK90", -- (MBA-MBA)
		"Sol/530008 2010 VA92", -- (MBA-MBA)
		"Sol/530009 2010 VL93", -- (MBA-MBA)
		"Sol/530010 2010 VR97", -- (MBA-MBA)
		"Sol/530011 2010 VW97", -- (MBA-MBA)
		"Sol/530012 2010 VR99", -- (MBA-MBA)
		"Sol/530013 2010 VA100", -- (MBA-MBA)
		"Sol/530014 2010 VN104", -- (MBA-MBA)
		"Sol/530015 2010 VG105", -- (MBA-MBA)
		"Sol/530016 2010 VV105", -- (MBA-MBA)
		"Sol/530018 2010 VG114", -- (MBA-MBA)
		"Sol/530020 2010 VU116", -- (MBA-MBA)
		"Sol/530021 2010 VN118", -- (MBA-MBA)
		"Sol/530022 2010 VF122", -- (MBA-MBA)
		"Sol/530023 2010 VQ128", -- (MBA-MBA)
		"Sol/530024 2010 VV129", -- (MBA-MBA)
		"Sol/530026 2010 VQ133", -- (MBA-MBA)
		"Sol/530027 2010 VS140", -- (MBA-MBA)
		"Sol/530029 2010 VA150", -- (MBA-MBA)
		"Sol/530030 2010 VF158", -- (MBA-MBA)
		"Sol/530031 2010 VH159", -- (MBA-MBA)
		"Sol/530032 2010 VN161", -- (MBA-MBA)
		"Sol/530033 2010 VH163", -- (MBA-MBA)
		"Sol/530034 2010 VH165", -- (MBA-MBA)
		"Sol/530036 2010 VA169", -- (MBA-MBA)
		"Sol/530037 2010 VN171", -- (MBA-MBA)
		"Sol/530039 2010 VN174", -- (MBA-MBA)
		"Sol/530040 2010 VS179", -- (MBA-MBA)
		"Sol/530042 2010 VA181", -- (MBA-MBA)
		"Sol/530043 2010 VG186", -- (MBA-MBA)
		"Sol/530044 2010 VL187", -- (MBA-MBA)
		"Sol/530045 2010 VJ192", -- (MBA-MBA)
		"Sol/530047 2010 VA199", -- (MBA-MBA)
		"Sol/530050 2010 VD204", -- (MBA-MBA)
		"Sol/530051 2010 VN208", -- (MBA-MBA)
		"Sol/530052 2010 VG214", -- (MBA-MBA)
		"Sol/530053 2010 VD216", -- (MBA-MBA)
		"Sol/530054 2010 VN217", -- (MBA-MBA)
		"Sol/530057 2010 VT225", -- (MBA-MBA)
		"Sol/530058 2010 VV225", -- (MBA-MBA)
		"Sol/530059 2010 VK227", -- (MBA-MBA)
		"Sol/530060 2010 VQ227", -- (MBA-MBA)
		"Sol/530061 2010 VG228", -- (MBA-MBA)
		"Sol/530064 2010 WH17", -- (MBA-MBA)
		"Sol/530065 2010 WY17", -- (MBA-MBA)
		"Sol/530066 2010 WE27", -- (MBA-MBA)
		"Sol/530067 2010 WE29", -- (MBA-MBA)
		"Sol/530068 2010 WR30", -- (MBA-MBA)
		"Sol/530069 2010 WE32", -- (MBA-MBA)
		"Sol/530071 2010 WV44", -- (MBA-MBA)
		"Sol/530072 2010 WF45", -- (MBA-MBA)
		"Sol/530073 2010 WW47", -- (MBA-MBA)
		"Sol/530074 2010 WN48", -- (MBA-MBA)
		"Sol/530076 2010 WP62", -- (MBA-MBA)
		"Sol/530077 2010 WR69", -- (MBA-MBA)
		"Sol/530078 2010 WA70", -- (MBA-MBA)
		"Sol/530080 2010 WF75", -- (MBA-MBA)
		"Sol/530081 2010 WJ75", -- (MBA-MBA)
		"Sol/530082 2010 WL75", -- (MBA-MBA)
		"Sol/530083 2010 XO3", -- (MBA-MBA)
		"Sol/530084 2010 XZ6", -- (MBA-MBA)
		"Sol/530086 2010 XH17", -- (MBA-MBA)
		"Sol/530087 2010 XP17", -- (MBA-MBA)
		"Sol/530088 2010 XM21", -- (MBA-MBA)
		"Sol/530089 2010 XH22", -- (MBA-MBA)
		"Sol/530090 2010 XL22", -- (MBA-MBA)
		"Sol/530091 2010 XR23", -- (MBA-MBA)
		"Sol/530093 2010 XN33", -- (MBA-MBA)
		"Sol/530094 2010 XH37", -- (MBA-MBA)
		"Sol/530095 2010 XB40", -- (MBA-MBA)
		"Sol/530097 2010 XR47", -- (MBA-MBA)
		"Sol/530098 2010 XV48", -- (MBA-MBA)
		"Sol/530100 2010 XR51", -- (MBA-MBA)
		"Sol/530102 2010 XA54", -- (MBA-MBA)
		"Sol/530104 2010 XH58", -- (MBA-MBA)
		"Sol/530106 2010 XO68", -- (MBA-MBA)
		"Sol/530107 2010 XA75", -- (MBA-MBA)
		"Sol/530108 2010 XP82", -- (MBA-MBA)
		"Sol/530109 2010 XV91", -- (MBA-MBA)
		"Sol/530110 2010 XW91", -- (MBA-MBA)
		"Sol/530111 2010 XY91", -- (MBA-MBA)
		"Sol/530112 2010 XK92", -- (MBA-MBA)
		"Sol/530113 2010 XM92", -- (MBA-MBA)
		"Sol/530114 2010 XD93", -- (MBA-MBA)
		"Sol/530115 2010 XC94", -- (MBA-MBA)
		"Sol/530116 2010 YW1", -- (MBA-MBA)
		"Sol/530118 2010 YU4", -- (MBA-MBA)
		"Sol/530119 2011 AK1", -- (MBA-MBA)
		"Sol/530122 2011 AW5", -- (MBA-MBA)
		"Sol/530124 2011 AM9", -- (MBA-MBA)
		"Sol/530125 2011 AC10", -- (MBA-MBA)
		"Sol/530126 2011 AV10", -- (MBA-MBA)
		"Sol/530127 2011 AA14", -- (MBA-MBA)
		"Sol/530128 2011 AN14", -- (MBA-MBA)
		"Sol/530129 2011 AU15", -- (MBA-MBA)
		"Sol/530130 2011 AP16", -- (MBA-MBA)
		"Sol/530131 2011 AB17", -- (MBA-MBA)
		"Sol/530132 2011 AL20", -- (MBA-MBA)
		"Sol/530133 2011 AW23", -- (MBA-MBA)
		"Sol/530134 2011 AP26", -- (MBA-MBA)
		"Sol/530135 2011 AC27", -- (MBA-MBA)
		"Sol/530136 2011 AA29", -- (MBA-MBA)
		"Sol/530137 2011 AB29", -- (MBA-MBA)
		"Sol/530138 2011 AE36", -- (MBA-MBA)
		"Sol/530139 2011 AJ36", -- (MBA-MBA)
		"Sol/530140 2011 AW36", -- (MBA-MBA)
		"Sol/530141 2011 AZ38", -- (MBA-MBA)
		"Sol/530142 2011 AZ39", -- (MBA-MBA)
		"Sol/530143 2011 AY40", -- (MBA-MBA)
		"Sol/530144 2011 AK45", -- (MBA-MBA)
		"Sol/530145 2011 AF49", -- (MBA-MBA)
		"Sol/530146 2011 AH51", -- (MBA-MBA)
		"Sol/530147 2011 AQ51", -- (MBA-MBA)
		"Sol/530148 2011 AW51", -- (MBA-MBA)
		"Sol/530149 2011 AG55", -- (MBA-MBA)
		"Sol/530150 2011 AN55", -- (MBA-MBA)
		"Sol/530152 2011 AQ68", -- (MBA-MBA)
		"Sol/530153 2011 AN70", -- (MBA-MBA)
		"Sol/530154 2011 AB76", -- (MBA-MBA)
		"Sol/530155 2011 AG76", -- (MBA-MBA)
		"Sol/530156 2011 AP77", -- (MBA-MBA)
		"Sol/530157 2011 AR77", -- (MBA-MBA)
		"Sol/530158 2011 AF78", -- (MBA-MBA)
		"Sol/530162 2011 AA81", -- (MBA-MBA)
		"Sol/530163 2011 AB81", -- (MBA-MBA)
		"Sol/530164 2011 AC81", -- (MBA-MBA)
		"Sol/530165 2011 AD81", -- (MBA-MBA)
		"Sol/530166 2011 AE81", -- (MBA-MBA)
		"Sol/530167 2011 AX81", -- (MBA-MBA)
		"Sol/530168 2011 AE82", -- (MBA-MBA)
		"Sol/530169 2011 AN82", -- (MBA-MBA)
		"Sol/530170 2011 AW83", -- (MBA-MBA)
		"Sol/530171 2011 BN1", -- (MBA-MBA)
		"Sol/530173 2011 BF2", -- (MBA-MBA)
		"Sol/530174 2011 BX2", -- (MBA-MBA)
		"Sol/530175 2011 BN6", -- (MBA-MBA)
		"Sol/530176 2011 BC8", -- (MBA-MBA)
		"Sol/530179 2011 BO11", -- (MBA-MBA)
		"Sol/530180 2011 BF17", -- (MBA-MBA)
		"Sol/530182 2011 BN19", -- (MBA-MBA)
		"Sol/530183 2011 BT33", -- (MBA-MBA)
		"Sol/530184 2011 BB38", -- (MBA-MBA)
		"Sol/530185 2011 BB40", -- (MBA-MBA)
		"Sol/530186 2011 BM40", -- (MBA-MBA)
		"Sol/530187 2011 BP43", -- (MBA-MBA)
		"Sol/530189 2011 BE53", -- (MBA-MBA)
		"Sol/530190 2011 BH56", -- (MBA-MBA)
		"Sol/530191 2011 BD57", -- (MBA-MBA)
		"Sol/530192 2011 BY58", -- (MBA-MBA)
		"Sol/530196 2011 BV71", -- (MBA-MBA)
		"Sol/530197 2011 BK72", -- (MBA-MBA)
		"Sol/530198 2011 BR75", -- (MBA-MBA)
		"Sol/530199 2011 BY75", -- (MBA-MBA)
		"Sol/530200 2011 BK76", -- (MBA-MBA)
		"Sol/530201 2011 BP76", -- (MBA-MBA)
		"Sol/530202 2011 BZ78", -- (MBA-MBA)
		"Sol/530203 2011 BF80", -- (MBA-MBA)
		"Sol/530204 2011 BH80", -- (MBA-MBA)
		"Sol/530206 2011 BV82", -- (MBA-MBA)
		"Sol/530207 2011 BL89", -- (MBA-MBA)
		"Sol/530209 2011 BS90", -- (MBA-MBA)
		"Sol/530210 2011 BX90", -- (MBA-MBA)
		"Sol/530211 2011 BK93", -- (MBA-MBA)
		"Sol/530212 2011 BM94", -- (MBA-MBA)
		"Sol/530213 2011 BA98", -- (MBA-MBA)
		"Sol/530214 2011 BC98", -- (MBA-MBA)
		"Sol/530216 2011 BJ104", -- (MBA-MBA)
		"Sol/530217 2011 BK105", -- (MBA-MBA)
		"Sol/530219 2011 BU112", -- (MBA-MBA)
		"Sol/530221 2011 BW126", -- (MBA-MBA)
		"Sol/530222 2011 BM132", -- (MBA-MBA)
		"Sol/530223 2011 BF135", -- (MBA-MBA)
		"Sol/530224 2011 BL144", -- (MBA-MBA)
		"Sol/530225 2011 BX147", -- (MBA-MBA)
		"Sol/530226 2011 BQ152", -- (MBA-MBA)
		"Sol/530227 2011 BH155", -- (MBA-MBA)
		"Sol/530228 2011 BR155", -- (MBA-MBA)
		"Sol/530229 2011 BV156", -- (MBA-MBA)
		"Sol/530230 2011 BW156", -- (MBA-MBA)
		"Sol/530233 2011 BD164", -- (MBA-MBA)
		"Sol/530234 2011 BK164", -- (MBA-MBA)
		"Sol/530235 2011 BM164", -- (MBA-MBA)
		"Sol/530236 2011 BN164", -- (MBA-MBA)
		"Sol/530237 2011 BO164", -- (MBA-MBA)
		"Sol/530238 2011 BP164", -- (MBA-MBA)
		"Sol/530239 2011 BQ164", -- (MBA-MBA)
		"Sol/530240 2011 BT164", -- (MBA-MBA)
		"Sol/530241 2011 BR165", -- (MBA-MBA)
		"Sol/530242 2011 BT165", -- (MBA-MBA)
		"Sol/530243 2011 BW165", -- (MBA-MBA)
		"Sol/530244 2011 BY165", -- (MBA-MBA)
		"Sol/530245 2011 BG166", -- (MBA-MBA)
		"Sol/530246 2011 BJ166", -- (MBA-MBA)
		"Sol/530247 2011 BR166", -- (MBA-MBA)
		"Sol/530248 2011 BR167", -- (MBA-MBA)
		"Sol/530249 2011 BU167", -- (MBA-MBA)
		"Sol/530250 2011 BE169", -- (MBA-MBA)
		"Sol/530251 2011 BP169", -- (MBA-MBA)
		"Sol/530252 2011 BS169", -- (MBA-MBA)
		"Sol/530253 2011 BW169", -- (MBA-MBA)
		"Sol/530254 2011 BX169", -- (MBA-MBA)
		"Sol/530255 2011 BY169", -- (MBA-MBA)
		"Sol/530256 2011 BZ169", -- (MBA-MBA)
		"Sol/530257 2011 BC170", -- (MBA-MBA)
		"Sol/530258 2011 BJ170", -- (MBA-MBA)
		"Sol/530259 2011 CN3", -- (MBA-MBA)
		"Sol/530260 2011 CP3", -- (MBA-MBA)
		"Sol/530261 2011 CV6", -- (MBA-MBA)
		"Sol/530262 2011 CV7", -- (MBA-MBA)
		"Sol/530263 2011 CD10", -- (MBA-MBA)
		"Sol/530264 2011 CJ12", -- (MBA-MBA)
		"Sol/530265 2011 CS12", -- (MBA-MBA)
		"Sol/530267 2011 CP15", -- (MBA-MBA)
		"Sol/530268 2011 CH16", -- (MBA-MBA)
		"Sol/530269 2011 CN18", -- (MBA-MBA)
		"Sol/530270 2011 CH19", -- (MBA-MBA)
		"Sol/530271 2011 CG20", -- (MBA-MBA)
		"Sol/530272 2011 CO23", -- (MBA-MBA)
		"Sol/530273 2011 CC24", -- (MBA-MBA)
		"Sol/530275 2011 CX26", -- (MBA-MBA)
		"Sol/530277 2011 CG32", -- (MBA-MBA)
		"Sol/530278 2011 CF33", -- (MBA-MBA)
		"Sol/530279 2011 CU37", -- (MBA-MBA)
		"Sol/530280 2011 CN40", -- (MBA-MBA)
		"Sol/530281 2011 CN42", -- (MBA-MBA)
		"Sol/530283 2011 CW43", -- (MBA-MBA)
		"Sol/530285 2011 CZ47", -- (MBA-MBA)
		"Sol/530287 2011 CN53", -- (MBA-MBA)
		"Sol/530289 2011 CC57", -- (MBA-MBA)
		"Sol/530290 2011 CR58", -- (MBA-MBA)
		"Sol/530291 2011 CQ59", -- (MBA-MBA)
		"Sol/530292 2011 CX59", -- (MBA-MBA)
		"Sol/530294 2011 CT80", -- (MBA-MBA)
		"Sol/530295 2011 CF82", -- (MBA-MBA)
		"Sol/530296 2011 CQ85", -- (MBA-MBA)
		"Sol/530297 2011 CS85", -- (MBA-MBA)
		"Sol/530299 2011 CT91", -- (MBA-MBA)
		"Sol/530300 2011 CA92", -- (MBA-MBA)
		"Sol/530301 2011 CL105", -- (MBA-MBA)
		"Sol/530302 2011 CO110", -- (MBA-MBA)
		"Sol/530303 2011 CU111", -- (MBA-MBA)
		"Sol/530304 2011 CJ112", -- (MBA-MBA)
		"Sol/530305 2011 CY116", -- (MBA-MBA)
		"Sol/530306 2011 CC117", -- (MBA-MBA)
		"Sol/530307 2011 CV120", -- (MBA-MBA)
		"Sol/530308 2011 CH121", -- (MBA-MBA)
		"Sol/530309 2011 CQ121", -- (MBA-MBA)
		"Sol/530310 2011 DK1", -- (MBA-MBA)
		"Sol/530311 2011 DJ3", -- (MBA-MBA)
		"Sol/530312 2011 DV3", -- (MBA-MBA)
		"Sol/530314 2011 DA9", -- (MBA-MBA)
		"Sol/530316 2011 DJ11", -- (MBA-MBA)
		"Sol/530318 2011 DO22", -- (MBA-MBA)
		"Sol/530319 2011 DA24", -- (MBA-MBA)
		"Sol/530320 2011 DB25", -- (MBA-MBA)
		"Sol/530321 2011 DZ29", -- (MBA-MBA)
		"Sol/530322 2011 DA38", -- (MBA-MBA)
		"Sol/530323 2011 DJ38", -- (MBA-MBA)
		"Sol/530324 2011 DB43", -- (MBA-MBA)
		"Sol/530325 2011 DC45", -- (MBA-MBA)
		"Sol/530326 2011 DX46", -- (MBA-MBA)
		"Sol/530328 2011 DD53", -- (MBA-MBA)
		"Sol/530329 2011 DF53", -- (MBA-MBA)
		"Sol/530330 2011 DO53", -- (MBA-MBA)
		"Sol/530331 2011 EK2", -- (MBA-MBA)
		"Sol/530332 2011 EL3", -- (MBA-MBA)
		"Sol/530333 2011 EP6", -- (MBA-MBA)
		"Sol/530335 2011 EL9", -- (MBA-MBA)
		"Sol/530337 2011 EB16", -- (MBA-MBA)
		"Sol/530338 2011 EG16", -- (MBA-MBA)
		"Sol/530340 2011 ET21", -- (MBA-MBA)
		"Sol/530341 2011 EL22", -- (MBA-MBA)
		"Sol/530342 2011 EJ23", -- (MBA-MBA)
		"Sol/530343 2011 EC26", -- (MBA-MBA)
		"Sol/530344 2011 EA29", -- (MBA-MBA)
		"Sol/530345 2011 EF30", -- (MBA-MBA)
		"Sol/530347 2011 EM36", -- (MBA-MBA)
		"Sol/530348 2011 EC38", -- (MBA-MBA)
		"Sol/530349 2011 EC40", -- (MBA-MBA)
		"Sol/530350 2011 EQ43", -- (MBA-MBA)
		"Sol/530352 2011 EJ52", -- (MBA-MBA)
		"Sol/530353 2011 ET53", -- (MBA-MBA)
		"Sol/530354 2011 EV53", -- (MBA-MBA)
		"Sol/530355 2011 EX54", -- (MBA-MBA)
		"Sol/530356 2011 EF55", -- (MBA-MBA)
		"Sol/530357 2011 EX59", -- (MBA-MBA)
		"Sol/530358 2011 EE62", -- (MBA-MBA)
		"Sol/530359 2011 EF62", -- (MBA-MBA)
		"Sol/530360 2011 EH66", -- (MBA-MBA)
		"Sol/530361 2011 EB67", -- (MBA-MBA)
		"Sol/530362 2011 ES68", -- (MBA-MBA)
		"Sol/530364 2011 EN76", -- (MBA-MBA)
		"Sol/530365 2011 EX76", -- (MBA-MBA)
		"Sol/530366 2011 EU84", -- (MBA-MBA)
		"Sol/530367 2011 ER88", -- (MBA-MBA)
		"Sol/530368 2011 EZ88", -- (MBA-MBA)
		"Sol/530369 2011 EN90", -- (MBA-MBA)
		"Sol/530370 2011 ES90", -- (MBA-MBA)
		"Sol/530371 2011 FE1", -- (MBA-MBA)
		"Sol/530374 2011 FE6", -- (MBA-MBA)
		"Sol/530375 2011 FZ7", -- (MBA-MBA)
		"Sol/530376 2011 FZ11", -- (MBA-MBA)
		"Sol/530377 2011 FB14", -- (MBA-MBA)
		"Sol/530378 2011 FU24", -- (MBA-MBA)
		"Sol/530379 2011 FE27", -- (MBA-MBA)
		"Sol/530380 2011 FJ27", -- (MBA-MBA)
		"Sol/530381 2011 FY27", -- (MBA-MBA)
		"Sol/530382 2011 FU31", -- (MBA-MBA)
		"Sol/530383 2011 FJ42", -- (MBA-MBA)
		"Sol/530384 2011 FG43", -- (MBA-MBA)
		"Sol/530385 2011 FF44", -- (MBA-MBA)
		"Sol/530386 2011 FP46", -- (MBA-MBA)
		"Sol/530387 2011 FM48", -- (MBA-MBA)
		"Sol/530389 2011 FO50", -- (MBA-MBA)
		"Sol/530390 2011 FE51", -- (MBA-MBA)
		"Sol/530391 2011 FH56", -- (MBA-MBA)
		"Sol/530392 2011 FQ56", -- (MBA-MBA)
		"Sol/530393 2011 FR60", -- (MBA-MBA)
		"Sol/530394 2011 FT62", -- (MBA-MBA)
		"Sol/530395 2011 FE69", -- (MBA-MBA)
		"Sol/530396 2011 FN69", -- (MBA-MBA)
		"Sol/530398 2011 FN71", -- (MBA-MBA)
		"Sol/530399 2011 FT73", -- (MBA-MBA)
		"Sol/530400 2011 FJ80", -- (MBA-MBA)
		"Sol/530401 2011 FA83", -- (MBA-MBA)
		"Sol/530403 2011 FW88", -- (MBA-MBA)
		"Sol/530404 2011 FN90", -- (MBA-MBA)
		"Sol/530405 2011 FF106", -- (MBA-MBA)
		"Sol/530406 2011 FO133", -- (MBA-MBA)
		"Sol/530407 2011 FH141", -- (MBA-MBA)
		"Sol/530408 2011 FV145", -- (MBA-MBA)
		"Sol/530409 2011 FM146", -- (MBA-MBA)
		"Sol/530410 2011 FP148", -- (MBA-MBA)
		"Sol/530411 2011 FE151", -- (MBA-MBA)
		"Sol/530413 2011 FR157", -- (MBA-MBA)
		"Sol/530414 2011 FZ158", -- (MBA-MBA)
		"Sol/530415 2011 FP159", -- (MBA-MBA)
		"Sol/530416 2011 GV14", -- (MBA-MBA)
		"Sol/530417 2011 GX26", -- (MBA-MBA)
		"Sol/530418 2011 GX27", -- (MBA-MBA)
		"Sol/530419 2011 GM31", -- (MBA-MBA)
		"Sol/530420 2011 GN32", -- (MBA-MBA)
		"Sol/530421 2011 GV41", -- (MBA-MBA)
		"Sol/530422 2011 GO49", -- (MBA-MBA)
		"Sol/530423 2011 GU53", -- (MBA-MBA)
		"Sol/530424 2011 GV56", -- (MBA-MBA)
		"Sol/530425 2011 GZ56", -- (MBA-MBA)
		"Sol/530426 2011 GG57", -- (MBA-MBA)
		"Sol/530427 2011 GK61", -- (MBA-MBA)
		"Sol/530428 2011 GU61", -- (MBA-MBA)
		"Sol/530430 2011 GL73", -- (MBA-MBA)
		"Sol/530432 2011 GK90", -- (MBA-MBA)
		"Sol/530433 2011 GM90", -- (MBA-MBA)
		"Sol/530434 2011 GP90", -- (MBA-MBA)
		"Sol/530435 2011 GT90", -- (MBA-MBA)
		"Sol/530436 2011 GW90", -- (MBA-MBA)
		"Sol/530437 2011 GA91", -- (MBA-MBA)
		"Sol/530438 2011 GB91", -- (MBA-MBA)
		"Sol/530439 2011 HW3", -- (MBA-MBA)
		"Sol/530440 2011 HL5", -- (MBA-MBA)
		"Sol/530442 2011 HA12", -- (MBA-MBA)
		"Sol/530443 2011 HV12", -- (MBA-MBA)
		"Sol/530444 2011 HV13", -- (MBA-MBA)
		"Sol/530445 2011 HP17", -- (MBA-MBA)
		"Sol/530446 2011 HM19", -- (MBA-MBA)
		"Sol/530447 2011 HH25", -- (MBA-MBA)
		"Sol/530448 2011 HU30", -- (MBA-MBA)
		"Sol/530449 2011 HB32", -- (MBA-MBA)
		"Sol/530450 2011 HU34", -- (MBA-MBA)
		"Sol/530451 2011 HA35", -- (MBA-MBA)
		"Sol/530452 2011 HJ36", -- (MBA-MBA)
		"Sol/530453 2011 HN36", -- (MBA-MBA)
		"Sol/530454 2011 HT44", -- (MBA-MBA)
		"Sol/530455 2011 HF49", -- (MBA-MBA)
		"Sol/530456 2011 HP50", -- (MBA-MBA)
		"Sol/530457 2011 HL51", -- (MBA-MBA)
		"Sol/530459 2011 HM54", -- (MBA-MBA)
		"Sol/530460 2011 HL58", -- (MBA-MBA)
		"Sol/530461 2011 HA59", -- (MBA-MBA)
		"Sol/530462 2011 HL59", -- (MBA-MBA)
		"Sol/530463 2011 HS64", -- (MBA-MBA)
		"Sol/530465 2011 HW66", -- (MBA-MBA)
		"Sol/530466 2011 HC74", -- (MBA-MBA)
		"Sol/530468 2011 HH78", -- (MBA-MBA)
		"Sol/530469 2011 HX79", -- (MBA-MBA)
		"Sol/530471 2011 HX89", -- (MBA-MBA)
		"Sol/530472 2011 HG96", -- (MBA-MBA)
		"Sol/530473 2011 HR96", -- (MBA-MBA)
		"Sol/530474 2011 HM100", -- (MBA-MBA)
		"Sol/530475 2011 HW103", -- (MBA-MBA)
		"Sol/530476 2011 HA104", -- (MBA-MBA)
		"Sol/530477 2011 HB104", -- (MBA-MBA)
		"Sol/530478 2011 HC104", -- (MBA-MBA)
		"Sol/530479 2011 HK104", -- (MBA-MBA)
		"Sol/530480 2011 HM104", -- (MBA-MBA)
		"Sol/530481 2011 JX2", -- (MBA-MBA)
		"Sol/530482 2011 JB5", -- (MBA-MBA)
		"Sol/530483 2011 JW6", -- (MBA-MBA)
		"Sol/530486 2011 JR8", -- (MBA-MBA)
		"Sol/530487 2011 JY12", -- (MBA-MBA)
		"Sol/530488 2011 JA14", -- (MBA-MBA)
		"Sol/530489 2011 JK15", -- (MBA-MBA)
		"Sol/530490 2011 JD17", -- (MBA-MBA)
		"Sol/530491 2011 JO20", -- (MBA-MBA)
		"Sol/530492 2011 JQ21", -- (MBA-MBA)
		"Sol/530493 2011 JY25", -- (MBA-MBA)
		"Sol/530494 2011 JE26", -- (MBA-MBA)
		"Sol/530495 2011 JH26", -- (MBA-MBA)
		"Sol/530496 2011 JN28", -- (MBA-MBA)
		"Sol/530497 2011 JA30", -- (MBA-MBA)
		"Sol/530498 2011 JS31", -- (MBA-MBA)
		"Sol/530499 2011 JH32", -- (MBA-MBA)
		"Sol/530500 2011 JL32", -- (MBA-MBA)
		"Sol/530501 2011 JP32", -- (MBA-MBA)
		"Sol/530502 2011 JR32", -- (MBA-MBA)
		"Sol/530503 2011 JU32", -- (MBA-MBA)
		"Sol/530504 2011 JY32", -- (MBA-MBA)
		"Sol/530505 2011 JA33", -- (MBA-MBA)
		"Sol/530506 2011 JD33", -- (MBA-MBA)
		"Sol/530507 2011 KW1", -- (MBA-MBA)
		"Sol/530508 2011 KP2", -- (MBA-MBA)
		"Sol/530510 2011 KP9", -- (MBA-MBA)
		"Sol/530511 2011 KU12", -- (MBA-MBA)
		"Sol/530512 2011 KO16", -- (MBA-MBA)
		"Sol/530513 2011 KT18", -- (MBA-MBA)
		"Sol/530514 2011 KO22", -- (MBA-MBA)
		"Sol/530515 2011 KT29", -- (MBA-MBA)
		"Sol/530516 2011 KL49", -- (MBA-MBA)
		"Sol/530517 2011 KS49", -- (MBA-MBA)
		"Sol/530518 2011 KU49", -- (MBA-MBA)
		"Sol/530519 2011 LM5", -- (MBA-MBA)
		"Sol/530521 2011 LQ19", -- (MBA-MBA)
		"Sol/530522 2011 LQ23", -- (MBA-MBA)
		"Sol/530523 2011 LH29", -- (MBA-MBA)
		"Sol/530524 2011 MH11", -- (MBA-MBA)
		"Sol/530525 2011 MQ11", -- (MBA-MBA)
		"Sol/530526 2011 MS11", -- (MBA-MBA)
		"Sol/530527 2011 ND1", -- (MBA-MBA)
		"Sol/530528 2011 NJ4", -- (MBA-MBA)
		"Sol/530529 2011 NO4", -- (MBA-MBA)
		"Sol/530530 2011 OK2", -- (MBA-MBA)
		"Sol/530532 2011 OP7", -- (MBA-MBA)
		"Sol/530533 2011 OV15", -- (MBA-MBA)
		"Sol/530534 2011 OQ16", -- (MBA-MBA)
		"Sol/530536 2011 OO22", -- (MBA-MBA)
		"Sol/530538 2011 OV36", -- (MBA-MBA)
		"Sol/530541 2011 OG45", -- (MBA-MBA)
		"Sol/530542 2011 OV52", -- (MBA-MBA)
		"Sol/530543 2011 OA61", -- (MBA-MBA)
		"Sol/530544 2011 PP6", -- (MBA-MBA)
		"Sol/530545 2011 PX11", -- (MBA-MBA)
		"Sol/530546 2011 PL16", -- (MBA-MBA)
		"Sol/530547 2011 PN16", -- (MBA-MBA)
		"Sol/530548 2011 QP", -- (MBA-MBA)
		"Sol/530549 2011 QU", -- (MBA-MBA)
		"Sol/530550 2011 QB2", -- (MBA-MBA)
		"Sol/530551 2011 QY2", -- (MBA-MBA)
		"Sol/530552 2011 QV3", -- (MBA-MBA)
		"Sol/530555 2011 QZ12", -- (MBA-MBA)
		"Sol/530556 2011 QL14", -- (MBA-MBA)
		"Sol/530557 2011 QQ19", -- (MBA-MBA)
		"Sol/530559 2011 QZ24", -- (MBA-MBA)
		"Sol/530560 2011 QN26", -- (MBA-MBA)
		"Sol/530561 2011 QM33", -- (MBA-MBA)
		"Sol/530562 2011 QU33", -- (MBA-MBA)
		"Sol/530563 2011 QU55", -- (MBA-MBA)
		"Sol/530564 2011 QC57", -- (MBA-MBA)
		"Sol/530565 2011 QC58", -- (MBA-MBA)
		"Sol/530566 2011 QV60", -- (MBA-MBA)
		"Sol/530567 2011 QL63", -- (MBA-MBA)
		"Sol/530568 2011 QD65", -- (MBA-MBA)
		"Sol/530569 2011 QU83", -- (MBA-MBA)
		"Sol/530570 2011 QK85", -- (MBA-MBA)
		"Sol/530571 2011 QB89", -- (MBA-MBA)
		"Sol/530572 2011 QQ92", -- (MBA-MBA)
		"Sol/530574 2011 QD98", -- (MBA-MBA)
		"Sol/530575 2011 QZ99", -- (MBA-MBA)
		"Sol/530576 2011 QG100", -- (MBA-MBA)
		"Sol/530577 2011 QJ100", -- (MBA-MBA)
		"Sol/530578 2011 QQ100", -- (MBA-MBA)
		"Sol/530579 2011 QW100", -- (MBA-MBA)
		"Sol/530580 2011 RL4", -- (MBA-MBA)
		"Sol/530581 2011 RE9", -- (MBA-MBA)
		"Sol/530582 2011 RS10", -- (MBA-MBA)
		"Sol/530583 2011 RH20", -- (MBA-MBA)
		"Sol/530584 2011 RK20", -- (MBA-MBA)
		"Sol/530585 2011 RL20", -- (MBA-MBA)
		"Sol/530586 2011 RE21", -- (MBA-MBA)
		"Sol/530587 2011 RQ21", -- (MBA-MBA)
		"Sol/530588 2011 SW2", -- (MBA-MBA)
		"Sol/530589 2011 SO3", -- (MBA-MBA)
		"Sol/530590 2011 SP4", -- (MBA-MBA)
		"Sol/530591 2011 SO16", -- (MBA-MBA)
		"Sol/530592 2011 SN24", -- (MBA-MBA)
		"Sol/530593 2011 SH25", -- (MBA-MBA)
		"Sol/530594 2011 SN31", -- (MBA-MBA)
		"Sol/530595 2011 SK35", -- (MBA-MBA)
		"Sol/530596 2011 SV36", -- (MBA-MBA)
		"Sol/530597 2011 SO42", -- (MBA-MBA)
		"Sol/530598 2011 SE49", -- (MBA-MBA)
		"Sol/530599 2011 SP49", -- (MBA-MBA)
		"Sol/530600 2011 ST50", -- (MBA-MBA)
		"Sol/530601 2011 SG54", -- (MBA-MBA)
		"Sol/530602 2011 SH56", -- (MBA-MBA)
		"Sol/530603 2011 SJ56", -- (MBA-MBA)
		"Sol/530604 2011 SJ62", -- (MBA-MBA)
		"Sol/530605 2011 SD64", -- (MBA-MBA)
		"Sol/530606 2011 SJ65", -- (MBA-MBA)
		"Sol/530607 2011 SP65", -- (MBA-MBA)
		"Sol/530608 2011 SS71", -- (MBA-MBA)
		"Sol/530609 2011 SG72", -- (MBA-MBA)
		"Sol/530610 2011 SB78", -- (MBA-MBA)
		"Sol/530611 2011 SJ83", -- (MBA-MBA)
		"Sol/530612 2011 SJ84", -- (MBA-MBA)
		"Sol/530613 2011 SS84", -- (MBA-MBA)
		"Sol/530614 2011 SE86", -- (MBA-MBA)
		"Sol/530615 2011 SO86", -- (MBA-MBA)
		"Sol/530616 2011 SU87", -- (MBA-MBA)
		"Sol/530617 2011 SB88", -- (MBA-MBA)
		"Sol/530618 2011 SS91", -- (MBA-MBA)
		"Sol/530619 2011 SP93", -- (MBA-MBA)
		"Sol/530620 2011 ST93", -- (MBA-MBA)
		"Sol/530621 2011 SK99", -- (MBA-MBA)
		"Sol/530622 2011 SS103", -- (MBA-MBA)
		"Sol/530623 2011 SW103", -- (MBA-MBA)
		"Sol/530624 2011 SP106", -- (MBA-MBA)
		"Sol/530625 2011 SF107", -- (MBA-MBA)
		"Sol/530626 2011 SH111", -- (MBA-MBA)
		"Sol/530627 2011 SW111", -- (MBA-MBA)
		"Sol/530628 2011 SX114", -- (MBA-MBA)
		"Sol/530629 2011 SF118", -- (MBA-MBA)
		"Sol/530630 2011 SN119", -- (MBA-MBA)
		"Sol/530631 2011 SZ127", -- (MBA-MBA)
		"Sol/530632 2011 SS146", -- (MBA-MBA)
		"Sol/530633 2011 SC151", -- (MBA-MBA)
		"Sol/530634 2011 SP156", -- (MBA-MBA)
		"Sol/530635 2011 SQ159", -- (MBA-MBA)
		"Sol/530636 2011 SJ160", -- (MBA-MBA)
		"Sol/530637 2011 SN162", -- (MBA-MBA)
		"Sol/530638 2011 SF165", -- (MBA-MBA)
		"Sol/530639 2011 SQ165", -- (MBA-MBA)
		"Sol/530640 2011 SB169", -- (MBA-MBA)
		"Sol/530641 2011 SV170", -- (MBA-MBA)
		"Sol/530642 2011 SO173", -- (MBA-MBA)
		"Sol/530643 2011 SQ174", -- (MBA-MBA)
		"Sol/530644 2011 SO181", -- (MBA-MBA)
		"Sol/530645 2011 SA184", -- (MBA-MBA)
		"Sol/530646 2011 SB184", -- (MBA-MBA)
		"Sol/530647 2011 SJ185", -- (MBA-MBA)
		"Sol/530648 2011 SK195", -- (MBA-MBA)
		"Sol/530649 2011 SJ205", -- (MBA-MBA)
		"Sol/530650 2011 SF210", -- (MBA-MBA)
		"Sol/530651 2011 SO217", -- (MBA-MBA)
		"Sol/530652 2011 SJ225", -- (MBA-MBA)
		"Sol/530653 2011 SY227", -- (MBA-MBA)
		"Sol/530654 2011 SR229", -- (MBA-MBA)
		"Sol/530655 2011 SW230", -- (MBA-MBA)
		"Sol/530656 2011 SX254", -- (MBA-MBA)
		"Sol/530657 2011 SB256", -- (MBA-MBA)
		"Sol/530658 2011 SX256", -- (MBA-MBA)
		"Sol/530659 2011 SO259", -- (MBA-MBA)
		"Sol/530661 2011 SY260", -- (MBA-MBA)
		"Sol/530662 2011 SR261", -- (MBA-MBA)
		"Sol/530663 2011 SW275", -- (MBA-MBA)
		"Sol/530665 2011 SE278", -- (MBA-MBA)
		"Sol/530666 2011 SU278", -- (MBA-MBA)
		"Sol/530667 2011 SW278", -- (MBA-MBA)
		"Sol/530668 2011 SX278", -- (MBA-MBA)
		"Sol/530669 2011 SO279", -- (MBA-MBA)
		"Sol/530670 2011 SE280", -- (MBA-MBA)
		"Sol/530671 2011 ST280", -- (MBA-MBA)
		"Sol/530672 2011 SZ280", -- (MBA-MBA)
		"Sol/530673 2011 SC281", -- (MBA-MBA)
		"Sol/530674 2011 SF281", -- (MBA-MBA)
		"Sol/530675 2011 SH281", -- (MBA-MBA)
		"Sol/530676 2011 SL281", -- (MBA-MBA)
		"Sol/530677 2011 SM281", -- (MBA-MBA)
		"Sol/530678 2011 SO281", -- (MBA-MBA)
		"Sol/530679 2011 TL15", -- (MBA-MBA)
		"Sol/530680 2011 UT2", -- (MBA-MBA)
		"Sol/530681 2011 UB3", -- (MBA-MBA)
		"Sol/530683 2011 UH6", -- (MBA-MBA)
		"Sol/530684 2011 UM7", -- (MBA-MBA)
		"Sol/530685 2011 UX10", -- (MBA-MBA)
		"Sol/530686 2011 UV15", -- (MBA-MBA)
		"Sol/530687 2011 UZ15", -- (MBA-MBA)
		"Sol/530688 2011 UE16", -- (MBA-MBA)
		"Sol/530689 2011 UC19", -- (MBA-MBA)
		"Sol/530690 2011 UM25", -- (MBA-MBA)
		"Sol/530691 2011 UG26", -- (MBA-MBA)
		"Sol/530692 2011 UU26", -- (MBA-MBA)
		"Sol/530693 2011 UB27", -- (MBA-MBA)
		"Sol/530694 2011 UY27", -- (MBA-MBA)
		"Sol/530695 2011 UB28", -- (MBA-MBA)
		"Sol/530696 2011 UG38", -- (MBA-MBA)
		"Sol/530697 2011 UZ44", -- (MBA-MBA)
		"Sol/530698 2011 UE46", -- (MBA-MBA)
		"Sol/530699 2011 UT49", -- (MBA-MBA)
		"Sol/530700 2011 UO51", -- (MBA-MBA)
		"Sol/530701 2011 UY51", -- (MBA-MBA)
		"Sol/530702 2011 UH52", -- (MBA-MBA)
		"Sol/530703 2011 UM52", -- (MBA-MBA)
		"Sol/530704 2011 UX54", -- (MBA-MBA)
		"Sol/530705 2011 UR57", -- (MBA-MBA)
		"Sol/530707 2011 UK64", -- (MBA-MBA)
		"Sol/530708 2011 UD73", -- (MBA-MBA)
		"Sol/530709 2011 UZ74", -- (MBA-MBA)
		"Sol/530711 2011 UY76", -- (MBA-MBA)
		"Sol/530712 2011 UD79", -- (MBA-MBA)
		"Sol/530713 2011 UG79", -- (MBA-MBA)
		"Sol/530714 2011 UD80", -- (MBA-MBA)
		"Sol/530715 2011 UT81", -- (MBA-MBA)
		"Sol/530716 2011 UX83", -- (MBA-MBA)
		"Sol/530717 2011 UH84", -- (MBA-MBA)
		"Sol/530718 2011 UJ85", -- (MBA-MBA)
		"Sol/530719 2011 UL85", -- (MBA-MBA)
		"Sol/530720 2011 UU85", -- (MBA-MBA)
		"Sol/530721 Isscas", -- (MBA-MBA)
		"Sol/530722 2011 UH89", -- (MBA-MBA)
		"Sol/530724 2011 UA90", -- (MBA-MBA)
		"Sol/530725 2011 UD90", -- (MBA-MBA)
		"Sol/530726 2011 UL90", -- (MBA-MBA)
		"Sol/530727 2011 UM90", -- (MBA-MBA)
		"Sol/530728 2011 UE92", -- (MBA-MBA)
		"Sol/530729 2011 UO97", -- (MBA-MBA)
		"Sol/530730 2011 UY97", -- (MBA-MBA)
		"Sol/530731 2011 UZ101", -- (MBA-MBA)
		"Sol/530732 2011 UZ102", -- (MBA-MBA)
		"Sol/530733 2011 UH110", -- (MBA-MBA)
		"Sol/530734 2011 UG117", -- (MBA-MBA)
		"Sol/530735 2011 UU118", -- (MBA-MBA)
		"Sol/530736 2011 UN119", -- (MBA-MBA)
		"Sol/530737 2011 UP119", -- (MBA-MBA)
		"Sol/530738 2011 UB124", -- (MBA-MBA)
		"Sol/530739 Nanligong", -- (MBA-MBA)
		"Sol/530740 2011 UJ127", -- (MBA-MBA)
		"Sol/530741 2011 US129", -- (MBA-MBA)
		"Sol/530742 2011 UJ130", -- (MBA-MBA)
		"Sol/530744 2011 UQ135", -- (MBA-MBA)
		"Sol/530745 2011 UR135", -- (MBA-MBA)
		"Sol/530746 2011 UE136", -- (MBA-MBA)
		"Sol/530748 2011 UO142", -- (MBA-MBA)
		"Sol/530750 2011 UA146", -- (MBA-MBA)
		"Sol/530751 2011 UM149", -- (MBA-MBA)
		"Sol/530752 2011 UK152", -- (MBA-MBA)
		"Sol/530753 2011 UU152", -- (MBA-MBA)
		"Sol/530754 2011 UX154", -- (MBA-MBA)
		"Sol/530755 2011 UO157", -- (MBA-MBA)
		"Sol/530756 2011 UQ159", -- (MBA-MBA)
		"Sol/530757 2011 UY160", -- (MBA-MBA)
		"Sol/530758 2011 UJ161", -- (MBA-MBA)
		"Sol/530759 2011 UO163", -- (MBA-MBA)
		"Sol/530760 2011 UT163", -- (MBA-MBA)
		"Sol/530761 2011 UF173", -- (MBA-MBA)
		"Sol/530762 2011 UU180", -- (MBA-MBA)
		"Sol/530763 2011 UG181", -- (MBA-MBA)
		"Sol/530764 2011 UD184", -- (MBA-MBA)
		"Sol/530765 2011 UH185", -- (MBA-MBA)
		"Sol/530767 2011 US192", -- (MBA-MBA)
		"Sol/530768 2011 UD194", -- (MBA-MBA)
		"Sol/530769 2011 UW196", -- (MBA-MBA)
		"Sol/530770 2011 UZ196", -- (MBA-MBA)
		"Sol/530771 2011 UA199", -- (MBA-MBA)
		"Sol/530772 2011 UD201", -- (MBA-MBA)
		"Sol/530773 2011 UO202", -- (MBA-MBA)
		"Sol/530774 2011 UP202", -- (MBA-MBA)
		"Sol/530775 2011 UF203", -- (MBA-MBA)
		"Sol/530776 2011 UM210", -- (MBA-MBA)
		"Sol/530777 2011 US225", -- (MBA-MBA)
		"Sol/530778 2011 UQ235", -- (MBA-MBA)
		"Sol/530779 2011 US236", -- (MBA-MBA)
		"Sol/530780 2011 UP238", -- (MBA-MBA)
		"Sol/530781 2011 UB242", -- (MBA-MBA)
		"Sol/530782 2011 UC242", -- (MBA-MBA)
		"Sol/530783 2011 UM243", -- (MBA-MBA)
		"Sol/530784 2011 UJ244", -- (MBA-MBA)
		"Sol/530785 2011 UM249", -- (MBA-MBA)
		"Sol/530786 2011 UM252", -- (MBA-MBA)
		"Sol/530787 2011 UF255", -- (MBA-MBA)
		"Sol/530788 2011 UW259", -- (MBA-MBA)
		"Sol/530789 2011 UB263", -- (MBA-MBA)
		"Sol/530790 2011 UN265", -- (MBA-MBA)
		"Sol/530791 2011 UO265", -- (MBA-MBA)
		"Sol/530792 2011 UG266", -- (MBA-MBA)
		"Sol/530793 2011 UY266", -- (MBA-MBA)
		"Sol/530794 2011 UP267", -- (MBA-MBA)
		"Sol/530796 2011 UL271", -- (MBA-MBA)
		"Sol/530797 2011 UZ273", -- (MBA-MBA)
		"Sol/530798 2011 UJ275", -- (MBA-MBA)
		"Sol/530800 2011 UV278", -- (MBA-MBA)
		"Sol/530801 2011 UF279", -- (MBA-MBA)
		"Sol/530802 2011 UK279", -- (MBA-MBA)
		"Sol/530803 2011 UD284", -- (MBA-MBA)
		"Sol/530804 2011 UB294", -- (MBA-MBA)
		"Sol/530805 2011 UF294", -- (MBA-MBA)
		"Sol/530806 2011 UB316", -- (MBA-MBA)
		"Sol/530807 2011 UG316", -- (MBA-MBA)
		"Sol/530808 2011 UL316", -- (MBA-MBA)
		"Sol/530809 2011 UZ317", -- (MBA-MBA)
		"Sol/530810 2011 UE319", -- (MBA-MBA)
		"Sol/530811 2011 UE320", -- (MBA-MBA)
		"Sol/530812 2011 UR320", -- (MBA-MBA)
		"Sol/530813 2011 UL326", -- (MBA-MBA)
		"Sol/530814 2011 UN326", -- (MBA-MBA)
		"Sol/530815 2011 UY331", -- (MBA-MBA)
		"Sol/530816 2011 UK332", -- (MBA-MBA)
		"Sol/530817 2011 UB335", -- (MBA-MBA)
		"Sol/530818 2011 UY336", -- (MBA-MBA)
		"Sol/530819 2011 UM339", -- (MBA-MBA)
		"Sol/530820 2011 UG346", -- (MBA-MBA)
		"Sol/530821 2011 UH352", -- (MBA-MBA)
		"Sol/530822 2011 UY362", -- (MBA-MBA)
		"Sol/530823 2011 UD364", -- (MBA-MBA)
		"Sol/530824 2011 UN368", -- (MBA-MBA)
		"Sol/530825 2011 UZ368", -- (MBA-MBA)
		"Sol/530826 2011 UZ374", -- (MBA-MBA)
		"Sol/530827 2011 UM377", -- (MBA-MBA)
		"Sol/530828 2011 UU380", -- (MBA-MBA)
		"Sol/530829 2011 UW387", -- (MBA-MBA)
		"Sol/530830 2011 UJ388", -- (MBA-MBA)
		"Sol/530831 2011 UP390", -- (MBA-MBA)
		"Sol/530832 2011 UD392", -- (MBA-MBA)
		"Sol/530833 2011 UE398", -- (MBA-MBA)
		"Sol/530834 2011 UX399", -- (MBA-MBA)
		"Sol/530835 2011 UH400", -- (MBA-MBA)
		"Sol/530836 2011 UL401", -- (MBA-MBA)
		"Sol/530837 2011 UN406", -- (MBA-MBA)
		"Sol/530840 2011 UJ414", -- (MBA-MBA)
		"Sol/530841 2011 UK414", -- (MBA-MBA)
		"Sol/530842 2011 UR414", -- (MBA-MBA)
		"Sol/530843 2011 UT414", -- (MBA-MBA)
		"Sol/530844 2011 UU414", -- (MBA-MBA)
		"Sol/530845 2011 UN415", -- (MBA-MBA)
		"Sol/530846 2011 UE416", -- (MBA-MBA)
		"Sol/530847 2011 UX416", -- (MBA-MBA)
		"Sol/530848 2011 UY416", -- (MBA-MBA)
		"Sol/530849 2011 UY417", -- (MBA-MBA)
		"Sol/530850 2011 UZ417", -- (MBA-MBA)
		"Sol/530851 2011 UA418", -- (MBA-MBA)
		"Sol/530852 2011 UE418", -- (MBA-MBA)
		"Sol/530853 2011 UJ418", -- (MBA-MBA)
		"Sol/530854 2011 UL418", -- (MBA-MBA)
		"Sol/530855 2011 UM418", -- (MBA-MBA)
		"Sol/530856 2011 UO418", -- (MBA-MBA)
		"Sol/530857 2011 US418", -- (MBA-MBA)
		"Sol/530858 2011 UY418", -- (MBA-MBA)
		"Sol/530859 2011 UC419", -- (MBA-MBA)
		"Sol/530860 2011 UD419", -- (MBA-MBA)
		"Sol/530862 2011 VB8", -- (MBA-MBA)
		"Sol/530864 2011 VX10", -- (MBA-MBA)
		"Sol/530865 2011 VR12", -- (MBA-MBA)
		"Sol/530866 2011 VX16", -- (MBA-MBA)
		"Sol/530867 2011 VX17", -- (MBA-MBA)
		"Sol/530868 2011 VR21", -- (MBA-MBA)
		"Sol/530870 2011 VT24", -- (MBA-MBA)
		"Sol/530872 2011 WA3", -- (MBA-MBA)
		"Sol/530873 2011 WO6", -- (MBA-MBA)
		"Sol/530874 2011 WL8", -- (MBA-MBA)
		"Sol/530875 2011 WJ11", -- (MBA-MBA)
		"Sol/530876 2011 WQ14", -- (MBA-MBA)
		"Sol/530877 2011 WN18", -- (MBA-MBA)
		"Sol/530878 2011 WH20", -- (MBA-MBA)
		"Sol/530879 2011 WL24", -- (MBA-MBA)
		"Sol/530880 2011 WJ26", -- (MBA-MBA)
		"Sol/530881 2011 WW28", -- (MBA-MBA)
		"Sol/530882 2011 WH32", -- (MBA-MBA)
		"Sol/530883 2011 WU36", -- (MBA-MBA)
		"Sol/530884 2011 WX37", -- (MBA-MBA)
		"Sol/530885 2011 WO38", -- (MBA-MBA)
		"Sol/530886 2011 WW38", -- (MBA-MBA)
		"Sol/530887 2011 WX38", -- (MBA-MBA)
		"Sol/530888 2011 WJ44", -- (MBA-MBA)
		"Sol/530889 2011 WU44", -- (MBA-MBA)
		"Sol/530890 2011 WW49", -- (MBA-MBA)
		"Sol/530891 2011 WF50", -- (MBA-MBA)
		"Sol/530892 2011 WX50", -- (MBA-MBA)
		"Sol/530893 2011 WB51", -- (MBA-MBA)
		"Sol/530894 2011 WS53", -- (MBA-MBA)
		"Sol/530895 2011 WV57", -- (MBA-MBA)
		"Sol/530896 2011 WG61", -- (MBA-MBA)
		"Sol/530897 2011 WN63", -- (MBA-MBA)
		"Sol/530898 2011 WE64", -- (MBA-MBA)
		"Sol/530899 2011 WK64", -- (MBA-MBA)
		"Sol/530900 2011 WD72", -- (MBA-MBA)
		"Sol/530901 2011 WK73", -- (MBA-MBA)
		"Sol/530902 2011 WQ73", -- (MBA-MBA)
		"Sol/530904 2011 WE83", -- (MBA-MBA)
		"Sol/530905 2011 WP84", -- (MBA-MBA)
		"Sol/530906 2011 WD85", -- (MBA-MBA)
		"Sol/530907 2011 WK90", -- (MBA-MBA)
		"Sol/530908 2011 WN90", -- (MBA-MBA)
		"Sol/530909 2011 WO97", -- (MBA-MBA)
		"Sol/530911 2011 WW107", -- (MBA-MBA)
		"Sol/530912 2011 WC120", -- (MBA-MBA)
		"Sol/530913 2011 WO122", -- (MBA-MBA)
		"Sol/530914 2011 WB123", -- (MBA-MBA)
		"Sol/530916 2011 WL124", -- (MBA-MBA)
		"Sol/530917 2011 WH127", -- (MBA-MBA)
		"Sol/530918 2011 WP130", -- (MBA-MBA)
		"Sol/530919 2011 WN131", -- (MBA-MBA)
		"Sol/530920 2011 WF134", -- (MBA-MBA)
		"Sol/530921 2011 WZ135", -- (MBA-MBA)
		"Sol/530922 2011 WF143", -- (MBA-MBA)
		"Sol/530923 2011 WH144", -- (MBA-MBA)
		"Sol/530924 2011 WJ144", -- (MBA-MBA)
		"Sol/530925 2011 WV144", -- (MBA-MBA)
		"Sol/530926 2011 WU149", -- (MBA-MBA)
		"Sol/530927 2011 WL152", -- (MBA-MBA)
		"Sol/530928 2011 WU153", -- (MBA-MBA)
		"Sol/530929 2011 WA154", -- (MBA-MBA)
		"Sol/530931 2011 WL158", -- (MBA-MBA)
		"Sol/530934 2011 WC159", -- (MBA-MBA)
		"Sol/530935 2011 WG159", -- (MBA-MBA)
		"Sol/530937 2011 WK159", -- (MBA-MBA)
		"Sol/530939 2011 XQ", -- (MBA-MBA)
		"Sol/530942 2011 XP4", -- (MBA-MBA)
		"Sol/530943 2011 XQ4", -- (MBA-MBA)
		"Sol/530944 2011 YA1", -- (MBA-MBA)
		"Sol/530945 2011 YQ12", -- (MBA-MBA)
		"Sol/530946 2011 YZ21", -- (MBA-MBA)
		"Sol/530947 2011 YW22", -- (MBA-MBA)
		"Sol/530948 2011 YV23", -- (MBA-MBA)
		"Sol/530949 2011 YX33", -- (MBA-MBA)
		"Sol/530950 2011 YE35", -- (MBA-MBA)
		"Sol/530951 2011 YB38", -- (MBA-MBA)
		"Sol/530952 2011 YC60", -- (MBA-MBA)
		"Sol/530953 2011 YY66", -- (MBA-MBA)
		"Sol/530954 2011 YT78", -- (MBA-MBA)
		"Sol/530956 2011 YU79", -- (MBA-MBA)
		"Sol/530957 2011 YA80", -- (MBA-MBA)
		"Sol/530958 2011 YT80", -- (MBA-MBA)
		"Sol/530959 2011 YZ80", -- (MBA-MBA)
		"Sol/530960 2011 YD81", -- (MBA-MBA)
		"Sol/530961 2012 AB4", -- (MBA-MBA)
		"Sol/530962 2012 AG8", -- (MBA-MBA)
		"Sol/530963 2012 AM8", -- (MBA-MBA)
		"Sol/530964 2012 AQ12", -- (MBA-MBA)
		"Sol/530965 2012 AA24", -- (MBA-MBA)
		"Sol/530966 2012 AS24", -- (MBA-MBA)
		"Sol/530967 2012 AU24", -- (MBA-MBA)
		"Sol/530968 2012 AZ24", -- (MBA-MBA)
		"Sol/530969 2012 AR25", -- (MBA-MBA)
		"Sol/530970 2012 AX25", -- (MBA-MBA)
		"Sol/530971 2012 AY25", -- (MBA-MBA)
		"Sol/530972 2012 BK2", -- (MBA-MBA)
		"Sol/530973 2012 BY4", -- (MBA-MBA)
		"Sol/530975 2012 BM16", -- (MBA-MBA)
		"Sol/530976 2012 BM18", -- (MBA-MBA)
		"Sol/530977 2012 BD19", -- (MBA-MBA)
		"Sol/530978 2012 BV21", -- (MBA-MBA)
		"Sol/530979 2012 BZ21", -- (MBA-MBA)
		"Sol/530981 2012 BM36", -- (MBA-MBA)
		"Sol/530982 2012 BD37", -- (MBA-MBA)
		"Sol/530983 2012 BT51", -- (MBA-MBA)
		"Sol/530984 2012 BO56", -- (MBA-MBA)
		"Sol/530985 2012 BD58", -- (MBA-MBA)
		"Sol/530986 2012 BX58", -- (MBA-MBA)
		"Sol/530987 2012 BZ65", -- (MBA-MBA)
		"Sol/530988 2012 BD82", -- (MBA-MBA)
		"Sol/530989 2012 BM84", -- (MBA-MBA)
		"Sol/530992 2012 BB92", -- (MBA-MBA)
		"Sol/530993 2012 BY93", -- (MBA-MBA)
		"Sol/530994 2012 BA100", -- (MBA-MBA)
		"Sol/530995 2012 BT110", -- (MBA-MBA)
		"Sol/530996 2012 BF111", -- (MBA-MBA)
		"Sol/530997 2012 BX111", -- (MBA-MBA)
		"Sol/530998 2012 BM112", -- (MBA-MBA)
		"Sol/530999 2012 BZ114", -- (MBA-MBA)
		"Sol/531000 2012 BG117", -- (MBA-MBA)
		"Sol/531001 2012 BM119", -- (MBA-MBA)
		"Sol/531002 2012 BO119", -- (MBA-MBA)
		"Sol/531003 2012 BT124", -- (MBA-MBA)
		"Sol/531004 2012 BT125", -- (MBA-MBA)
		"Sol/531005 2012 BP126", -- (MBA-MBA)
		"Sol/531006 2012 BL127", -- (MBA-MBA)
		"Sol/531008 2012 BF137", -- (MBA-MBA)
		"Sol/531009 2012 BG137", -- (MBA-MBA)
		"Sol/531010 2012 BS137", -- (MBA-MBA)
		"Sol/531011 2012 BD142", -- (MBA-MBA)
		"Sol/531012 2012 BT143", -- (MBA-MBA)
		"Sol/531013 2012 BG149", -- (MBA-MBA)
		"Sol/531014 2012 BH151", -- (MBA-MBA)
		"Sol/531018 2012 BF156", -- (MBA-MBA)
		"Sol/531019 2012 BM159", -- (MBA-MBA)
		"Sol/531020 2012 BN159", -- (MBA-MBA)
		"Sol/531021 2012 BO159", -- (MBA-MBA)
		"Sol/531022 2012 BQ159", -- (MBA-MBA)
		"Sol/531023 2012 BW159", -- (MBA-MBA)
		"Sol/531024 2012 BX159", -- (MBA-MBA)
		"Sol/531025 2012 CM", -- (MBA-MBA)
		"Sol/531027 2012 CK10", -- (MBA-MBA)
		"Sol/531028 2012 CM11", -- (MBA-MBA)
		"Sol/531029 2012 CK13", -- (MBA-MBA)
		"Sol/531030 2012 CZ13", -- (MBA-MBA)
		"Sol/531031 2012 CL14", -- (MBA-MBA)
		"Sol/531032 2012 CL21", -- (MBA-MBA)
		"Sol/531033 2012 CJ28", -- (MBA-MBA)
		"Sol/531034 2012 CO40", -- (MBA-MBA)
		"Sol/531035 2012 CN43", -- (MBA-MBA)
		"Sol/531036 2012 CV48", -- (MBA-MBA)
		"Sol/531037 2012 CM50", -- (MBA-MBA)
		"Sol/531039 2012 CJ57", -- (MBA-MBA)
		"Sol/531042 2012 CO58", -- (MBA-MBA)
		"Sol/531043 2012 CK59", -- (MBA-MBA)
		"Sol/531044 2012 CO59", -- (MBA-MBA)
		"Sol/531045 2012 CT59", -- (MBA-MBA)
		"Sol/531046 2012 DC3", -- (MBA-MBA)
		"Sol/531047 2012 DH5", -- (MBA-MBA)
		"Sol/531048 2012 DS5", -- (MBA-MBA)
		"Sol/531049 2012 DU8", -- (MBA-MBA)
		"Sol/531050 2012 DX8", -- (MBA-MBA)
		"Sol/531051 2012 DC26", -- (MBA-MBA)
		"Sol/531052 2012 DA35", -- (MBA-MBA)
		"Sol/531053 2012 DC37", -- (MBA-MBA)
		"Sol/531054 2012 DH40", -- (MBA-MBA)
		"Sol/531055 2012 DV44", -- (MBA-MBA)
		"Sol/531056 2012 DK46", -- (MBA-MBA)
		"Sol/531057 2012 DK47", -- (MBA-MBA)
		"Sol/531058 2012 DT48", -- (MBA-MBA)
		"Sol/531059 2012 DJ60", -- (MBA-MBA)
		"Sol/531061 2012 DN68", -- (MBA-MBA)
		"Sol/531062 2012 DV68", -- (MBA-MBA)
		"Sol/531063 2012 DP69", -- (MBA-MBA)
		"Sol/531064 2012 DQ74", -- (MBA-MBA)
		"Sol/531065 2012 DD77", -- (MBA-MBA)
		"Sol/531066 2012 DQ77", -- (MBA-MBA)
		"Sol/531067 2012 DJ80", -- (MBA-MBA)
		"Sol/531068 2012 DR81", -- (MBA-MBA)
		"Sol/531070 2012 DG86", -- (MBA-MBA)
		"Sol/531072 2012 DP91", -- (MBA-MBA)
		"Sol/531073 2012 DR92", -- (MBA-MBA)
		"Sol/531080 2012 DZ99", -- (MBA-MBA)
		"Sol/531081 2012 DE100", -- (MBA-MBA)
		"Sol/531082 2012 DF100", -- (MBA-MBA)
		"Sol/531083 2012 DU100", -- (MBA-MBA)
		"Sol/531084 2012 DW100", -- (MBA-MBA)
		"Sol/531085 2012 DS101", -- (MBA-MBA)
		"Sol/531086 2012 DT102", -- (MBA-MBA)
		"Sol/531087 2012 DD103", -- (MBA-MBA)
		"Sol/531088 2012 DU103", -- (MBA-MBA)
		"Sol/531089 2012 DC104", -- (MBA-MBA)
		"Sol/531090 2012 DP104", -- (MBA-MBA)
		"Sol/531091 2012 DY104", -- (MBA-MBA)
		"Sol/531092 2012 DF105", -- (MBA-MBA)
		"Sol/531093 2012 DM105", -- (MBA-MBA)
		"Sol/531094 2012 DQ105", -- (MBA-MBA)
		"Sol/531095 2012 DW105", -- (MBA-MBA)
		"Sol/531096 2012 DC106", -- (MBA-MBA)
		"Sol/531097 2012 DD106", -- (MBA-MBA)
		"Sol/531098 2012 DO106", -- (MBA-MBA)
		"Sol/531099 2012 DP106", -- (MBA-MBA)
		"Sol/531100 2012 ED2", -- (MBA-MBA)
		"Sol/531101 2012 EQ8", -- (MBA-MBA)
		"Sol/531102 2012 EF9", -- (MBA-MBA)
		"Sol/531104 2012 EN12", -- (MBA-MBA)
		"Sol/531106 2012 ES16", -- (MBA-MBA)
		"Sol/531108 2012 EY18", -- (MBA-MBA)
		"Sol/531109 2012 EG19", -- (MBA-MBA)
		"Sol/531110 2012 EJ19", -- (MBA-MBA)
		"Sol/531111 2012 ES19", -- (MBA-MBA)
		"Sol/531112 2012 EW19", -- (MBA-MBA)
		"Sol/531113 2012 EB20", -- (MBA-MBA)
		"Sol/531114 2012 FG4", -- (MBA-MBA)
		"Sol/531115 2012 FF5", -- (MBA-MBA)
		"Sol/531116 2012 FR7", -- (MBA-MBA)
		"Sol/531117 2012 FN9", -- (MBA-MBA)
		"Sol/531118 2012 FP10", -- (MBA-MBA)
		"Sol/531119 2012 FF11", -- (MBA-MBA)
		"Sol/531121 2012 FY28", -- (MBA-MBA)
		"Sol/531122 2012 FG31", -- (MBA-MBA)
		"Sol/531124 2012 FT34", -- (MBA-MBA)
		"Sol/531125 2012 FE35", -- (MBA-MBA)
		"Sol/531127 2012 FN38", -- (MBA-MBA)
		"Sol/531129 2012 FR45", -- (MBA-MBA)
		"Sol/531132 2012 FG64", -- (MBA-MBA)
		"Sol/531133 2012 FU64", -- (MBA-MBA)
		"Sol/531134 2012 FP70", -- (MBA-MBA)
		"Sol/531135 2012 FR70", -- (MBA-MBA)
		"Sol/531136 2012 FY70", -- (MBA-MBA)
		"Sol/531137 2012 FR71", -- (MBA-MBA)
		"Sol/531138 2012 FU71", -- (MBA-MBA)
		"Sol/531139 2012 FS77", -- (MBA-MBA)
		"Sol/531140 2012 FW78", -- (MBA-MBA)
		"Sol/531143 2012 FA85", -- (MBA-MBA)
		"Sol/531144 2012 FM85", -- (MBA-MBA)
		"Sol/531145 2012 FM86", -- (MBA-MBA)
		"Sol/531146 2012 FW86", -- (MBA-MBA)
		"Sol/531147 2012 FA87", -- (MBA-MBA)
		"Sol/531148 2012 FH87", -- (MBA-MBA)
		"Sol/531149 2012 FJ87", -- (MBA-MBA)
		"Sol/531152 2012 GW2", -- (MBA-MBA)
		"Sol/531153 2012 GG3", -- (MBA-MBA)
		"Sol/531154 2012 GD7", -- (MBA-MBA)
		"Sol/531155 2012 GH7", -- (MBA-MBA)
		"Sol/531156 2012 GE8", -- (MBA-MBA)
		"Sol/531158 2012 GG13", -- (MBA-MBA)
		"Sol/531159 2012 GB16", -- (MBA-MBA)
		"Sol/531160 2012 GG17", -- (MBA-MBA)
		"Sol/531161 2012 GJ17", -- (MBA-MBA)
		"Sol/531162 2012 GC19", -- (MBA-MBA)
		"Sol/531163 2012 GB20", -- (MBA-MBA)
		"Sol/531164 2012 GL22", -- (MBA-MBA)
		"Sol/531165 2012 GQ25", -- (MBA-MBA)
		"Sol/531167 2012 GK26", -- (MBA-MBA)
		"Sol/531168 2012 GR28", -- (MBA-MBA)
		"Sol/531169 2012 GH29", -- (MBA-MBA)
		"Sol/531170 2012 GD32", -- (MBA-MBA)
		"Sol/531171 2012 GE32", -- (MBA-MBA)
		"Sol/531172 2012 GX33", -- (MBA-MBA)
		"Sol/531173 2012 GQ34", -- (MBA-MBA)
		"Sol/531174 2012 GS36", -- (MBA-MBA)
		"Sol/531175 2012 GZ37", -- (MBA-MBA)
		"Sol/531176 2012 GG38", -- (MBA-MBA)
		"Sol/531177 2012 GG39", -- (MBA-MBA)
		"Sol/531180 2012 GD41", -- (MBA-MBA)
		"Sol/531181 2012 GE41", -- (MBA-MBA)
		"Sol/531183 2012 GS41", -- (MBA-MBA)
		"Sol/531186 2012 HZ5", -- (MBA-MBA)
		"Sol/531188 2012 HE7", -- (MBA-MBA)
		"Sol/531191 2012 HK17", -- (MBA-MBA)
		"Sol/531193 2012 HX21", -- (MBA-MBA)
		"Sol/531194 2012 HG26", -- (MBA-MBA)
		"Sol/531195 2012 HM26", -- (MBA-MBA)
		"Sol/531196 2012 HA27", -- (MBA-MBA)
		"Sol/531197 2012 HM28", -- (MBA-MBA)
		"Sol/531198 2012 HF29", -- (MBA-MBA)
		"Sol/531199 2012 HT29", -- (MBA-MBA)
		"Sol/531201 2012 HT31", -- (MBA-MBA)
		"Sol/531202 2012 HA35", -- (MBA-MBA)
		"Sol/531203 2012 HX37", -- (MBA-MBA)
		"Sol/531204 2012 HT46", -- (MBA-MBA)
		"Sol/531205 2012 HX51", -- (MBA-MBA)
		"Sol/531206 2012 HW52", -- (MBA-MBA)
		"Sol/531207 2012 HQ54", -- (MBA-MBA)
		"Sol/531209 2012 HW56", -- (MBA-MBA)
		"Sol/531210 2012 HR57", -- (MBA-MBA)
		"Sol/531211 2012 HN58", -- (MBA-MBA)
		"Sol/531212 2012 HD61", -- (MBA-MBA)
		"Sol/531213 2012 HO64", -- (MBA-MBA)
		"Sol/531214 2012 HV65", -- (MBA-MBA)
		"Sol/531215 2012 HE71", -- (MBA-MBA)
		"Sol/531217 2012 HO76", -- (MBA-MBA)
		"Sol/531218 2012 HY78", -- (MBA-MBA)
		"Sol/531219 2012 HJ80", -- (MBA-MBA)
		"Sol/531220 2012 HF81", -- (MBA-MBA)
		"Sol/531222 2012 HE83", -- (MBA-MBA)
		"Sol/531225 2012 HM85", -- (MBA-MBA)
		"Sol/531226 2012 HX85", -- (MBA-MBA)
		"Sol/531227 2012 HH86", -- (MBA-MBA)
		"Sol/531228 2012 HE87", -- (MBA-MBA)
		"Sol/531229 2012 HH87", -- (MBA-MBA)
		"Sol/531230 2012 HJ87", -- (MBA-MBA)
		"Sol/531231 2012 HP87", -- (MBA-MBA)
		"Sol/531232 2012 HS87", -- (MBA-MBA)
		"Sol/531235 2012 JJ2", -- (MBA-MBA)
		"Sol/531236 2012 JN3", -- (MBA-MBA)
		"Sol/531237 2012 JP3", -- (MBA-MBA)
		"Sol/531238 2012 JS5", -- (MBA-MBA)
		"Sol/531239 2012 JJ7", -- (MBA-MBA)
		"Sol/531240 2012 JY7", -- (MBA-MBA)
		"Sol/531241 2012 JX13", -- (MBA-MBA)
		"Sol/531243 2012 JV19", -- (MBA-MBA)
		"Sol/531244 2012 JG21", -- (MBA-MBA)
		"Sol/531245 2012 JG33", -- (MBA-MBA)
		"Sol/531246 2012 JN33", -- (MBA-MBA)
		"Sol/531247 2012 JB35", -- (MBA-MBA)
		"Sol/531250 2012 JB42", -- (MBA-MBA)
		"Sol/531251 2012 JE42", -- (MBA-MBA)
		"Sol/531254 2012 JP67", -- (MBA-MBA)
		"Sol/531255 2012 JA68", -- (MBA-MBA)
		"Sol/531256 2012 JC68", -- (MBA-MBA)
		"Sol/531261 2012 KD14", -- (MBA-MBA)
		"Sol/531262 2012 KZ15", -- (MBA-MBA)
		"Sol/531264 2012 KX20", -- (MBA-MBA)
		"Sol/531265 2012 KD24", -- (MBA-MBA)
		"Sol/531266 2012 KX39", -- (MBA-MBA)
		"Sol/531267 2012 KO40", -- (MBA-MBA)
		"Sol/531268 2012 KA44", -- (MBA-MBA)
		"Sol/531269 2012 KX48", -- (MBA-MBA)
		"Sol/531270 2012 KU52", -- (MBA-MBA)
		"Sol/531272 2012 LL21", -- (MBA-MBA)
		"Sol/531273 2012 LG25", -- (MBA-MBA)
		"Sol/531274 2012 LH26", -- (MBA-MBA)
		"Sol/531275 2012 MU4", -- (MBA-MBA)
		"Sol/531276 2012 MW5", -- (MBA-MBA)
		"Sol/531278 2012 MG14", -- (MBA-MBA)
		"Sol/531280 2012 MT16", -- (MBA-MBA)
		"Sol/531281 2012 NK", -- (MBA-MBA)
		"Sol/531283 2012 OU3", -- (MBA-MBA)
		"Sol/531284 2012 OV3", -- (MBA-MBA)
		"Sol/531285 2012 OD4", -- (MBA-MBA)
		"Sol/531287 2012 OF5", -- (MBA-MBA)
		"Sol/531290 2012 PV4", -- (MBA-MBA)
		"Sol/531291 2012 PB8", -- (MBA-MBA)
		"Sol/531293 2012 PE8", -- (MBA-MBA)
		"Sol/531294 2012 PQ10", -- (MBA-MBA)
		"Sol/531296 2012 PS14", -- (MBA-MBA)
		"Sol/531298 2012 PA19", -- (MBA-MBA)
		"Sol/531299 2012 PM21", -- (MBA-MBA)
		"Sol/531300 2012 PJ26", -- (MBA-MBA)
		"Sol/531301 2012 PT27", -- (MBA-MBA)
		"Sol/531302 2012 PX32", -- (MBA-MBA)
		"Sol/531303 2012 PP33", -- (MBA-MBA)
		"Sol/531305 2012 PJ36", -- (MBA-MBA)
		"Sol/531306 2012 PB43", -- (MBA-MBA)
		"Sol/531307 2012 PT43", -- (MBA-MBA)
		"Sol/531308 2012 PR44", -- (MBA-MBA)
		"Sol/531309 2012 PV44", -- (MBA-MBA)
		"Sol/531310 2012 PX44", -- (MBA-MBA)
		"Sol/531311 2012 PF45", -- (MBA-MBA)
		"Sol/531312 2012 PL45", -- (MBA-MBA)
		"Sol/531313 2012 PO45", -- (MBA-MBA)
		"Sol/531315 2012 PS45", -- (MBA-MBA)
		"Sol/531316 2012 PT45", -- (MBA-MBA)
		"Sol/531317 2012 QN", -- (MBA-MBA)
		"Sol/531318 2012 QR", -- (MBA-MBA)
		"Sol/531319 2012 QZ", -- (MBA-MBA)
		"Sol/531320 2012 QF7", -- (MBA-MBA)
		"Sol/531321 2012 QV14", -- (MBA-MBA)
		"Sol/531322 2012 QY15", -- (MBA-MBA)
		"Sol/531323 2012 QQ18", -- (MBA-MBA)
		"Sol/531324 2012 QE19", -- (MBA-MBA)
		"Sol/531325 2012 QQ21", -- (MBA-MBA)
		"Sol/531326 2012 QT21", -- (MBA-MBA)
		"Sol/531328 2012 QU27", -- (MBA-MBA)
		"Sol/531329 2012 QQ32", -- (MBA-MBA)
		"Sol/531331 2012 QW47", -- (MBA-MBA)
		"Sol/531333 2012 QP52", -- (MBA-MBA)
		"Sol/531334 2012 QT52", -- (MBA-MBA)
		"Sol/531335 2012 QU52", -- (MBA-MBA)
		"Sol/531336 2012 QX52", -- (MBA-MBA)
		"Sol/531337 2012 QK53", -- (MBA-MBA)
		"Sol/531338 2012 QM53", -- (MBA-MBA)
		"Sol/531339 2012 QD54", -- (MBA-MBA)
		"Sol/531340 2012 QL54", -- (MBA-MBA)
		"Sol/531341 2012 QN54", -- (MBA-MBA)
		"Sol/531342 2012 QO54", -- (MBA-MBA)
		"Sol/531344 2012 RR", -- (MBA-MBA)
		"Sol/531345 2012 RR1", -- (MBA-MBA)
		"Sol/531347 2012 RK5", -- (MBA-MBA)
		"Sol/531348 2012 RJ6", -- (MBA-MBA)
		"Sol/531349 2012 RE8", -- (MBA-MBA)
		"Sol/531350 2012 RV8", -- (MBA-MBA)
		"Sol/531351 2012 RB9", -- (MBA-MBA)
		"Sol/531353 2012 RV10", -- (MBA-MBA)
		"Sol/531356 2012 RH19", -- (MBA-MBA)
		"Sol/531358 2012 RF28", -- (MBA-MBA)
		"Sol/531361 2012 RY34", -- (MBA-MBA)
		"Sol/531362 2012 RP37", -- (MBA-MBA)
		"Sol/531363 2012 RX38", -- (MBA-MBA)
		"Sol/531364 2012 RN41", -- (MBA-MBA)
		"Sol/531365 2012 RE42", -- (MBA-MBA)
		"Sol/531367 2012 RQ43", -- (MBA-MBA)
		"Sol/531369 2012 RE44", -- (MBA-MBA)
		"Sol/531370 2012 RF44", -- (MBA-MBA)
		"Sol/531371 2012 RP44", -- (MBA-MBA)
		"Sol/531374 2012 SO5", -- (MBA-MBA)
		"Sol/531375 2012 SZ9", -- (MBA-MBA)
		"Sol/531377 2012 SE11", -- (MBA-MBA)
		"Sol/531378 2012 SC12", -- (MBA-MBA)
		"Sol/531379 2012 ST13", -- (MBA-MBA)
		"Sol/531380 2012 SU13", -- (MBA-MBA)
		"Sol/531382 2012 SK14", -- (MBA-MBA)
		"Sol/531383 2012 SE26", -- (MBA-MBA)
		"Sol/531384 2012 SM30", -- (MBA-MBA)
		"Sol/531385 2012 SM31", -- (MBA-MBA)
		"Sol/531386 2012 SC34", -- (MBA-MBA)
		"Sol/531387 2012 SY35", -- (MBA-MBA)
		"Sol/531388 2012 SP39", -- (MBA-MBA)
		"Sol/531389 2012 SS48", -- (MBA-MBA)
		"Sol/531390 2012 SS49", -- (MBA-MBA)
		"Sol/531393 2012 SR60", -- (MBA-MBA)
		"Sol/531394 2012 SY60", -- (MBA-MBA)
		"Sol/531395 2012 SW62", -- (MBA-MBA)
		"Sol/531396 2012 SB63", -- (MBA-MBA)
		"Sol/531398 2012 SM64", -- (MBA-MBA)
		"Sol/531399 2012 SA68", -- (MBA-MBA)
		"Sol/531400 2012 SE68", -- (MBA-MBA)
		"Sol/531401 2012 SG68", -- (MBA-MBA)
		"Sol/531402 2012 SK68", -- (MBA-MBA)
		"Sol/531403 2012 SL68", -- (MBA-MBA)
		"Sol/531404 2012 SO68", -- (MBA-MBA)
		"Sol/531405 2012 SR68", -- (MBA-MBA)
		"Sol/531406 2012 SS68", -- (MBA-MBA)
		"Sol/531407 2012 ST68", -- (MBA-MBA)
		"Sol/531408 2012 SU68", -- (MBA-MBA)
		"Sol/531409 2012 SV68", -- (MBA-MBA)
		"Sol/531411 2012 SX68", -- (MBA-MBA)
		"Sol/531412 2012 SZ68", -- (MBA-MBA)
		"Sol/531413 2012 SA69", -- (MBA-MBA)
		"Sol/531414 2012 SG69", -- (MBA-MBA)
		"Sol/531415 2012 SH69", -- (MBA-MBA)
		"Sol/531416 2012 SL69", -- (MBA-MBA)
		"Sol/531417 2012 SR69", -- (MBA-MBA)
		"Sol/531418 2012 SS69", -- (MBA-MBA)
		"Sol/531419 2012 SE70", -- (MBA-MBA)
		"Sol/531420 2012 SC71", -- (MBA-MBA)
		"Sol/531421 2012 SJ71", -- (MBA-MBA)
		"Sol/531422 2012 SP71", -- (MBA-MBA)
		"Sol/531423 2012 ST71", -- (MBA-MBA)
		"Sol/531424 2012 SX71", -- (MBA-MBA)
		"Sol/531425 2012 SA72", -- (MBA-MBA)
		"Sol/531426 2012 SC72", -- (MBA-MBA)
		"Sol/531427 2012 SD72", -- (MBA-MBA)
		"Sol/531430 2012 TO9", -- (MBA-MBA)
		"Sol/531431 2012 TT9", -- (MBA-MBA)
		"Sol/531432 2012 TX9", -- (MBA-MBA)
		"Sol/531433 2012 TB12", -- (MBA-MBA)
		"Sol/531434 2012 TJ12", -- (MBA-MBA)
		"Sol/531435 2012 TC13", -- (MBA-MBA)
		"Sol/531436 2012 TH13", -- (MBA-MBA)
		"Sol/531438 2012 TJ19", -- (MBA-MBA)
		"Sol/531439 2012 TN19", -- (MBA-MBA)
		"Sol/531440 2012 TC22", -- (MBA-MBA)
		"Sol/531441 2012 TE22", -- (MBA-MBA)
		"Sol/531443 2012 TQ22", -- (MBA-MBA)
		"Sol/531444 2012 TV22", -- (MBA-MBA)
		"Sol/531445 2012 TW22", -- (MBA-MBA)
		"Sol/531447 2012 TT25", -- (MBA-MBA)
		"Sol/531448 2012 TG28", -- (MBA-MBA)
		"Sol/531449 2012 TZ29", -- (MBA-MBA)
		"Sol/531451 2012 TW36", -- (MBA-MBA)
		"Sol/531452 2012 TX37", -- (MBA-MBA)
		"Sol/531453 2012 TP38", -- (MBA-MBA)
		"Sol/531454 2012 TJ39", -- (MBA-MBA)
		"Sol/531455 2012 TX39", -- (MBA-MBA)
		"Sol/531456 2012 TE45", -- (MBA-MBA)
		"Sol/531457 2012 TL46", -- (MBA-MBA)
		"Sol/531458 2012 TX47", -- (MBA-MBA)
		"Sol/531460 2012 TK50", -- (MBA-MBA)
		"Sol/531463 2012 TK55", -- (MBA-MBA)
		"Sol/531464 2012 TU55", -- (MBA-MBA)
		"Sol/531465 2012 TF57", -- (MBA-MBA)
		"Sol/531466 2012 TA58", -- (MBA-MBA)
		"Sol/531468 2012 TQ73", -- (MBA-MBA)
		"Sol/531472 2012 TC80", -- (MBA-MBA)
		"Sol/531473 2012 TS80", -- (MBA-MBA)
		"Sol/531474 2012 TL81", -- (MBA-MBA)
		"Sol/531475 2012 TS82", -- (MBA-MBA)
		"Sol/531476 2012 TC91", -- (MBA-MBA)
		"Sol/531477 2012 TJ94", -- (MBA-MBA)
		"Sol/531478 2012 TW94", -- (MBA-MBA)
		"Sol/531480 2012 TS101", -- (MBA-MBA)
		"Sol/531481 2012 TH103", -- (MBA-MBA)
		"Sol/531482 2012 TW104", -- (MBA-MBA)
		"Sol/531483 2012 TJ107", -- (MBA-MBA)
		"Sol/531484 2012 TY112", -- (MBA-MBA)
		"Sol/531485 2012 TD113", -- (MBA-MBA)
		"Sol/531486 2012 TS113", -- (MBA-MBA)
		"Sol/531487 2012 TF114", -- (MBA-MBA)
		"Sol/531488 2012 TG119", -- (MBA-MBA)
		"Sol/531490 2012 TO122", -- (MBA-MBA)
		"Sol/531492 2012 TU129", -- (MBA-MBA)
		"Sol/531493 2012 TU135", -- (MBA-MBA)
		"Sol/531495 2012 TM140", -- (MBA-MBA)
		"Sol/531496 2012 TC141", -- (MBA-MBA)
		"Sol/531497 2012 TC144", -- (MBA-MBA)
		"Sol/531500 2012 TN146", -- (MBA-MBA)
		"Sol/531501 2012 TH148", -- (MBA-MBA)
		"Sol/531503 2012 TN152", -- (MBA-MBA)
		"Sol/531506 2012 TP153", -- (MBA-MBA)
		"Sol/531507 2012 TJ155", -- (MBA-MBA)
		"Sol/531508 2012 TQ156", -- (MBA-MBA)
		"Sol/531509 2012 TC158", -- (MBA-MBA)
		"Sol/531510 2012 TB163", -- (MBA-MBA)
		"Sol/531511 2012 TQ163", -- (MBA-MBA)
		"Sol/531512 2012 TD164", -- (MBA-MBA)
		"Sol/531513 2012 TD167", -- (MBA-MBA)
		"Sol/531514 2012 TN170", -- (MBA-MBA)
		"Sol/531515 2012 TO171", -- (MBA-MBA)
		"Sol/531516 2012 TU172", -- (MBA-MBA)
		"Sol/531517 2012 TE173", -- (MBA-MBA)
		"Sol/531518 2012 TW182", -- (MBA-MBA)
		"Sol/531519 2012 TG186", -- (MBA-MBA)
		"Sol/531520 2012 TX190", -- (MBA-MBA)
		"Sol/531521 2012 TE191", -- (MBA-MBA)
		"Sol/531522 2012 TJ192", -- (MBA-MBA)
		"Sol/531523 2012 TV192", -- (MBA-MBA)
		"Sol/531525 2012 TP198", -- (MBA-MBA)
		"Sol/531526 2012 TC201", -- (MBA-MBA)
		"Sol/531527 2012 TN202", -- (MBA-MBA)
		"Sol/531528 2012 TA205", -- (MBA-MBA)
		"Sol/531529 2012 TR205", -- (MBA-MBA)
		"Sol/531530 2012 TN206", -- (MBA-MBA)
		"Sol/531532 2012 TO212", -- (MBA-MBA)
		"Sol/531533 2012 TT212", -- (MBA-MBA)
		"Sol/531534 2012 TJ213", -- (MBA-MBA)
		"Sol/531535 2012 TD217", -- (MBA-MBA)
		"Sol/531537 2012 TJ217", -- (MBA-MBA)
		"Sol/531539 2012 TV221", -- (MBA-MBA)
		"Sol/531540 2012 TX222", -- (MBA-MBA)
		"Sol/531541 2012 TK225", -- (MBA-MBA)
		"Sol/531542 2012 TG228", -- (MBA-MBA)
		"Sol/531543 2012 TZ230", -- (MBA-MBA)
		"Sol/531544 2012 TW231", -- (MBA-MBA)
		"Sol/531545 2012 TY231", -- (MBA-MBA)
		"Sol/531547 2012 TC237", -- (MBA-MBA)
		"Sol/531548 2012 TG240", -- (MBA-MBA)
		"Sol/531549 2012 TV243", -- (MBA-MBA)
		"Sol/531550 2012 TB244", -- (MBA-MBA)
		"Sol/531551 2012 TV245", -- (MBA-MBA)
		"Sol/531553 2012 TC263", -- (MBA-MBA)
		"Sol/531554 2012 TE265", -- (MBA-MBA)
		"Sol/531556 2012 TQ268", -- (MBA-MBA)
		"Sol/531557 2012 TN273", -- (MBA-MBA)
		"Sol/531558 2012 TU273", -- (MBA-MBA)
		"Sol/531560 2012 TD276", -- (MBA-MBA)
		"Sol/531561 2012 TW278", -- (MBA-MBA)
		"Sol/531562 2012 TC283", -- (MBA-MBA)
		"Sol/531563 2012 TP284", -- (MBA-MBA)
		"Sol/531564 2012 TU284", -- (MBA-MBA)
		"Sol/531565 2012 TT287", -- (MBA-MBA)
		"Sol/531567 2012 TK290", -- (MBA-MBA)
		"Sol/531568 2012 TA294", -- (MBA-MBA)
		"Sol/531569 2012 TN295", -- (MBA-MBA)
		"Sol/531571 2012 TC299", -- (MBA-MBA)
		"Sol/531572 2012 TK304", -- (MBA-MBA)
		"Sol/531573 2012 TF306", -- (MBA-MBA)
		"Sol/531574 2012 TX306", -- (MBA-MBA)
		"Sol/531575 2012 TC307", -- (MBA-MBA)
		"Sol/531576 2012 TX309", -- (MBA-MBA)
		"Sol/531577 2012 TY310", -- (MBA-MBA)
		"Sol/531578 2012 TA312", -- (MBA-MBA)
		"Sol/531579 2012 TW317", -- (MBA-MBA)
		"Sol/531580 2012 TC318", -- (MBA-MBA)
		"Sol/531581 2012 TA320", -- (MBA-MBA)
		"Sol/531583 2012 TT325", -- (MBA-MBA)
		"Sol/531584 2012 TV325", -- (MBA-MBA)
		"Sol/531585 2012 TW325", -- (MBA-MBA)
		"Sol/531586 2012 TY325", -- (MBA-MBA)
		"Sol/531587 2012 TZ325", -- (MBA-MBA)
		"Sol/531588 2012 TA326", -- (MBA-MBA)
		"Sol/531589 2012 TB326", -- (MBA-MBA)
		"Sol/531590 2012 TD326", -- (MBA-MBA)
		"Sol/531591 2012 TJ326", -- (MBA-MBA)
		"Sol/531592 2012 TK326", -- (MBA-MBA)
		"Sol/531593 2012 TL326", -- (MBA-MBA)
		"Sol/531594 2012 TO326", -- (MBA-MBA)
		"Sol/531595 2012 TB327", -- (MBA-MBA)
		"Sol/531596 2012 TF327", -- (MBA-MBA)
		"Sol/531597 2012 TM327", -- (MBA-MBA)
		"Sol/531598 2012 TO327", -- (MBA-MBA)
		"Sol/531599 2012 TW327", -- (MBA-MBA)
		"Sol/531600 2012 TX327", -- (MBA-MBA)
		"Sol/531601 2012 TB328", -- (MBA-MBA)
		"Sol/531602 2012 TK328", -- (MBA-MBA)
		"Sol/531603 2012 TM328", -- (MBA-MBA)
		"Sol/531604 2012 TP328", -- (MBA-MBA)
		"Sol/531605 2012 TW328", -- (MBA-MBA)
		"Sol/531606 2012 TY328", -- (MBA-MBA)
		"Sol/531607 2012 TH329", -- (MBA-MBA)
		"Sol/531608 2012 TK329", -- (MBA-MBA)
		"Sol/531609 2012 TN329", -- (MBA-MBA)
		"Sol/531610 2012 TG330", -- (MBA-MBA)
		"Sol/531611 2012 TL330", -- (MBA-MBA)
		"Sol/531612 2012 TM330", -- (MBA-MBA)
		"Sol/531613 2012 TS330", -- (MBA-MBA)
		"Sol/531614 2012 TW330", -- (MBA-MBA)
		"Sol/531615 2012 TD331", -- (MBA-MBA)
		"Sol/531616 2012 TJ331", -- (MBA-MBA)
		"Sol/531617 2012 TL331", -- (MBA-MBA)
		"Sol/531618 2012 TM331", -- (MBA-MBA)
		"Sol/531620 2012 TQ331", -- (MBA-MBA)
		"Sol/531621 2012 TS331", -- (MBA-MBA)
		"Sol/531622 2012 TW331", -- (MBA-MBA)
		"Sol/531623 2012 UU", -- (MBA-MBA)
		"Sol/531625 2012 UP3", -- (MBA-MBA)
		"Sol/531626 2012 UD5", -- (MBA-MBA)
		"Sol/531627 2012 UP7", -- (MBA-MBA)
		"Sol/531628 2012 UM13", -- (MBA-MBA)
		"Sol/531629 2012 UJ14", -- (MBA-MBA)
		"Sol/531630 2012 UJ17", -- (MBA-MBA)
		"Sol/531631 2012 UY17", -- (MBA-MBA)
		"Sol/531632 2012 UE20", -- (MBA-MBA)
		"Sol/531634 2012 UT20", -- (MBA-MBA)
		"Sol/531635 2012 US21", -- (MBA-MBA)
		"Sol/531636 2012 UG26", -- (MBA-MBA)
		"Sol/531637 2012 UH28", -- (MBA-MBA)
		"Sol/531638 2012 UL29", -- (MBA-MBA)
		"Sol/531639 2012 UK31", -- (MBA-MBA)
		"Sol/531640 2012 UH32", -- (MBA-MBA)
		"Sol/531641 2012 UA40", -- (MBA-MBA)
		"Sol/531642 2012 UT40", -- (MBA-MBA)
		"Sol/531643 2012 UH45", -- (MBA-MBA)
		"Sol/531644 2012 UN50", -- (MBA-MBA)
		"Sol/531646 2012 UN53", -- (MBA-MBA)
		"Sol/531647 2012 UZ55", -- (MBA-MBA)
		"Sol/531648 2012 UV58", -- (MBA-MBA)
		"Sol/531650 2012 UR71", -- (MBA-MBA)
		"Sol/531651 2012 UL75", -- (MBA-MBA)
		"Sol/531652 2012 UC78", -- (MBA-MBA)
		"Sol/531653 2012 UN78", -- (MBA-MBA)
		"Sol/531654 2012 UD86", -- (MBA-MBA)
		"Sol/531655 2012 UA87", -- (MBA-MBA)
		"Sol/531656 2012 UA88", -- (MBA-MBA)
		"Sol/531657 2012 UC94", -- (MBA-MBA)
		"Sol/531658 2012 UH100", -- (MBA-MBA)
		"Sol/531659 2012 UK105", -- (MBA-MBA)
		"Sol/531660 2012 UO106", -- (MBA-MBA)
		"Sol/531661 2012 UW106", -- (MBA-MBA)
		"Sol/531662 2012 UV107", -- (MBA-MBA)
		"Sol/531663 2012 UW108", -- (MBA-MBA)
		"Sol/531664 2012 UG113", -- (MBA-MBA)
		"Sol/531665 2012 UR113", -- (MBA-MBA)
		"Sol/531666 2012 UH120", -- (MBA-MBA)
		"Sol/531669 2012 UH136", -- (MBA-MBA)
		"Sol/531672 2012 UP151", -- (MBA-MBA)
		"Sol/531673 2012 UO154", -- (MBA-MBA)
		"Sol/531674 2012 UT156", -- (MBA-MBA)
		"Sol/531676 2012 UF162", -- (MBA-MBA)
		"Sol/531677 2012 UE163", -- (MBA-MBA)
		"Sol/531679 2012 UU168", -- (MBA-MBA)
		"Sol/531680 2012 UB169", -- (MBA-MBA)
		"Sol/531685 2012 UU178", -- (MBA-MBA)
		"Sol/531686 2012 UJ179", -- (MBA-MBA)
		"Sol/531687 2012 UK179", -- (MBA-MBA)
		"Sol/531688 2012 UL179", -- (MBA-MBA)
		"Sol/531689 2012 UQ179", -- (MBA-MBA)
		"Sol/531690 2012 UA180", -- (MBA-MBA)
		"Sol/531691 2012 UB180", -- (MBA-MBA)
		"Sol/531692 2012 UC180", -- (MBA-MBA)
		"Sol/531693 2012 UE180", -- (MBA-MBA)
		"Sol/531694 2012 UM180", -- (MBA-MBA)
		"Sol/531695 2012 UP180", -- (MBA-MBA)
		"Sol/531696 2012 UQ180", -- (MBA-MBA)
		"Sol/531697 2012 UT180", -- (MBA-MBA)
		"Sol/531698 2012 UW180", -- (MBA-MBA)
		"Sol/531699 2012 UG181", -- (MBA-MBA)
		"Sol/531700 2012 UU181", -- (MBA-MBA)
		"Sol/531701 2012 UA182", -- (MBA-MBA)
		"Sol/531702 2012 UY182", -- (MBA-MBA)
		"Sol/531703 2012 UT183", -- (MBA-MBA)
		"Sol/531704 2012 UX183", -- (MBA-MBA)
		"Sol/531705 2012 UB184", -- (MBA-MBA)
		"Sol/531706 2012 UE184", -- (MBA-MBA)
		"Sol/531708 2012 UG184", -- (MBA-MBA)
		"Sol/531710 2012 UL184", -- (MBA-MBA)
		"Sol/531711 2012 UO184", -- (MBA-MBA)
		"Sol/531712 2012 UT184", -- (MBA-MBA)
		"Sol/531713 2012 UU184", -- (MBA-MBA)
		"Sol/531715 2012 UZ184", -- (MBA-MBA)
		"Sol/531716 2012 UA185", -- (MBA-MBA)
		"Sol/531717 2012 UB185", -- (MBA-MBA)
		"Sol/531719 2012 VL3", -- (MBA-MBA)
		"Sol/531720 2012 VG4", -- (MBA-MBA)
		"Sol/531722 2012 VE9", -- (MBA-MBA)
		"Sol/531723 2012 VV9", -- (MBA-MBA)
		"Sol/531724 2012 VD12", -- (MBA-MBA)
		"Sol/531725 2012 VO14", -- (MBA-MBA)
		"Sol/531726 2012 VF15", -- (MBA-MBA)
		"Sol/531727 2012 VY15", -- (MBA-MBA)
		"Sol/531728 2012 VJ19", -- (MBA-MBA)
		"Sol/531729 2012 VB21", -- (MBA-MBA)
		"Sol/531730 2012 VK23", -- (MBA-MBA)
		"Sol/531731 2012 VD25", -- (MBA-MBA)
		"Sol/531732 2012 VC28", -- (MBA-MBA)
		"Sol/531733 2012 VF30", -- (MBA-MBA)
		"Sol/531734 2012 VJ32", -- (MBA-MBA)
		"Sol/531735 2012 VZ37", -- (MBA-MBA)
		"Sol/531736 2012 VK38", -- (MBA-MBA)
		"Sol/531737 2012 VF42", -- (MBA-MBA)
		"Sol/531739 2012 VS42", -- (MBA-MBA)
		"Sol/531740 2012 VZ43", -- (MBA-MBA)
		"Sol/531741 2012 VA44", -- (MBA-MBA)
		"Sol/531742 2012 VH48", -- (MBA-MBA)
		"Sol/531744 2012 VS57", -- (MBA-MBA)
		"Sol/531745 2012 VW57", -- (MBA-MBA)
		"Sol/531746 2012 VM59", -- (MBA-MBA)
		"Sol/531747 2012 VS59", -- (MBA-MBA)
		"Sol/531748 2012 VG62", -- (MBA-MBA)
		"Sol/531749 2012 VL70", -- (MBA-MBA)
		"Sol/531750 2012 VY73", -- (MBA-MBA)
		"Sol/531751 2012 VZ75", -- (MBA-MBA)
		"Sol/531752 2012 VB89", -- (MBA-MBA)
		"Sol/531753 2012 VP89", -- (MBA-MBA)
		"Sol/531754 2012 VQ92", -- (MBA-MBA)
		"Sol/531755 2012 VM93", -- (MBA-MBA)
		"Sol/531757 2012 VQ100", -- (MBA-MBA)
		"Sol/531759 2012 VC101", -- (MBA-MBA)
		"Sol/531760 2012 VS102", -- (MBA-MBA)
		"Sol/531761 2012 VX103", -- (MBA-MBA)
		"Sol/531762 2012 VZ106", -- (MBA-MBA)
		"Sol/531763 2012 VB108", -- (MBA-MBA)
		"Sol/531764 2012 VN114", -- (MBA-MBA)
		"Sol/531765 2012 VO114", -- (MBA-MBA)
		"Sol/531766 2012 VP114", -- (MBA-MBA)
		"Sol/531767 2012 VS114", -- (MBA-MBA)
		"Sol/531768 2012 VT114", -- (MBA-MBA)
		"Sol/531769 2012 VU114", -- (MBA-MBA)
		"Sol/531770 2012 VJ115", -- (MBA-MBA)
		"Sol/531771 2012 VM115", -- (MBA-MBA)
		"Sol/531772 2012 VR115", -- (MBA-MBA)
		"Sol/531773 2012 VT115", -- (MBA-MBA)
		"Sol/531774 2012 VV115", -- (MBA-MBA)
		"Sol/531775 2012 VY115", -- (MBA-MBA)
		"Sol/531776 2012 VZ115", -- (MBA-MBA)
		"Sol/531777 2012 VA116", -- (MBA-MBA)
		"Sol/531778 2012 WR1", -- (MBA-MBA)
		"Sol/531779 2012 WX2", -- (MBA-MBA)
		"Sol/531780 2012 WE6", -- (MBA-MBA)
		"Sol/531781 2012 WP12", -- (MBA-MBA)
		"Sol/531784 2012 WZ23", -- (MBA-MBA)
		"Sol/531785 2012 WS25", -- (MBA-MBA)
		"Sol/531786 2012 WA30", -- (MBA-MBA)
		"Sol/531787 2012 WV31", -- (MBA-MBA)
		"Sol/531788 2012 WB33", -- (MBA-MBA)
		"Sol/531789 2012 WG33", -- (MBA-MBA)
		"Sol/531790 2012 WG34", -- (MBA-MBA)
		"Sol/531791 2012 WT36", -- (MBA-MBA)
		"Sol/531792 2012 WX36", -- (MBA-MBA)
		"Sol/531793 2012 WZ36", -- (MBA-MBA)
		"Sol/531794 2012 WB37", -- (MBA-MBA)
		"Sol/531795 2012 WC37", -- (MBA-MBA)
		"Sol/531796 2012 XB3", -- (MBA-MBA)
		"Sol/531797 2012 XS11", -- (MBA-MBA)
		"Sol/531799 2012 XR21", -- (MBA-MBA)
		"Sol/531800 2012 XS25", -- (MBA-MBA)
		"Sol/531801 2012 XT28", -- (MBA-MBA)
		"Sol/531802 2012 XB32", -- (MBA-MBA)
		"Sol/531803 2012 XH32", -- (MBA-MBA)
		"Sol/531805 2012 XY41", -- (MBA-MBA)
		"Sol/531807 2012 XG48", -- (MBA-MBA)
		"Sol/531808 2012 XR50", -- (MBA-MBA)
		"Sol/531809 2012 XT52", -- (MBA-MBA)
		"Sol/531810 2012 XF53", -- (MBA-MBA)
		"Sol/531811 2012 XW61", -- (MBA-MBA)
		"Sol/531812 2012 XL64", -- (MBA-MBA)
		"Sol/531813 2012 XW64", -- (MBA-MBA)
		"Sol/531814 2012 XP65", -- (MBA-MBA)
		"Sol/531815 2012 XT66", -- (MBA-MBA)
		"Sol/531817 2012 XP95", -- (MBA-MBA)
		"Sol/531818 2012 XP109", -- (MBA-MBA)
		"Sol/531819 2012 XK115", -- (MBA-MBA)
		"Sol/531820 2012 XK122", -- (MBA-MBA)
		"Sol/531821 2012 XA127", -- (MBA-MBA)
		"Sol/531822 2012 XL129", -- (MBA-MBA)
		"Sol/531823 2012 XP139", -- (MBA-MBA)
		"Sol/531824 2012 XV142", -- (MBA-MBA)
		"Sol/531825 2012 XJ146", -- (MBA-MBA)
		"Sol/531826 2012 XU146", -- (MBA-MBA)
		"Sol/531827 2012 XF147", -- (MBA-MBA)
		"Sol/531828 2012 XR154", -- (MBA-MBA)
		"Sol/531830 2012 XA159", -- (MBA-MBA)
		"Sol/531831 2012 XM159", -- (MBA-MBA)
		"Sol/531832 2012 XP159", -- (MBA-MBA)
		"Sol/531833 2012 XQ159", -- (MBA-MBA)
		"Sol/531834 2012 XR159", -- (MBA-MBA)
		"Sol/531835 2012 XT159", -- (MBA-MBA)
		"Sol/531836 2012 YK2", -- (MBA-MBA)
		"Sol/531838 2012 YA10", -- (MBA-MBA)
		"Sol/531839 2012 YH10", -- (MBA-MBA)
		"Sol/531840 2012 YA11", -- (MBA-MBA)
		"Sol/531841 2012 YN11", -- (MBA-MBA)
		"Sol/531842 2012 YW11", -- (MBA-MBA)
		"Sol/531843 2012 YX11", -- (MBA-MBA)
		"Sol/531844 2012 YY11", -- (MBA-MBA)
		"Sol/531845 2012 YZ11", -- (MBA-MBA)
		"Sol/531846 2013 AE9", -- (MBA-MBA)
		"Sol/531847 2013 AY12", -- (MBA-MBA)
		"Sol/531848 2013 AS18", -- (MBA-MBA)
		"Sol/531849 2013 AG22", -- (MBA-MBA)
		"Sol/531850 2013 AW32", -- (MBA-MBA)
		"Sol/531851 2013 AN33", -- (MBA-MBA)
		"Sol/531852 2013 AK38", -- (MBA-MBA)
		"Sol/531853 2013 AT43", -- (MBA-MBA)
		"Sol/531854 2013 AJ44", -- (MBA-MBA)
		"Sol/531856 2013 AJ56", -- (MBA-MBA)
		"Sol/531857 2013 AF58", -- (MBA-MBA)
		"Sol/531858 2013 AQ67", -- (MBA-MBA)
		"Sol/531859 2013 AN70", -- (MBA-MBA)
		"Sol/531861 2013 AT74", -- (MBA-MBA)
		"Sol/531862 2013 AX83", -- (MBA-MBA)
		"Sol/531863 2013 AS87", -- (MBA-MBA)
		"Sol/531864 2013 AR91", -- (MBA-MBA)
		"Sol/531865 2013 AF95", -- (MBA-MBA)
		"Sol/531866 2013 AY95", -- (MBA-MBA)
		"Sol/531867 2013 AU96", -- (MBA-MBA)
		"Sol/531869 2013 AF102", -- (MBA-MBA)
		"Sol/531870 2013 AU106", -- (MBA-MBA)
		"Sol/531871 2013 AV109", -- (MBA-MBA)
		"Sol/531872 2013 AN115", -- (MBA-MBA)
		"Sol/531873 2013 AZ117", -- (MBA-MBA)
		"Sol/531875 2013 AN118", -- (MBA-MBA)
		"Sol/531876 2013 AN138", -- (MBA-MBA)
		"Sol/531877 2013 AG148", -- (MBA-MBA)
		"Sol/531878 2013 AT150", -- (MBA-MBA)
		"Sol/531879 2013 AN160", -- (MBA-MBA)
		"Sol/531880 2013 AQ166", -- (MBA-MBA)
		"Sol/531881 2013 AW166", -- (MBA-MBA)
		"Sol/531882 2013 AN167", -- (MBA-MBA)
		"Sol/531883 2013 AW170", -- (MBA-MBA)
		"Sol/531884 2013 AZ172", -- (MBA-MBA)
		"Sol/531885 2013 AS184", -- (MBA-MBA)
		"Sol/531886 2013 AZ184", -- (MBA-MBA)
		"Sol/531887 2013 AB185", -- (MBA-MBA)
		"Sol/531888 2013 AX185", -- (MBA-MBA)
		"Sol/531889 2013 AW186", -- (MBA-MBA)
		"Sol/531890 2013 AD187", -- (MBA-MBA)
		"Sol/531892 2013 AG188", -- (MBA-MBA)
		"Sol/531893 2013 AR188", -- (MBA-MBA)
		"Sol/531894 2013 AT188", -- (MBA-MBA)
		"Sol/531896 2013 BM8", -- (MBA-MBA)
		"Sol/531897 2013 BX12", -- (MBA-MBA)
		"Sol/531900 2013 BF21", -- (MBA-MBA)
		"Sol/531901 2013 BL21", -- (MBA-MBA)
		"Sol/531902 2013 BQ21", -- (MBA-MBA)
		"Sol/531903 2013 BG22", -- (MBA-MBA)
		"Sol/531904 2013 BX23", -- (MBA-MBA)
		"Sol/531905 2013 BW29", -- (MBA-MBA)
		"Sol/531906 2013 BW35", -- (MBA-MBA)
		"Sol/531907 2013 BC39", -- (MBA-MBA)
		"Sol/531908 2013 BM59", -- (MBA-MBA)
		"Sol/531909 2013 BB62", -- (MBA-MBA)
		"Sol/531910 2013 BX70", -- (MBA-MBA)
		"Sol/531911 2013 BD71", -- (MBA-MBA)
		"Sol/531912 2013 BZ71", -- (MBA-MBA)
		"Sol/531913 2013 BF72", -- (MBA-MBA)
		"Sol/531915 2013 BW78", -- (MBA-MBA)
		"Sol/531916 2013 BF79", -- (MBA-MBA)
		"Sol/531919 2013 BZ83", -- (MBA-MBA)
		"Sol/531921 2013 CL4", -- (MBA-MBA)
		"Sol/531922 2013 CF7", -- (MBA-MBA)
		"Sol/531923 2013 CG8", -- (MBA-MBA)
		"Sol/531924 2013 CS25", -- (MBA-MBA)
		"Sol/531925 2013 CT25", -- (MBA-MBA)
		"Sol/531926 2013 CK30", -- (MBA-MBA)
		"Sol/531927 2013 CE39", -- (MBA-MBA)
		"Sol/531928 2013 CZ40", -- (MBA-MBA)
		"Sol/531929 2013 CQ41", -- (MBA-MBA)
		"Sol/531930 2013 CK43", -- (MBA-MBA)
		"Sol/531931 2013 CX44", -- (MBA-MBA)
		"Sol/531933 2013 CN50", -- (MBA-MBA)
		"Sol/531934 2013 CD53", -- (MBA-MBA)
		"Sol/531935 2013 CJ55", -- (MBA-MBA)
		"Sol/531936 2013 CZ66", -- (MBA-MBA)
		"Sol/531937 2013 CJ67", -- (MBA-MBA)
		"Sol/531938 2013 CM71", -- (MBA-MBA)
		"Sol/531939 2013 CZ71", -- (MBA-MBA)
		"Sol/531940 2013 CZ75", -- (MBA-MBA)
		"Sol/531941 2013 CW80", -- (MBA-MBA)
		"Sol/531943 2013 CD83", -- (MBA-MBA)
		"Sol/531945 2013 CW85", -- (MBA-MBA)
		"Sol/531946 2013 CK86", -- (MBA-MBA)
		"Sol/531947 2013 CV95", -- (MBA-MBA)
		"Sol/531948 2013 CX97", -- (MBA-MBA)
		"Sol/531949 2013 CA102", -- (MBA-MBA)
		"Sol/531950 2013 CN104", -- (MBA-MBA)
		"Sol/531951 2013 CX109", -- (MBA-MBA)
		"Sol/531952 2013 CW111", -- (MBA-MBA)
		"Sol/531953 2013 CW113", -- (MBA-MBA)
		"Sol/531954 2013 CZ123", -- (MBA-MBA)
		"Sol/531955 2013 CM132", -- (MBA-MBA)
		"Sol/531956 2013 CP141", -- (MBA-MBA)
		"Sol/531958 2013 CC148", -- (MBA-MBA)
		"Sol/531961 2013 CS170", -- (MBA-MBA)
		"Sol/531962 2013 CM174", -- (MBA-MBA)
		"Sol/531964 2013 CK175", -- (MBA-MBA)
		"Sol/531965 2013 CV175", -- (MBA-MBA)
		"Sol/531967 2013 CX177", -- (MBA-MBA)
		"Sol/531968 2013 CK179", -- (MBA-MBA)
		"Sol/531969 2013 CW180", -- (MBA-MBA)
		"Sol/531971 2013 CX181", -- (MBA-MBA)
		"Sol/531972 2013 CB182", -- (MBA-MBA)
		"Sol/531973 2013 CS182", -- (MBA-MBA)
		"Sol/531974 2013 CY186", -- (MBA-MBA)
		"Sol/531975 2013 CW195", -- (MBA-MBA)
		"Sol/531976 2013 CC196", -- (MBA-MBA)
		"Sol/531978 2013 CR200", -- (MBA-MBA)
		"Sol/531979 2013 CC203", -- (MBA-MBA)
		"Sol/531980 2013 CG205", -- (MBA-MBA)
		"Sol/531981 2013 CE207", -- (MBA-MBA)
		"Sol/531982 2013 CT209", -- (MBA-MBA)
		"Sol/531983 2013 CH210", -- (MBA-MBA)
		"Sol/531984 2013 CT210", -- (MBA-MBA)
		"Sol/531985 2013 CH217", -- (MBA-MBA)
		"Sol/531986 2013 CA222", -- (MBA-MBA)
		"Sol/531987 2013 CB224", -- (MBA-MBA)
		"Sol/531988 2013 CF225", -- (MBA-MBA)
		"Sol/531989 2013 CM225", -- (MBA-MBA)
		"Sol/531990 2013 CN225", -- (MBA-MBA)
		"Sol/531991 2013 CS225", -- (MBA-MBA)
		"Sol/531992 2013 CB227", -- (MBA-MBA)
		"Sol/531993 2013 CC227", -- (MBA-MBA)
		"Sol/531994 2013 CP227", -- (MBA-MBA)
		"Sol/531995 2013 CW227", -- (MBA-MBA)
		"Sol/531997 2013 CT228", -- (MBA-MBA)
		"Sol/531998 2013 CV228", -- (MBA-MBA)
		"Sol/531999 2013 CW228", -- (MBA-MBA)
		"Sol/532000 2013 CD229", -- (MBA-MBA)
		"Sol/532001 2013 DD13", -- (MBA-MBA)
		"Sol/532003 2013 DL17", -- (MBA-MBA)
		"Sol/532004 2013 EA1", -- (MBA-MBA)
		"Sol/532006 2013 EJ7", -- (MBA-MBA)
		"Sol/532007 2013 EJ13", -- (MBA-MBA)
		"Sol/532008 2013 EK14", -- (MBA-MBA)
		"Sol/532009 2013 EX16", -- (MBA-MBA)
		"Sol/532010 2013 EX32", -- (MBA-MBA)
		"Sol/532011 2013 EZ32", -- (MBA-MBA)
		"Sol/532013 2013 ET52", -- (MBA-MBA)
		"Sol/532014 2013 EL61", -- (MBA-MBA)
		"Sol/532015 2013 EC70", -- (MBA-MBA)
		"Sol/532016 2013 EQ81", -- (MBA-MBA)
		"Sol/532017 2013 EE82", -- (MBA-MBA)
		"Sol/532018 2013 EZ86", -- (MBA-MBA)
		"Sol/532019 2013 EX91", -- (MBA-MBA)
		"Sol/532020 2013 ES94", -- (MBA-MBA)
		"Sol/532021 2013 EF103", -- (MBA-MBA)
		"Sol/532022 2013 ER108", -- (MBA-MBA)
		"Sol/532023 2013 EO109", -- (MBA-MBA)
		"Sol/532024 2013 EM118", -- (MBA-MBA)
		"Sol/532025 2013 EU121", -- (MBA-MBA)
		"Sol/532028 2013 EL155", -- (MBA-MBA)
		"Sol/532029 2013 EV157", -- (MBA-MBA)
		"Sol/532030 2013 EG158", -- (MBA-MBA)
		"Sol/532031 2013 EJ158", -- (MBA-MBA)
		"Sol/532032 2013 EP158", -- (MBA-MBA)
		"Sol/532033 2013 FX10", -- (MBA-MBA)
		"Sol/532034 2013 FH11", -- (MBA-MBA)
		"Sol/532035 2013 FK14", -- (MBA-MBA)
		"Sol/532036 2013 FW25", -- (MBA-MBA)
		"Sol/532040 2013 GB2", -- (MBA-MBA)
		"Sol/532041 2013 GT2", -- (MBA-MBA)
		"Sol/532042 2013 GE3", -- (MBA-MBA)
		"Sol/532043 2013 GS6", -- (MBA-MBA)
		"Sol/532044 2013 GY9", -- (MBA-MBA)
		"Sol/532045 2013 GZ12", -- (MBA-MBA)
		"Sol/532046 2013 GS13", -- (MBA-MBA)
		"Sol/532047 2013 GW16", -- (MBA-MBA)
		"Sol/532048 2013 GD19", -- (MBA-MBA)
		"Sol/532049 2013 GY28", -- (MBA-MBA)
		"Sol/532050 2013 GO29", -- (MBA-MBA)
		"Sol/532051 2013 GD33", -- (MBA-MBA)
		"Sol/532052 2013 GZ37", -- (MBA-MBA)
		"Sol/532054 2013 GS54", -- (MBA-MBA)
		"Sol/532056 2013 GU63", -- (MBA-MBA)
		"Sol/532059 2013 GS70", -- (MBA-MBA)
		"Sol/532060 2013 GQ74", -- (MBA-MBA)
		"Sol/532061 2013 GS78", -- (MBA-MBA)
		"Sol/532062 2013 GD84", -- (MBA-MBA)
		"Sol/532063 2013 GH86", -- (MBA-MBA)
		"Sol/532064 2013 GS141", -- (MBA-MBA)
		"Sol/532065 2013 HW1", -- (MBA-MBA)
		"Sol/532066 2013 HJ11", -- (MBA-MBA)
		"Sol/532067 2013 HR13", -- (MBA-MBA)
		"Sol/532068 2013 HU13", -- (MBA-MBA)
		"Sol/532070 2013 HJ20", -- (MBA-MBA)
		"Sol/532071 2013 HZ24", -- (MBA-MBA)
		"Sol/532072 2013 HY34", -- (MBA-MBA)
		"Sol/532073 2013 HU36", -- (MBA-MBA)
		"Sol/532074 2013 HG39", -- (MBA-MBA)
		"Sol/532075 2013 HM44", -- (MBA-MBA)
		"Sol/532076 2013 HA45", -- (MBA-MBA)
		"Sol/532077 2013 HB46", -- (MBA-MBA)
		"Sol/532078 2013 HX52", -- (MBA-MBA)
		"Sol/532079 2013 HG53", -- (MBA-MBA)
		"Sol/532080 2013 HX62", -- (MBA-MBA)
		"Sol/532081 2013 HZ67", -- (MBA-MBA)
		"Sol/532082 2013 HC69", -- (MBA-MBA)
		"Sol/532083 2013 HQ70", -- (MBA-MBA)
		"Sol/532084 2013 HP74", -- (MBA-MBA)
		"Sol/532085 2013 HS77", -- (MBA-MBA)
		"Sol/532086 2013 HZ95", -- (MBA-MBA)
		"Sol/532087 2013 HC111", -- (MBA-MBA)
		"Sol/532088 2013 HF120", -- (MBA-MBA)
		"Sol/532089 2013 HK120", -- (MBA-MBA)
		"Sol/532090 2013 HD138", -- (MBA-MBA)
		"Sol/532091 2013 HM143", -- (MBA-MBA)
		"Sol/532096 2013 HC157", -- (MBA-MBA)
		"Sol/532097 2013 HG157", -- (MBA-MBA)
		"Sol/532098 2013 HK157", -- (MBA-MBA)
		"Sol/532099 2013 HK158", -- (MBA-MBA)
		"Sol/532100 2013 JJ4", -- (MBA-MBA)
		"Sol/532101 2013 JE8", -- (MBA-MBA)
		"Sol/532102 2013 JD16", -- (MBA-MBA)
		"Sol/532103 2013 JR30", -- (MBA-MBA)
		"Sol/532104 2013 JO32", -- (MBA-MBA)
		"Sol/532106 2013 JL51", -- (MBA-MBA)
		"Sol/532107 2013 JB63", -- (MBA-MBA)
		"Sol/532108 2013 JB66", -- (MBA-MBA)
		"Sol/532109 2013 JO66", -- (MBA-MBA)
		"Sol/532110 2013 JK67", -- (MBA-MBA)
		"Sol/532111 2013 KN11", -- (MBA-MBA)
		"Sol/532113 2013 LP2", -- (MBA-MBA)
		"Sol/532114 2013 LV5", -- (MBA-MBA)
		"Sol/532115 2013 LU8", -- (MBA-MBA)
		"Sol/532116 2013 LX11", -- (MBA-MBA)
		"Sol/532117 2013 LZ11", -- (MBA-MBA)
		"Sol/532118 2013 LA12", -- (MBA-MBA)
		"Sol/532119 2013 LN14", -- (MBA-MBA)
		"Sol/532120 2013 LR26", -- (MBA-MBA)
		"Sol/532121 2013 LE36", -- (MBA-MBA)
		"Sol/532122 2013 LG36", -- (MBA-MBA)
		"Sol/532123 2013 LK36", -- (MBA-MBA)
		"Sol/532124 2013 LR36", -- (MBA-MBA)
		"Sol/532125 2013 LW36", -- (MBA-MBA)
		"Sol/532126 2013 MM", -- (MBA-MBA)
		"Sol/532127 2013 ML4", -- (MBA-MBA)
		"Sol/532128 2013 MJ5", -- (MBA-MBA)
		"Sol/532129 2013 MT5", -- (MBA-MBA)
		"Sol/532130 2013 MY8", -- (MBA-MBA)
		"Sol/532131 2013 MP9", -- (MBA-MBA)
		"Sol/532132 2013 MC11", -- (MBA-MBA)
		"Sol/532133 2013 MD11", -- (MBA-MBA)
		"Sol/532134 2013 MN12", -- (MBA-MBA)
		"Sol/532135 2013 MR12", -- (MBA-MBA)
		"Sol/532136 2013 MC13", -- (MBA-MBA)
		"Sol/532137 2013 ML13", -- (MBA-MBA)
		"Sol/532138 2013 MM13", -- (MBA-MBA)
		"Sol/532139 2013 MN13", -- (MBA-MBA)
		"Sol/532140 2013 MT13", -- (MBA-MBA)
		"Sol/532141 2013 MX13", -- (MBA-MBA)
		"Sol/532142 2013 MY13", -- (MBA-MBA)
		"Sol/532143 2013 MB14", -- (MBA-MBA)
		"Sol/532144 2013 MD14", -- (MBA-MBA)
		"Sol/532145 2013 NH8", -- (MBA-MBA)
		"Sol/532146 2013 NC25", -- (MBA-MBA)
		"Sol/532147 2013 NE25", -- (MBA-MBA)
		"Sol/532148 2013 NH25", -- (MBA-MBA)
		"Sol/532149 2013 NV25", -- (MBA-MBA)
		"Sol/532150 2013 NX25", -- (MBA-MBA)
		"Sol/532151 2013 ND26", -- (MBA-MBA)
		"Sol/532152 2013 NF26", -- (MBA-MBA)
		"Sol/532153 2013 NJ26", -- (MBA-MBA)
		"Sol/532154 2013 NC27", -- (MBA-MBA)
		"Sol/532155 2013 NR27", -- (MBA-MBA)
		"Sol/532156 2013 NS27", -- (MBA-MBA)
		"Sol/532157 2013 NT27", -- (MBA-MBA)
		"Sol/532158 2013 NW27", -- (MBA-MBA)
		"Sol/532159 2013 NX27", -- (MBA-MBA)
		"Sol/532160 2013 NK28", -- (MBA-MBA)
		"Sol/532161 2013 NQ28", -- (MBA-MBA)
		"Sol/532162 2013 NR28", -- (MBA-MBA)
		"Sol/532163 2013 NO29", -- (MBA-MBA)
		"Sol/532164 2013 NR29", -- (MBA-MBA)
		"Sol/532165 2013 NG30", -- (MBA-MBA)
		"Sol/532166 2013 NR30", -- (MBA-MBA)
		"Sol/532167 2013 NT30", -- (MBA-MBA)
		"Sol/532168 2013 NA31", -- (MBA-MBA)
		"Sol/532169 2013 NN31", -- (MBA-MBA)
		"Sol/532170 2013 NA32", -- (MBA-MBA)
		"Sol/532171 2013 NB32", -- (MBA-MBA)
		"Sol/532172 2013 NK32", -- (MBA-MBA)
		"Sol/532173 2013 NQ32", -- (MBA-MBA)
		"Sol/532174 2013 NA33", -- (MBA-MBA)
		"Sol/532175 2013 NK33", -- (MBA-MBA)
		"Sol/532176 2013 NL33", -- (MBA-MBA)
		"Sol/532177 2013 NR33", -- (MBA-MBA)
		"Sol/532178 2013 NS33", -- (MBA-MBA)
		"Sol/532179 2013 OL3", -- (MBA-MBA)
		"Sol/532180 2013 OQ4", -- (MBA-MBA)
		"Sol/532181 2013 OW5", -- (MBA-MBA)
		"Sol/532182 2013 OT7", -- (MBA-MBA)
		"Sol/532183 2013 OO8", -- (MBA-MBA)
		"Sol/532185 2013 OD12", -- (MBA-MBA)
		"Sol/532186 2013 PB", -- (MBA-MBA)
		"Sol/532187 2013 PG", -- (MBA-MBA)
		"Sol/532188 2013 PD2", -- (MBA-MBA)
		"Sol/532189 2013 PJ2", -- (MBA-MBA)
		"Sol/532190 2013 PK4", -- (MBA-MBA)
		"Sol/532191 2013 PO4", -- (MBA-MBA)
		"Sol/532192 2013 PJ7", -- (MBA-MBA)
		"Sol/532193 2013 PM7", -- (MBA-MBA)
		"Sol/532194 2013 PX13", -- (MBA-MBA)
		"Sol/532195 2013 PL16", -- (MBA-MBA)
		"Sol/532196 2013 PA17", -- (MBA-MBA)
		"Sol/532197 2013 PS17", -- (MBA-MBA)
		"Sol/532198 2013 PN18", -- (MBA-MBA)
		"Sol/532199 2013 PT19", -- (MBA-MBA)
		"Sol/532200 2013 PX19", -- (MBA-MBA)
		"Sol/532201 2013 PY21", -- (MBA-MBA)
		"Sol/532202 2013 PJ23", -- (MBA-MBA)
		"Sol/532203 2013 PO24", -- (MBA-MBA)
		"Sol/532204 2013 PU28", -- (MBA-MBA)
		"Sol/532205 2013 PS30", -- (MBA-MBA)
		"Sol/532206 2013 PT30", -- (MBA-MBA)
		"Sol/532207 2013 PF32", -- (MBA-MBA)
		"Sol/532208 2013 PP32", -- (MBA-MBA)
		"Sol/532209 2013 PQ33", -- (MBA-MBA)
		"Sol/532210 2013 PT34", -- (MBA-MBA)
		"Sol/532211 2013 PE36", -- (MBA-MBA)
		"Sol/532212 2013 PB37", -- (MBA-MBA)
		"Sol/532213 2013 PE37", -- (MBA-MBA)
		"Sol/532214 2013 PF37", -- (MBA-MBA)
		"Sol/532215 2013 PM38", -- (MBA-MBA)
		"Sol/532217 2013 PH39", -- (MBA-MBA)
		"Sol/532218 2013 PX42", -- (MBA-MBA)
		"Sol/532219 2013 PQ43", -- (MBA-MBA)
		"Sol/532220 2013 PH48", -- (MBA-MBA)
		"Sol/532221 2013 PT48", -- (MBA-MBA)
		"Sol/532222 2013 PX51", -- (MBA-MBA)
		"Sol/532223 2013 PZ53", -- (MBA-MBA)
		"Sol/532224 2013 PF54", -- (MBA-MBA)
		"Sol/532225 2013 PR55", -- (MBA-MBA)
		"Sol/532226 2013 PH57", -- (MBA-MBA)
		"Sol/532227 2013 PL57", -- (MBA-MBA)
		"Sol/532228 2013 PH60", -- (MBA-MBA)
		"Sol/532229 2013 PV60", -- (MBA-MBA)
		"Sol/532230 2013 PY64", -- (MBA-MBA)
		"Sol/532231 2013 PV65", -- (MBA-MBA)
		"Sol/532232 2013 PO68", -- (MBA-MBA)
		"Sol/532234 2013 PD72", -- (MBA-MBA)
		"Sol/532235 2013 PT73", -- (MBA-MBA)
		"Sol/532236 2013 PC76", -- (MBA-MBA)
		"Sol/532237 2013 PG76", -- (MBA-MBA)
		"Sol/532238 2013 PJ76", -- (MBA-MBA)
		"Sol/532239 2013 PK76", -- (MBA-MBA)
		"Sol/532240 2013 PL76", -- (MBA-MBA)
		"Sol/532241 2013 PN76", -- (MBA-MBA)
		"Sol/532242 2013 PP76", -- (MBA-MBA)
		"Sol/532243 2013 PQ76", -- (MBA-MBA)
		"Sol/532244 2013 PV76", -- (MBA-MBA)
		"Sol/532245 2013 PW76", -- (MBA-MBA)
		"Sol/532246 2013 PX76", -- (MBA-MBA)
		"Sol/532247 2013 PY76", -- (MBA-MBA)
		"Sol/532248 2013 PZ76", -- (MBA-MBA)
		"Sol/532249 2013 PF77", -- (MBA-MBA)
		"Sol/532250 2013 PL78", -- (MBA-MBA)
		"Sol/532251 2013 PQ78", -- (MBA-MBA)
		"Sol/532252 2013 PT78", -- (MBA-MBA)
		"Sol/532253 2013 PW78", -- (MBA-MBA)
		"Sol/532254 2013 PD79", -- (MBA-MBA)
		"Sol/532255 2013 PE79", -- (MBA-MBA)
		"Sol/532256 2013 PG79", -- (MBA-MBA)
		"Sol/532257 2013 PO79", -- (MBA-MBA)
		"Sol/532258 2013 PP79", -- (MBA-MBA)
		"Sol/532259 2013 PD80", -- (MBA-MBA)
		"Sol/532260 2013 PS80", -- (MBA-MBA)
		"Sol/532261 2013 PY80", -- (MBA-MBA)
		"Sol/532262 2013 PE82", -- (MBA-MBA)
		"Sol/532263 2013 PL82", -- (MBA-MBA)
		"Sol/532264 2013 PP82", -- (MBA-MBA)
		"Sol/532265 2013 PU82", -- (MBA-MBA)
		"Sol/532266 2013 PW82", -- (MBA-MBA)
		"Sol/532267 2013 PZ82", -- (MBA-MBA)
		"Sol/532268 2013 PF83", -- (MBA-MBA)
		"Sol/532269 2013 PV83", -- (MBA-MBA)
		"Sol/532270 2013 PX83", -- (MBA-MBA)
		"Sol/532271 2013 PY83", -- (MBA-MBA)
		"Sol/532272 2013 QL", -- (MBA-MBA)
		"Sol/532273 2013 QK4", -- (MBA-MBA)
		"Sol/532274 2013 QM5", -- (MBA-MBA)
		"Sol/532275 2013 QL12", -- (MBA-MBA)
		"Sol/532276 2013 QL15", -- (MBA-MBA)
		"Sol/532277 2013 QC18", -- (MBA-MBA)
		"Sol/532278 2013 QG20", -- (MBA-MBA)
		"Sol/532280 2013 QV25", -- (MBA-MBA)
		"Sol/532282 2013 QB33", -- (MBA-MBA)
		"Sol/532283 2013 QM34", -- (MBA-MBA)
		"Sol/532284 2013 QR36", -- (MBA-MBA)
		"Sol/532285 2013 QN37", -- (MBA-MBA)
		"Sol/532286 2013 QQ38", -- (MBA-MBA)
		"Sol/532287 2013 QT38", -- (MBA-MBA)
		"Sol/532288 2013 QX38", -- (MBA-MBA)
		"Sol/532289 2013 QD41", -- (MBA-MBA)
		"Sol/532290 2013 QV43", -- (MBA-MBA)
		"Sol/532291 2013 QH44", -- (MBA-MBA)
		"Sol/532292 2013 QO51", -- (MBA-MBA)
		"Sol/532294 2013 QR52", -- (MBA-MBA)
		"Sol/532295 2013 QT53", -- (MBA-MBA)
		"Sol/532296 2013 QC54", -- (MBA-MBA)
		"Sol/532297 2013 QW56", -- (MBA-MBA)
		"Sol/532298 2013 QQ57", -- (MBA-MBA)
		"Sol/532299 2013 QR59", -- (MBA-MBA)
		"Sol/532300 2013 QM62", -- (MBA-MBA)
		"Sol/532301 2013 QA64", -- (MBA-MBA)
		"Sol/532302 2013 QF65", -- (MBA-MBA)
		"Sol/532303 2013 QH65", -- (MBA-MBA)
		"Sol/532304 2013 QV67", -- (MBA-MBA)
		"Sol/532305 2013 QL69", -- (MBA-MBA)
		"Sol/532306 2013 QW72", -- (MBA-MBA)
		"Sol/532307 2013 QD74", -- (MBA-MBA)
		"Sol/532308 2013 QO74", -- (MBA-MBA)
		"Sol/532309 2013 QT74", -- (MBA-MBA)
		"Sol/532310 2013 QG79", -- (MBA-MBA)
		"Sol/532311 2013 QA80", -- (MBA-MBA)
		"Sol/532312 2013 QZ80", -- (MBA-MBA)
		"Sol/532313 2013 QA82", -- (MBA-MBA)
		"Sol/532314 2013 QE87", -- (MBA-MBA)
		"Sol/532315 2013 QF88", -- (MBA-MBA)
		"Sol/532316 2013 QG92", -- (MBA-MBA)
		"Sol/532317 2013 QD93", -- (MBA-MBA)
		"Sol/532318 2013 QZ95", -- (MBA-MBA)
		"Sol/532319 2013 QF96", -- (MBA-MBA)
		"Sol/532320 2013 RP", -- (MBA-MBA)
		"Sol/532321 2013 RQ1", -- (MBA-MBA)
		"Sol/532322 2013 RT1", -- (MBA-MBA)
		"Sol/532323 2013 RZ2", -- (MBA-MBA)
		"Sol/532324 2013 RC3", -- (MBA-MBA)
		"Sol/532325 2013 RR4", -- (MBA-MBA)
		"Sol/532326 2013 RH9", -- (MBA-MBA)
		"Sol/532327 2013 RJ9", -- (MBA-MBA)
		"Sol/532328 2013 RK9", -- (MBA-MBA)
		"Sol/532329 2013 RZ9", -- (MBA-MBA)
		"Sol/532330 2013 RC13", -- (MBA-MBA)
		"Sol/532331 2013 RE17", -- (MBA-MBA)
		"Sol/532332 2013 RR20", -- (MBA-MBA)
		"Sol/532333 2013 RL22", -- (MBA-MBA)
		"Sol/532334 2013 RV22", -- (MBA-MBA)
		"Sol/532335 2013 RG24", -- (MBA-MBA)
		"Sol/532336 2013 RR24", -- (MBA-MBA)
		"Sol/532337 2013 RC25", -- (MBA-MBA)
		"Sol/532338 2013 RB26", -- (MBA-MBA)
		"Sol/532339 2013 RQ26", -- (MBA-MBA)
		"Sol/532340 2013 RS29", -- (MBA-MBA)
		"Sol/532341 2013 RX29", -- (MBA-MBA)
		"Sol/532342 2013 RZ30", -- (MBA-MBA)
		"Sol/532343 2013 RC31", -- (MBA-MBA)
		"Sol/532344 2013 RP32", -- (MBA-MBA)
		"Sol/532345 2013 RS34", -- (MBA-MBA)
		"Sol/532346 2013 RP38", -- (MBA-MBA)
		"Sol/532347 2013 RV40", -- (MBA-MBA)
		"Sol/532348 2013 RB41", -- (MBA-MBA)
		"Sol/532349 2013 RJ41", -- (MBA-MBA)
		"Sol/532351 2013 RK44", -- (MBA-MBA)
		"Sol/532352 2013 RR44", -- (MBA-MBA)
		"Sol/532353 2013 RC45", -- (MBA-MBA)
		"Sol/532354 2013 RE46", -- (MBA-MBA)
		"Sol/532355 2013 RA48", -- (MBA-MBA)
		"Sol/532356 2013 RF48", -- (MBA-MBA)
		"Sol/532357 2013 RV48", -- (MBA-MBA)
		"Sol/532358 2013 RN51", -- (MBA-MBA)
		"Sol/532360 2013 RU52", -- (MBA-MBA)
		"Sol/532362 2013 RL54", -- (MBA-MBA)
		"Sol/532363 2013 RC55", -- (MBA-MBA)
		"Sol/532364 2013 RV57", -- (MBA-MBA)
		"Sol/532365 2013 RM58", -- (MBA-MBA)
		"Sol/532366 2013 RH59", -- (MBA-MBA)
		"Sol/532367 2013 RR60", -- (MBA-MBA)
		"Sol/532368 2013 RF63", -- (MBA-MBA)
		"Sol/532369 2013 RQ65", -- (MBA-MBA)
		"Sol/532370 2013 RX66", -- (MBA-MBA)
		"Sol/532371 2013 RZ66", -- (MBA-MBA)
		"Sol/532372 2013 RM68", -- (MBA-MBA)
		"Sol/532373 2013 RZ68", -- (MBA-MBA)
		"Sol/532374 2013 RS74", -- (MBA-MBA)
		"Sol/532375 2013 RR76", -- (MBA-MBA)
		"Sol/532376 2013 RW76", -- (MBA-MBA)
		"Sol/532377 2013 RO79", -- (MBA-MBA)
		"Sol/532378 2013 RJ81", -- (MBA-MBA)
		"Sol/532379 2013 RQ81", -- (MBA-MBA)
		"Sol/532380 2013 RS81", -- (MBA-MBA)
		"Sol/532381 2013 RM83", -- (MBA-MBA)
		"Sol/532382 2013 RW85", -- (MBA-MBA)
		"Sol/532383 2013 RA86", -- (MBA-MBA)
		"Sol/532384 2013 RF90", -- (MBA-MBA)
		"Sol/532385 2013 RN90", -- (MBA-MBA)
		"Sol/532386 2013 RC91", -- (MBA-MBA)
		"Sol/532387 2013 RU91", -- (MBA-MBA)
		"Sol/532388 2013 RB94", -- (MBA-MBA)
		"Sol/532389 2013 RE97", -- (MBA-MBA)
		"Sol/532390 2013 RX99", -- (MBA-MBA)
		"Sol/532391 2013 RB100", -- (MBA-MBA)
		"Sol/532392 2013 RM100", -- (MBA-MBA)
		"Sol/532393 2013 RS100", -- (MBA-MBA)
		"Sol/532394 2013 RY100", -- (MBA-MBA)
		"Sol/532395 2013 RE101", -- (MBA-MBA)
		"Sol/532396 2013 RH101", -- (MBA-MBA)
		"Sol/532397 2013 RJ101", -- (MBA-MBA)
		"Sol/532398 2013 RM101", -- (MBA-MBA)
		"Sol/532399 2013 RT101", -- (MBA-MBA)
		"Sol/532400 2013 RU101", -- (MBA-MBA)
		"Sol/532401 2013 RW101", -- (MBA-MBA)
		"Sol/532402 2013 RY101", -- (MBA-MBA)
		"Sol/532403 2013 RU102", -- (MBA-MBA)
		"Sol/532404 2013 RW102", -- (MBA-MBA)
		"Sol/532405 2013 RY102", -- (MBA-MBA)
		"Sol/532406 2013 RZ102", -- (MBA-MBA)
		"Sol/532407 2013 RF103", -- (MBA-MBA)
		"Sol/532408 2013 RG103", -- (MBA-MBA)
		"Sol/532409 2013 RP103", -- (MBA-MBA)
		"Sol/532410 2013 RQ103", -- (MBA-MBA)
		"Sol/532411 2013 RW103", -- (MBA-MBA)
		"Sol/532412 2013 RZ103", -- (MBA-MBA)
		"Sol/532413 2013 RB104", -- (MBA-MBA)
		"Sol/532414 2013 RH104", -- (MBA-MBA)
		"Sol/532415 2013 RK104", -- (MBA-MBA)
		"Sol/532416 2013 RJ105", -- (MBA-MBA)
		"Sol/532417 2013 RM105", -- (MBA-MBA)
		"Sol/532418 2013 RP105", -- (MBA-MBA)
		"Sol/532419 2013 RR105", -- (MBA-MBA)
		"Sol/532420 2013 RX105", -- (MBA-MBA)
		"Sol/532421 2013 RQ106", -- (MBA-MBA)
		"Sol/532422 2013 RY106", -- (MBA-MBA)
		"Sol/532423 2013 RB107", -- (MBA-MBA)
		"Sol/532424 2013 RD107", -- (MBA-MBA)
		"Sol/532425 2013 RG107", -- (MBA-MBA)
		"Sol/532426 2013 RM107", -- (MBA-MBA)
		"Sol/532427 2013 RG108", -- (MBA-MBA)
		"Sol/532428 2013 RS108", -- (MBA-MBA)
		"Sol/532429 2013 RW108", -- (MBA-MBA)
		"Sol/532431 2013 SR8", -- (MBA-MBA)
		"Sol/532432 2013 SQ14", -- (MBA-MBA)
		"Sol/532433 2013 SJ15", -- (MBA-MBA)
		"Sol/532434 2013 SV20", -- (MBA-MBA)
		"Sol/532436 2013 SE27", -- (MBA-MBA)
		"Sol/532437 2013 ST27", -- (MBA-MBA)
		"Sol/532438 2013 SP28", -- (MBA-MBA)
		"Sol/532439 2013 SE29", -- (MBA-MBA)
		"Sol/532440 2013 SM30", -- (MBA-MBA)
		"Sol/532441 2013 SV30", -- (MBA-MBA)
		"Sol/532442 2013 SE32", -- (MBA-MBA)
		"Sol/532443 2013 SN32", -- (MBA-MBA)
		"Sol/532444 2013 SJ33", -- (MBA-MBA)
		"Sol/532445 2013 SL33", -- (MBA-MBA)
		"Sol/532446 2013 SN35", -- (MBA-MBA)
		"Sol/532447 2013 SF38", -- (MBA-MBA)
		"Sol/532448 2013 SM38", -- (MBA-MBA)
		"Sol/532449 2013 SQ38", -- (MBA-MBA)
		"Sol/532450 2013 SZ39", -- (MBA-MBA)
		"Sol/532451 2013 ST40", -- (MBA-MBA)
		"Sol/532452 2013 SR41", -- (MBA-MBA)
		"Sol/532453 2013 SH42", -- (MBA-MBA)
		"Sol/532454 2013 SP45", -- (MBA-MBA)
		"Sol/532455 2013 SH46", -- (MBA-MBA)
		"Sol/532456 2013 SS46", -- (MBA-MBA)
		"Sol/532458 2013 SX52", -- (MBA-MBA)
		"Sol/532460 2013 SS59", -- (MBA-MBA)
		"Sol/532461 2013 SZ60", -- (MBA-MBA)
		"Sol/532462 2013 SE61", -- (MBA-MBA)
		"Sol/532463 2013 ST61", -- (MBA-MBA)
		"Sol/532464 2013 SR62", -- (MBA-MBA)
		"Sol/532465 2013 SF63", -- (MBA-MBA)
		"Sol/532466 2013 SY63", -- (MBA-MBA)
		"Sol/532467 2013 SM66", -- (MBA-MBA)
		"Sol/532468 2013 SV67", -- (MBA-MBA)
		"Sol/532469 2013 SZ68", -- (MBA-MBA)
		"Sol/532470 2013 SY70", -- (MBA-MBA)
		"Sol/532471 2013 SS71", -- (MBA-MBA)
		"Sol/532472 2013 ST73", -- (MBA-MBA)
		"Sol/532473 2013 SF78", -- (MBA-MBA)
		"Sol/532474 2013 SX78", -- (MBA-MBA)
		"Sol/532475 2013 SQ81", -- (MBA-MBA)
		"Sol/532476 2013 SU81", -- (MBA-MBA)
		"Sol/532477 2013 SY82", -- (MBA-MBA)
		"Sol/532478 2013 SF84", -- (MBA-MBA)
		"Sol/532479 2013 SJ85", -- (MBA-MBA)
		"Sol/532480 2013 SW85", -- (MBA-MBA)
		"Sol/532481 2013 SH101", -- (MBA-MBA)
		"Sol/532482 2013 SP101", -- (MBA-MBA)
		"Sol/532483 2013 SU101", -- (MBA-MBA)
		"Sol/532485 2013 TD1", -- (MBA-MBA)
		"Sol/532488 2013 TM5", -- (MBA-MBA)
		"Sol/532489 2013 TH10", -- (MBA-MBA)
		"Sol/532490 2013 TG11", -- (MBA-MBA)
		"Sol/532491 2013 TB13", -- (MBA-MBA)
		"Sol/532492 2013 TW13", -- (MBA-MBA)
		"Sol/532493 2013 TZ14", -- (MBA-MBA)
		"Sol/532494 2013 TF15", -- (MBA-MBA)
		"Sol/532495 2013 TR19", -- (MBA-MBA)
		"Sol/532496 2013 TG22", -- (MBA-MBA)
		"Sol/532497 2013 TU22", -- (MBA-MBA)
		"Sol/532498 2013 TA25", -- (MBA-MBA)
		"Sol/532499 2013 TA26", -- (MBA-MBA)
		"Sol/532500 2013 TH26", -- (MBA-MBA)
		"Sol/532501 2013 TD27", -- (MBA-MBA)
		"Sol/532502 2013 TU28", -- (MBA-MBA)
		"Sol/532504 2013 TX32", -- (MBA-MBA)
		"Sol/532505 2013 TD35", -- (MBA-MBA)
		"Sol/532506 2013 TG35", -- (MBA-MBA)
		"Sol/532507 2013 TM37", -- (MBA-MBA)
		"Sol/532508 2013 TR38", -- (MBA-MBA)
		"Sol/532509 2013 TT38", -- (MBA-MBA)
		"Sol/532510 2013 TV40", -- (MBA-MBA)
		"Sol/532511 2013 TY40", -- (MBA-MBA)
		"Sol/532512 2013 TP42", -- (MBA-MBA)
		"Sol/532513 2013 TL43", -- (MBA-MBA)
		"Sol/532514 2013 TP43", -- (MBA-MBA)
		"Sol/532515 2013 TC48", -- (MBA-MBA)
		"Sol/532516 2013 TS49", -- (MBA-MBA)
		"Sol/532517 2013 TE51", -- (MBA-MBA)
		"Sol/532518 2013 TF53", -- (MBA-MBA)
		"Sol/532519 2013 TC54", -- (MBA-MBA)
		"Sol/532520 2013 TY56", -- (MBA-MBA)
		"Sol/532521 2013 TR57", -- (MBA-MBA)
		"Sol/532522 2013 TJ67", -- (MBA-MBA)
		"Sol/532523 2013 TC68", -- (MBA-MBA)
		"Sol/532524 2013 TU70", -- (MBA-MBA)
		"Sol/532525 2013 TA71", -- (MBA-MBA)
		"Sol/532526 2013 TJ71", -- (MBA-MBA)
		"Sol/532527 2013 TT71", -- (MBA-MBA)
		"Sol/532528 2013 TU71", -- (MBA-MBA)
		"Sol/532529 2013 TB72", -- (MBA-MBA)
		"Sol/532530 2013 TB73", -- (MBA-MBA)
		"Sol/532531 2013 TA75", -- (MBA-MBA)
		"Sol/532532 2013 TN76", -- (MBA-MBA)
		"Sol/532533 2013 TY77", -- (MBA-MBA)
		"Sol/532534 2013 TP78", -- (MBA-MBA)
		"Sol/532535 2013 TW78", -- (MBA-MBA)
		"Sol/532536 2013 TT82", -- (MBA-MBA)
		"Sol/532538 2013 TF90", -- (MBA-MBA)
		"Sol/532539 2013 TG92", -- (MBA-MBA)
		"Sol/532540 2013 TJ92", -- (MBA-MBA)
		"Sol/532541 2013 TD95", -- (MBA-MBA)
		"Sol/532542 2013 TN96", -- (MBA-MBA)
		"Sol/532543 2013 TR96", -- (MBA-MBA)
		"Sol/532544 2013 TA97", -- (MBA-MBA)
		"Sol/532545 2013 TA99", -- (MBA-MBA)
		"Sol/532547 2013 TU100", -- (MBA-MBA)
		"Sol/532548 2013 TO102", -- (MBA-MBA)
		"Sol/532549 2013 TE105", -- (MBA-MBA)
		"Sol/532550 2013 TA107", -- (MBA-MBA)
		"Sol/532551 2013 TX109", -- (MBA-MBA)
		"Sol/532552 2013 TC110", -- (MBA-MBA)
		"Sol/532553 2013 TK110", -- (MBA-MBA)
		"Sol/532554 2013 TY113", -- (MBA-MBA)
		"Sol/532555 2013 TF114", -- (MBA-MBA)
		"Sol/532556 2013 TO114", -- (MBA-MBA)
		"Sol/532557 2013 TE116", -- (MBA-MBA)
		"Sol/532558 2013 TD120", -- (MBA-MBA)
		"Sol/532559 2013 TT121", -- (MBA-MBA)
		"Sol/532560 2013 TV121", -- (MBA-MBA)
		"Sol/532561 2013 TO122", -- (MBA-MBA)
		"Sol/532562 2013 TT126", -- (MBA-MBA)
		"Sol/532563 2013 TR127", -- (MBA-MBA)
		"Sol/532564 2013 TX130", -- (MBA-MBA)
		"Sol/532565 2013 TF131", -- (MBA-MBA)
		"Sol/532566 2013 TW133", -- (MBA-MBA)
		"Sol/532567 2013 TV134", -- (MBA-MBA)
		"Sol/532568 2013 TM136", -- (MBA-MBA)
		"Sol/532569 2013 TP141", -- (MBA-MBA)
		"Sol/532570 2013 TC143", -- (MBA-MBA)
		"Sol/532571 2013 TM144", -- (MBA-MBA)
		"Sol/532572 2013 TR144", -- (MBA-MBA)
		"Sol/532573 2013 TH145", -- (MBA-MBA)
		"Sol/532574 2013 TD147", -- (MBA-MBA)
		"Sol/532575 2013 TG151", -- (MBA-MBA)
		"Sol/532576 2013 TK161", -- (MBA-MBA)
		"Sol/532577 2013 TR161", -- (MBA-MBA)
		"Sol/532578 2013 TW161", -- (MBA-MBA)
		"Sol/532579 2013 TY161", -- (MBA-MBA)
		"Sol/532580 2013 TA162", -- (MBA-MBA)
		"Sol/532581 2013 TB162", -- (MBA-MBA)
		"Sol/532582 2013 TC162", -- (MBA-MBA)
		"Sol/532583 2013 TE162", -- (MBA-MBA)
		"Sol/532584 2013 TZ162", -- (MBA-MBA)
		"Sol/532585 2013 TH163", -- (MBA-MBA)
		"Sol/532586 2013 TO163", -- (MBA-MBA)
		"Sol/532587 2013 TR163", -- (MBA-MBA)
		"Sol/532588 2013 TT163", -- (MBA-MBA)
		"Sol/532589 2013 TV163", -- (MBA-MBA)
		"Sol/532590 2013 TG164", -- (MBA-MBA)
		"Sol/532591 2013 TW164", -- (MBA-MBA)
		"Sol/532592 2013 TC165", -- (MBA-MBA)
		"Sol/532593 2013 TD165", -- (MBA-MBA)
		"Sol/532594 2013 TE165", -- (MBA-MBA)
		"Sol/532595 2013 TV165", -- (MBA-MBA)
		"Sol/532596 2013 TY165", -- (MBA-MBA)
		"Sol/532597 2013 TG166", -- (MBA-MBA)
		"Sol/532598 2013 TP166", -- (MBA-MBA)
		"Sol/532599 2013 TR166", -- (MBA-MBA)
		"Sol/532600 2013 TT166", -- (MBA-MBA)
		"Sol/532601 2013 TF167", -- (MBA-MBA)
		"Sol/532602 2013 TO167", -- (MBA-MBA)
		"Sol/532603 2013 TC168", -- (MBA-MBA)
		"Sol/532604 2013 TD168", -- (MBA-MBA)
		"Sol/532605 2013 TF168", -- (MBA-MBA)
		"Sol/532606 2013 TK168", -- (MBA-MBA)
		"Sol/532607 2013 TQ168", -- (MBA-MBA)
		"Sol/532608 2013 TB169", -- (MBA-MBA)
		"Sol/532609 2013 TK169", -- (MBA-MBA)
		"Sol/532610 2013 TZ169", -- (MBA-MBA)
		"Sol/532611 2013 TB170", -- (MBA-MBA)
		"Sol/532612 2013 TE170", -- (MBA-MBA)
		"Sol/532613 2013 TX170", -- (MBA-MBA)
		"Sol/532614 2013 TE171", -- (MBA-MBA)
		"Sol/532616 2013 TL171", -- (MBA-MBA)
		"Sol/532617 2013 TO171", -- (MBA-MBA)
		"Sol/532618 2013 TR171", -- (MBA-MBA)
		"Sol/532619 2013 TW171", -- (MBA-MBA)
		"Sol/532624 2013 UL6", -- (MBA-MBA)
		"Sol/532625 2013 UU6", -- (MBA-MBA)
		"Sol/532626 2013 UD8", -- (MBA-MBA)
		"Sol/532628 2013 UB10", -- (MBA-MBA)
		"Sol/532629 2013 UO11", -- (MBA-MBA)
		"Sol/532630 2013 UJ12", -- (MBA-MBA)
		"Sol/532631 2013 UY12", -- (MBA-MBA)
		"Sol/532632 2013 UP13", -- (MBA-MBA)
		"Sol/532633 2013 UA14", -- (MBA-MBA)
		"Sol/532635 2013 UF16", -- (MBA-MBA)
		"Sol/532636 2013 UR16", -- (MBA-MBA)
		"Sol/532637 2013 UU16", -- (MBA-MBA)
		"Sol/532638 2013 UM18", -- (MBA-MBA)
		"Sol/532639 2013 UN18", -- (MBA-MBA)
		"Sol/532640 2013 UO18", -- (MBA-MBA)
		"Sol/532641 2013 UB19", -- (MBA-MBA)
		"Sol/532642 2013 UD19", -- (MBA-MBA)
		"Sol/532643 2013 UM19", -- (MBA-MBA)
		"Sol/532644 2013 UR19", -- (MBA-MBA)
		"Sol/532645 2013 UE20", -- (MBA-MBA)
		"Sol/532646 2013 UP20", -- (MBA-MBA)
		"Sol/532647 2013 UX20", -- (MBA-MBA)
		"Sol/532648 2013 UA21", -- (MBA-MBA)
		"Sol/532649 2013 UG21", -- (MBA-MBA)
		"Sol/532650 2013 UM21", -- (MBA-MBA)
		"Sol/532651 2013 UQ21", -- (MBA-MBA)
		"Sol/532652 2013 UR21", -- (MBA-MBA)
		"Sol/532653 2013 UT21", -- (MBA-MBA)
		"Sol/532654 2013 UV21", -- (MBA-MBA)
		"Sol/532655 2013 UY21", -- (MBA-MBA)
		"Sol/532656 2013 UG22", -- (MBA-MBA)
		"Sol/532657 2013 UP22", -- (MBA-MBA)
		"Sol/532658 2013 VN", -- (MBA-MBA)
		"Sol/532659 2013 VT", -- (MBA-MBA)
		"Sol/532661 2013 VN3", -- (MBA-MBA)
		"Sol/532662 2013 VF4", -- (MBA-MBA)
		"Sol/532664 2013 VP5", -- (MBA-MBA)
		"Sol/532665 2013 VH6", -- (MBA-MBA)
		"Sol/532666 2013 VW9", -- (MBA-MBA)
		"Sol/532667 2013 VW10", -- (MBA-MBA)
		"Sol/532671 2013 VS16", -- (MBA-MBA)
		"Sol/532673 2013 VK18", -- (MBA-MBA)
		"Sol/532674 2013 VV19", -- (MBA-MBA)
		"Sol/532675 2013 VN21", -- (MBA-MBA)
		"Sol/532676 2013 VN22", -- (MBA-MBA)
		"Sol/532677 2013 VA25", -- (MBA-MBA)
		"Sol/532678 2013 VE25", -- (MBA-MBA)
		"Sol/532679 2013 VG25", -- (MBA-MBA)
		"Sol/532680 2013 VH25", -- (MBA-MBA)
		"Sol/532681 2013 VR25", -- (MBA-MBA)
		"Sol/532682 2013 VS25", -- (MBA-MBA)
		"Sol/532683 2013 VT25", -- (MBA-MBA)
		"Sol/532684 2013 VV25", -- (MBA-MBA)
		"Sol/532685 2013 VW25", -- (MBA-MBA)
		"Sol/532686 2013 VX25", -- (MBA-MBA)
		"Sol/532687 2013 VY25", -- (MBA-MBA)
		"Sol/532688 2013 VZ25", -- (MBA-MBA)
		"Sol/532689 2013 VD26", -- (MBA-MBA)
		"Sol/532690 2013 VG26", -- (MBA-MBA)
		"Sol/532691 2013 VL26", -- (MBA-MBA)
		"Sol/532692 2013 VN26", -- (MBA-MBA)
		"Sol/532693 2013 VO26", -- (MBA-MBA)
		"Sol/532694 2013 VP26", -- (MBA-MBA)
		"Sol/532695 2013 VR26", -- (MBA-MBA)
		"Sol/532696 2013 VU26", -- (MBA-MBA)
		"Sol/532697 2013 VV26", -- (MBA-MBA)
		"Sol/532698 2013 VW26", -- (MBA-MBA)
		"Sol/532699 2013 VX26", -- (MBA-MBA)
		"Sol/532700 2013 VC27", -- (MBA-MBA)
		"Sol/532701 2013 VE27", -- (MBA-MBA)
		"Sol/532702 2013 VH27", -- (MBA-MBA)
		"Sol/532703 2013 VX27", -- (MBA-MBA)
		"Sol/532704 2013 VA28", -- (MBA-MBA)
		"Sol/532705 2013 VH28", -- (MBA-MBA)
		"Sol/532706 2013 VL28", -- (MBA-MBA)
		"Sol/532707 2013 VN28", -- (MBA-MBA)
		"Sol/532708 2013 VR28", -- (MBA-MBA)
		"Sol/532709 2013 VB30", -- (MBA-MBA)
		"Sol/532710 2013 VG30", -- (MBA-MBA)
		"Sol/532711 2013 VM30", -- (MBA-MBA)
		"Sol/532712 2013 VV30", -- (MBA-MBA)
		"Sol/532713 2013 VY30", -- (MBA-MBA)
		"Sol/532714 2013 VB31", -- (MBA-MBA)
		"Sol/532715 2013 VC31", -- (MBA-MBA)
		"Sol/532716 2013 VD31", -- (MBA-MBA)
		"Sol/532717 2013 VJ31", -- (MBA-MBA)
		"Sol/532718 2013 VN31", -- (MBA-MBA)
		"Sol/532719 2013 VQ31", -- (MBA-MBA)
		"Sol/532720 2013 VS31", -- (MBA-MBA)
		"Sol/532721 2013 VW31", -- (MBA-MBA)
		"Sol/532722 2013 VY31", -- (MBA-MBA)
		"Sol/532724 2013 WF2", -- (MBA-MBA)
		"Sol/532725 2013 WC6", -- (MBA-MBA)
		"Sol/532726 2013 WX6", -- (MBA-MBA)
		"Sol/532727 2013 WH7", -- (MBA-MBA)
		"Sol/532728 2013 WK10", -- (MBA-MBA)
		"Sol/532729 2013 WM12", -- (MBA-MBA)
		"Sol/532730 2013 WD14", -- (MBA-MBA)
		"Sol/532731 2013 WR14", -- (MBA-MBA)
		"Sol/532732 2013 WH15", -- (MBA-MBA)
		"Sol/532733 2013 WH21", -- (MBA-MBA)
		"Sol/532734 2013 WL22", -- (MBA-MBA)
		"Sol/532735 2013 WE23", -- (MBA-MBA)
		"Sol/532736 2013 WL23", -- (MBA-MBA)
		"Sol/532740 2013 WG26", -- (MBA-MBA)
		"Sol/532742 2013 WJ27", -- (MBA-MBA)
		"Sol/532743 2013 WJ28", -- (MBA-MBA)
		"Sol/532744 2013 WO28", -- (MBA-MBA)
		"Sol/532746 2013 WU30", -- (MBA-MBA)
		"Sol/532748 2013 WS32", -- (MBA-MBA)
		"Sol/532749 2013 WE33", -- (MBA-MBA)
		"Sol/532750 2013 WE35", -- (MBA-MBA)
		"Sol/532751 2013 WU37", -- (MBA-MBA)
		"Sol/532752 2013 WZ37", -- (MBA-MBA)
		"Sol/532753 2013 WZ38", -- (MBA-MBA)
		"Sol/532754 2013 WK41", -- (MBA-MBA)
		"Sol/532755 2013 WF42", -- (MBA-MBA)
		"Sol/532756 2013 WJ43", -- (MBA-MBA)
		"Sol/532760 2013 WA46", -- (MBA-MBA)
		"Sol/532761 2013 WJ47", -- (MBA-MBA)
		"Sol/532762 2013 WT47", -- (MBA-MBA)
		"Sol/532763 2013 WX48", -- (MBA-MBA)
		"Sol/532764 2013 WD53", -- (MBA-MBA)
		"Sol/532765 2013 WQ53", -- (MBA-MBA)
		"Sol/532766 2013 WY53", -- (MBA-MBA)
		"Sol/532767 2013 WB55", -- (MBA-MBA)
		"Sol/532768 2013 WN55", -- (MBA-MBA)
		"Sol/532769 2013 WW58", -- (MBA-MBA)
		"Sol/532770 2013 WZ58", -- (MBA-MBA)
		"Sol/532771 2013 WD59", -- (MBA-MBA)
		"Sol/532772 2013 WL59", -- (MBA-MBA)
		"Sol/532773 2013 WM59", -- (MBA-MBA)
		"Sol/532774 2013 WA61", -- (MBA-MBA)
		"Sol/532775 2013 WQ63", -- (MBA-MBA)
		"Sol/532776 2013 WU63", -- (MBA-MBA)
		"Sol/532778 2013 WO66", -- (MBA-MBA)
		"Sol/532779 2013 WD72", -- (MBA-MBA)
		"Sol/532780 2013 WY72", -- (MBA-MBA)
		"Sol/532781 2013 WQ74", -- (MBA-MBA)
		"Sol/532782 2013 WW75", -- (MBA-MBA)
		"Sol/532783 2013 WL78", -- (MBA-MBA)
		"Sol/532784 2013 WG79", -- (MBA-MBA)
		"Sol/532785 2013 WH80", -- (MBA-MBA)
		"Sol/532786 2013 WZ80", -- (MBA-MBA)
		"Sol/532787 2013 WO81", -- (MBA-MBA)
		"Sol/532788 2013 WX82", -- (MBA-MBA)
		"Sol/532789 2013 WZ82", -- (MBA-MBA)
		"Sol/532790 2013 WB84", -- (MBA-MBA)
		"Sol/532791 2013 WF86", -- (MBA-MBA)
		"Sol/532792 2013 WK86", -- (MBA-MBA)
		"Sol/532793 2013 WU89", -- (MBA-MBA)
		"Sol/532794 2013 WR91", -- (MBA-MBA)
		"Sol/532795 2013 WV91", -- (MBA-MBA)
		"Sol/532796 2013 WV93", -- (MBA-MBA)
		"Sol/532797 2013 WZ93", -- (MBA-MBA)
		"Sol/532798 2013 WP96", -- (MBA-MBA)
		"Sol/532799 2013 WX98", -- (MBA-MBA)
		"Sol/532800 2013 WB103", -- (MBA-MBA)
		"Sol/532801 2013 WE103", -- (MBA-MBA)
		"Sol/532802 2013 WP104", -- (MBA-MBA)
		"Sol/532803 2013 WZ104", -- (MBA-MBA)
		"Sol/532804 2013 WN107", -- (MBA-MBA)
		"Sol/532806 2013 WF109", -- (MBA-MBA)
		"Sol/532807 2013 WV109", -- (MBA-MBA)
		"Sol/532809 2013 WA111", -- (MBA-MBA)
		"Sol/532810 2013 WB111", -- (MBA-MBA)
		"Sol/532811 2013 WD111", -- (MBA-MBA)
		"Sol/532812 2013 WM111", -- (MBA-MBA)
		"Sol/532813 2013 WN111", -- (MBA-MBA)
		"Sol/532814 2013 WP111", -- (MBA-MBA)
		"Sol/532815 2013 WA112", -- (MBA-MBA)
		"Sol/532816 2013 WC112", -- (MBA-MBA)
		"Sol/532817 2013 WF112", -- (MBA-MBA)
		"Sol/532818 2013 WG112", -- (MBA-MBA)
		"Sol/532819 2013 WT112", -- (MBA-MBA)
		"Sol/532820 2013 WB113", -- (MBA-MBA)
		"Sol/532821 2013 WD113", -- (MBA-MBA)
		"Sol/532822 2013 WG113", -- (MBA-MBA)
		"Sol/532823 2013 WJ113", -- (MBA-MBA)
		"Sol/532824 2013 WT113", -- (MBA-MBA)
		"Sol/532825 2013 WV113", -- (MBA-MBA)
		"Sol/532826 2013 WB114", -- (MBA-MBA)
		"Sol/532827 2013 WC114", -- (MBA-MBA)
		"Sol/532828 2013 WD114", -- (MBA-MBA)
		"Sol/532830 2013 XE1", -- (MBA-MBA)
		"Sol/532831 2013 XW1", -- (MBA-MBA)
		"Sol/532832 2013 XX1", -- (MBA-MBA)
		"Sol/532833 2013 XC6", -- (MBA-MBA)
		"Sol/532835 2013 XO7", -- (MBA-MBA)
		"Sol/532836 2013 XX7", -- (MBA-MBA)
		"Sol/532837 2013 XP8", -- (MBA-MBA)
		"Sol/532839 2013 XY11", -- (MBA-MBA)
		"Sol/532842 2013 XB13", -- (MBA-MBA)
		"Sol/532843 2013 XO13", -- (MBA-MBA)
		"Sol/532844 2013 XC17", -- (MBA-MBA)
		"Sol/532845 2013 XL17", -- (MBA-MBA)
		"Sol/532846 2013 XT17", -- (MBA-MBA)
		"Sol/532848 2013 XG19", -- (MBA-MBA)
		"Sol/532849 2013 XH20", -- (MBA-MBA)
		"Sol/532850 2013 XX20", -- (MBA-MBA)
		"Sol/532852 2013 XX22", -- (MBA-MBA)
		"Sol/532853 2013 XA24", -- (MBA-MBA)
		"Sol/532855 2013 XQ26", -- (MBA-MBA)
		"Sol/532856 2013 XZ26", -- (MBA-MBA)
		"Sol/532857 2013 XJ27", -- (MBA-MBA)
		"Sol/532858 2013 XO27", -- (MBA-MBA)
		"Sol/532859 2013 XP27", -- (MBA-MBA)
		"Sol/532860 2013 XQ27", -- (MBA-MBA)
		"Sol/532861 2013 XU27", -- (MBA-MBA)
		"Sol/532862 2013 XX27", -- (MBA-MBA)
		"Sol/532863 2013 XD28", -- (MBA-MBA)
		"Sol/532864 2013 XE28", -- (MBA-MBA)
		"Sol/532865 2013 XF28", -- (MBA-MBA)
		"Sol/532866 2013 YY3", -- (MBA-MBA)
		"Sol/532867 2013 YC8", -- (MBA-MBA)
		"Sol/532868 2013 YT8", -- (MBA-MBA)
		"Sol/532869 2013 YE9", -- (MBA-MBA)
		"Sol/532870 2013 YP9", -- (MBA-MBA)
		"Sol/532871 2013 YZ9", -- (MBA-MBA)
		"Sol/532872 2013 YJ11", -- (MBA-MBA)
		"Sol/532875 2013 YJ15", -- (MBA-MBA)
		"Sol/532876 2013 YL19", -- (MBA-MBA)
		"Sol/532877 2013 YD20", -- (MBA-MBA)
		"Sol/532878 2013 YK20", -- (MBA-MBA)
		"Sol/532880 2013 YV21", -- (MBA-MBA)
		"Sol/532881 2013 YH23", -- (MBA-MBA)
		"Sol/532882 2013 YR23", -- (MBA-MBA)
		"Sol/532883 2013 YX23", -- (MBA-MBA)
		"Sol/532884 2013 YF24", -- (MBA-MBA)
		"Sol/532885 2013 YP24", -- (MBA-MBA)
		"Sol/532886 2013 YO25", -- (MBA-MBA)
		"Sol/532887 2013 YR25", -- (MBA-MBA)
		"Sol/532888 2013 YH27", -- (MBA-MBA)
		"Sol/532889 2013 YH28", -- (MBA-MBA)
		"Sol/532890 2013 YK30", -- (MBA-MBA)
		"Sol/532891 2013 YW30", -- (MBA-MBA)
		"Sol/532892 2013 YE32", -- (MBA-MBA)
		"Sol/532893 2013 YR32", -- (MBA-MBA)
		"Sol/532894 2013 YF33", -- (MBA-MBA)
		"Sol/532895 2013 YP33", -- (MBA-MBA)
		"Sol/532896 2013 YD34", -- (MBA-MBA)
		"Sol/532897 2013 YF34", -- (MBA-MBA)
		"Sol/532898 2013 YR34", -- (MBA-MBA)
		"Sol/532899 2013 YC35", -- (MBA-MBA)
		"Sol/532900 2013 YT35", -- (MBA-MBA)
		"Sol/532901 2013 YJ39", -- (MBA-MBA)
		"Sol/532903 2013 YK41", -- (MBA-MBA)
		"Sol/532904 2013 YK43", -- (MBA-MBA)
		"Sol/532905 2013 YP43", -- (MBA-MBA)
		"Sol/532906 2013 YE45", -- (MBA-MBA)
		"Sol/532907 2013 YP48", -- (MBA-MBA)
		"Sol/532908 2013 YA49", -- (MBA-MBA)
		"Sol/532909 2013 YV50", -- (MBA-MBA)
		"Sol/532910 2013 YO51", -- (MBA-MBA)
		"Sol/532912 2013 YS52", -- (MBA-MBA)
		"Sol/532913 2013 YH53", -- (MBA-MBA)
		"Sol/532914 2013 YU54", -- (MBA-MBA)
		"Sol/532915 2013 YE55", -- (MBA-MBA)
		"Sol/532916 2013 YG55", -- (MBA-MBA)
		"Sol/532918 2013 YX55", -- (MBA-MBA)
		"Sol/532919 2013 YF59", -- (MBA-MBA)
		"Sol/532921 2013 YE64", -- (MBA-MBA)
		"Sol/532922 2013 YN65", -- (MBA-MBA)
		"Sol/532923 2013 YS69", -- (MBA-MBA)
		"Sol/532924 2013 YT69", -- (MBA-MBA)
		"Sol/532925 2013 YC73", -- (MBA-MBA)
		"Sol/532926 2013 YN73", -- (MBA-MBA)
		"Sol/532927 2013 YT73", -- (MBA-MBA)
		"Sol/532929 2013 YG74", -- (MBA-MBA)
		"Sol/532930 2013 YQ76", -- (MBA-MBA)
		"Sol/532931 2013 YY77", -- (MBA-MBA)
		"Sol/532932 2013 YD78", -- (MBA-MBA)
		"Sol/532933 2013 YY83", -- (MBA-MBA)
		"Sol/532934 2013 YL88", -- (MBA-MBA)
		"Sol/532937 2013 YM94", -- (MBA-MBA)
		"Sol/532938 2013 YQ94", -- (MBA-MBA)
		"Sol/532939 2013 YR94", -- (MBA-MBA)
		"Sol/532941 2013 YM95", -- (MBA-MBA)
		"Sol/532942 2013 YP95", -- (MBA-MBA)
		"Sol/532943 2013 YR95", -- (MBA-MBA)
		"Sol/532945 2013 YS98", -- (MBA-MBA)
		"Sol/532946 2013 YK99", -- (MBA-MBA)
		"Sol/532947 2013 YV103", -- (MBA-MBA)
		"Sol/532948 2013 YH106", -- (MBA-MBA)
		"Sol/532949 2013 YF110", -- (MBA-MBA)
		"Sol/532950 2013 YL110", -- (MBA-MBA)
		"Sol/532951 2013 YU110", -- (MBA-MBA)
		"Sol/532952 2013 YX110", -- (MBA-MBA)
		"Sol/532953 2013 YC112", -- (MBA-MBA)
		"Sol/532954 2013 YP113", -- (MBA-MBA)
		"Sol/532956 2013 YM117", -- (MBA-MBA)
		"Sol/532957 2013 YD119", -- (MBA-MBA)
		"Sol/532959 2013 YU120", -- (MBA-MBA)
		"Sol/532960 2013 YD122", -- (MBA-MBA)
		"Sol/532961 2013 YM122", -- (MBA-MBA)
		"Sol/532962 2013 YA123", -- (MBA-MBA)
		"Sol/532963 2013 YF123", -- (MBA-MBA)
		"Sol/532964 2013 YE125", -- (MBA-MBA)
		"Sol/532965 2013 YF128", -- (MBA-MBA)
		"Sol/532967 2013 YN132", -- (MBA-MBA)
		"Sol/532968 2013 YV133", -- (MBA-MBA)
		"Sol/532969 2013 YS135", -- (MBA-MBA)
		"Sol/532970 2013 YR136", -- (MBA-MBA)
		"Sol/532971 2013 YV139", -- (MBA-MBA)
		"Sol/532972 2013 YB143", -- (MBA-MBA)
		"Sol/532973 2013 YS151", -- (MBA-MBA)
		"Sol/532974 2013 YV151", -- (MBA-MBA)
		"Sol/532975 2013 YC152", -- (MBA-MBA)
		"Sol/532976 2013 YE152", -- (MBA-MBA)
		"Sol/532977 2013 YG152", -- (MBA-MBA)
		"Sol/532978 2013 YJ152", -- (MBA-MBA)
		"Sol/532979 2013 YK152", -- (MBA-MBA)
		"Sol/532980 2013 YL152", -- (MBA-MBA)
		"Sol/532981 2013 YN152", -- (MBA-MBA)
		"Sol/532982 2013 YP152", -- (MBA-MBA)
		"Sol/532983 2013 YS152", -- (MBA-MBA)
		"Sol/532984 2013 YA153", -- (MBA-MBA)
		"Sol/532985 2013 YH153", -- (MBA-MBA)
		"Sol/532986 2013 YJ153", -- (MBA-MBA)
		"Sol/532987 2013 YK153", -- (MBA-MBA)
		"Sol/532988 2013 YM153", -- (MBA-MBA)
		"Sol/532989 2013 YN153", -- (MBA-MBA)
		"Sol/532990 2013 YP153", -- (MBA-MBA)
		"Sol/532991 2013 YT153", -- (MBA-MBA)
		"Sol/532992 2013 YX153", -- (MBA-MBA)
		"Sol/532993 2013 YZ153", -- (MBA-MBA)
		"Sol/532994 2013 YB154", -- (MBA-MBA)
		"Sol/532995 2013 YO154", -- (MBA-MBA)
		"Sol/532996 2013 YS154", -- (MBA-MBA)
		"Sol/532997 2013 YJ155", -- (MBA-MBA)
		"Sol/532998 2014 AO", -- (MBA-MBA)
		"Sol/532999 2014 AW", -- (MBA-MBA)
		"Sol/533000 2014 AD4", -- (MBA-MBA)
		"Sol/533001 2014 AJ7", -- (MBA-MBA)
		"Sol/533002 2014 AV8", -- (MBA-MBA)
		"Sol/533003 2014 AH13", -- (MBA-MBA)
		"Sol/533004 2014 AJ13", -- (MBA-MBA)
		"Sol/533008 2014 AM19", -- (MBA-MBA)
		"Sol/533009 2014 AJ22", -- (MBA-MBA)
		"Sol/533010 2014 AL22", -- (MBA-MBA)
		"Sol/533018 2014 AB42", -- (MBA-MBA)
		"Sol/533019 2014 AK42", -- (MBA-MBA)
		"Sol/533021 2014 AZ47", -- (MBA-MBA)
		"Sol/533022 2014 AD50", -- (MBA-MBA)
		"Sol/533024 2014 AP52", -- (MBA-MBA)
		"Sol/533025 2014 AQ52", -- (MBA-MBA)
		"Sol/533027 2014 AY53", -- (MBA-MBA)
		"Sol/533030 2014 AS56", -- (MBA-MBA)
		"Sol/533031 2014 AY56", -- (MBA-MBA)
		"Sol/533032 2014 AA57", -- (MBA-MBA)
		"Sol/533033 2014 AB57", -- (MBA-MBA)
		"Sol/533034 2014 AC57", -- (MBA-MBA)
		"Sol/533035 2014 AD57", -- (MBA-MBA)
		"Sol/533036 2014 AG57", -- (MBA-MBA)
		"Sol/533037 2014 AX57", -- (MBA-MBA)
		"Sol/533038 2014 AF58", -- (MBA-MBA)
		"Sol/533039 2014 AM58", -- (MBA-MBA)
		"Sol/533040 2014 AA59", -- (MBA-MBA)
		"Sol/533041 2014 AD59", -- (MBA-MBA)
		"Sol/533042 2014 AK59", -- (MBA-MBA)
		"Sol/533043 2014 AN59", -- (MBA-MBA)
		"Sol/533045 2014 AY59", -- (MBA-MBA)
		"Sol/533046 2014 AC60", -- (MBA-MBA)
		"Sol/533047 2014 AH60", -- (MBA-MBA)
		"Sol/533048 2014 AW60", -- (MBA-MBA)
		"Sol/533049 2014 AB61", -- (MBA-MBA)
		"Sol/533050 2014 AC61", -- (MBA-MBA)
		"Sol/533052 2014 BR9", -- (MBA-MBA)
		"Sol/533053 2014 BC10", -- (MBA-MBA)
		"Sol/533054 2014 BO11", -- (MBA-MBA)
		"Sol/533055 2014 BM12", -- (MBA-MBA)
		"Sol/533056 2014 BO14", -- (MBA-MBA)
		"Sol/533057 2014 BE16", -- (MBA-MBA)
		"Sol/533058 2014 BH16", -- (MBA-MBA)
		"Sol/533059 2014 BN17", -- (MBA-MBA)
		"Sol/533060 2014 BQ17", -- (MBA-MBA)
		"Sol/533061 2014 BD19", -- (MBA-MBA)
		"Sol/533062 2014 BC20", -- (MBA-MBA)
		"Sol/533064 2014 BP22", -- (MBA-MBA)
		"Sol/533065 2014 BV23", -- (MBA-MBA)
		"Sol/533066 2014 BD27", -- (MBA-MBA)
		"Sol/533067 2014 BM28", -- (MBA-MBA)
		"Sol/533069 2014 BQ31", -- (MBA-MBA)
		"Sol/533070 2014 BQ32", -- (MBA-MBA)
		"Sol/533072 2014 BD41", -- (MBA-MBA)
		"Sol/533073 2014 BL42", -- (MBA-MBA)
		"Sol/533074 2014 BZ43", -- (MBA-MBA)
		"Sol/533075 2014 BJ44", -- (MBA-MBA)
		"Sol/533076 2014 BR45", -- (MBA-MBA)
		"Sol/533077 2014 BZ46", -- (MBA-MBA)
		"Sol/533078 2014 BD50", -- (MBA-MBA)
		"Sol/533080 2014 BF54", -- (MBA-MBA)
		"Sol/533081 2014 BF58", -- (MBA-MBA)
		"Sol/533084 2014 BB62", -- (MBA-MBA)
		"Sol/533086 2014 BE65", -- (MBA-MBA)
		"Sol/533087 2014 BM65", -- (MBA-MBA)
		"Sol/533088 2014 BW65", -- (MBA-MBA)
		"Sol/533089 2014 BX65", -- (MBA-MBA)
		"Sol/533090 2014 BY65", -- (MBA-MBA)
		"Sol/533091 2014 BZ65", -- (MBA-MBA)
		"Sol/533092 2014 BA66", -- (MBA-MBA)
		"Sol/533093 2014 BB66", -- (MBA-MBA)
		"Sol/533095 2014 BP66", -- (MBA-MBA)
		"Sol/533096 2014 BQ66", -- (MBA-MBA)
		"Sol/533097 2014 BT66", -- (MBA-MBA)
		"Sol/533098 2014 BV66", -- (MBA-MBA)
		"Sol/533099 2014 BW66", -- (MBA-MBA)
		"Sol/533100 2014 BC67", -- (MBA-MBA)
		"Sol/533101 2014 BD67", -- (MBA-MBA)
		"Sol/533102 2014 BA68", -- (MBA-MBA)
		"Sol/533103 2014 BE68", -- (MBA-MBA)
		"Sol/533104 2014 BM68", -- (MBA-MBA)
		"Sol/533105 2014 BO68", -- (MBA-MBA)
		"Sol/533106 2014 BR68", -- (MBA-MBA)
		"Sol/533107 2014 BW68", -- (MBA-MBA)
		"Sol/533108 2014 BY68", -- (MBA-MBA)
		"Sol/533109 2014 BB69", -- (MBA-MBA)
		"Sol/533110 2014 BD69", -- (MBA-MBA)
		"Sol/533111 2014 BE69", -- (MBA-MBA)
		"Sol/533112 2014 BX69", -- (MBA-MBA)
		"Sol/533113 2014 BY69", -- (MBA-MBA)
		"Sol/533114 2014 BA70", -- (MBA-MBA)
		"Sol/533115 2014 CK1", -- (MBA-MBA)
		"Sol/533116 2014 CQ5", -- (MBA-MBA)
		"Sol/533117 2014 CU8", -- (MBA-MBA)
		"Sol/533119 2014 CX10", -- (MBA-MBA)
		"Sol/533122 2014 CU16", -- (MBA-MBA)
		"Sol/533123 2014 CV17", -- (MBA-MBA)
		"Sol/533124 2014 CM18", -- (MBA-MBA)
		"Sol/533127 2014 CF24", -- (MBA-MBA)
		"Sol/533128 2014 CH24", -- (MBA-MBA)
		"Sol/533129 2014 CJ24", -- (MBA-MBA)
		"Sol/533130 2014 CM24", -- (MBA-MBA)
		"Sol/533131 2014 CO24", -- (MBA-MBA)
		"Sol/533132 2014 CV24", -- (MBA-MBA)
		"Sol/533133 2014 CY24", -- (MBA-MBA)
		"Sol/533134 2014 CZ24", -- (MBA-MBA)
		"Sol/533135 2014 CU25", -- (MBA-MBA)
		"Sol/533136 2014 CX25", -- (MBA-MBA)
		"Sol/533137 2014 CB26", -- (MBA-MBA)
		"Sol/533138 2014 CC26", -- (MBA-MBA)
		"Sol/533139 2014 CK26", -- (MBA-MBA)
		"Sol/533140 2014 CO26", -- (MBA-MBA)
		"Sol/533141 2014 CU26", -- (MBA-MBA)
		"Sol/533142 2014 CY26", -- (MBA-MBA)
		"Sol/533143 2014 CR27", -- (MBA-MBA)
		"Sol/533144 2014 CU27", -- (MBA-MBA)
		"Sol/533146 2014 DD1", -- (MBA-MBA)
		"Sol/533148 2014 DK5", -- (MBA-MBA)
		"Sol/533149 2014 DY7", -- (MBA-MBA)
		"Sol/533150 2014 DM9", -- (MBA-MBA)
		"Sol/533151 2014 DV9", -- (MBA-MBA)
		"Sol/533153 2014 DP12", -- (MBA-MBA)
		"Sol/533154 2014 DQ12", -- (MBA-MBA)
		"Sol/533155 2014 DL16", -- (MBA-MBA)
		"Sol/533156 2014 DR16", -- (MBA-MBA)
		"Sol/533157 2014 DR17", -- (MBA-MBA)
		"Sol/533158 2014 DP19", -- (MBA-MBA)
		"Sol/533160 2014 DE24", -- (MBA-MBA)
		"Sol/533161 2014 DV28", -- (MBA-MBA)
		"Sol/533163 2014 DE31", -- (MBA-MBA)
		"Sol/533164 2014 DG42", -- (MBA-MBA)
		"Sol/533165 2014 DP45", -- (MBA-MBA)
		"Sol/533166 2014 DL49", -- (MBA-MBA)
		"Sol/533167 2014 DR49", -- (MBA-MBA)
		"Sol/533168 2014 DV49", -- (MBA-MBA)
		"Sol/533169 2014 DW49", -- (MBA-MBA)
		"Sol/533170 2014 DQ52", -- (MBA-MBA)
		"Sol/533171 2014 DL53", -- (MBA-MBA)
		"Sol/533172 2014 DV54", -- (MBA-MBA)
		"Sol/533173 2014 DU55", -- (MBA-MBA)
		"Sol/533174 2014 DO57", -- (MBA-MBA)
		"Sol/533175 2014 DR60", -- (MBA-MBA)
		"Sol/533176 2014 DP66", -- (MBA-MBA)
		"Sol/533177 2014 DV67", -- (MBA-MBA)
		"Sol/533178 2014 DZ73", -- (MBA-MBA)
		"Sol/533179 2014 DK78", -- (MBA-MBA)
		"Sol/533182 2014 DV83", -- (MBA-MBA)
		"Sol/533183 2014 DN84", -- (MBA-MBA)
		"Sol/533184 2014 DY84", -- (MBA-MBA)
		"Sol/533185 2014 DB85", -- (MBA-MBA)
		"Sol/533187 2014 DC90", -- (MBA-MBA)
		"Sol/533188 2014 DW105", -- (MBA-MBA)
		"Sol/533189 2014 DA107", -- (MBA-MBA)
		"Sol/533190 2014 DE109", -- (MBA-MBA)
		"Sol/533193 2014 DL115", -- (MBA-MBA)
		"Sol/533194 2014 DX115", -- (MBA-MBA)
		"Sol/533195 2014 DK126", -- (MBA-MBA)
		"Sol/533196 2014 DC128", -- (MBA-MBA)
		"Sol/533197 2014 DP129", -- (MBA-MBA)
		"Sol/533198 2014 DZ131", -- (MBA-MBA)
		"Sol/533199 2014 DF135", -- (MBA-MBA)
		"Sol/533200 2014 DW135", -- (MBA-MBA)
		"Sol/533201 2014 DW138", -- (MBA-MBA)
		"Sol/533202 2014 DW139", -- (MBA-MBA)
		"Sol/533203 2014 DK141", -- (MBA-MBA)
		"Sol/533204 2014 DT141", -- (MBA-MBA)
		"Sol/533214 2014 DE145", -- (MBA-MBA)
		"Sol/533215 2014 DR145", -- (MBA-MBA)
		"Sol/533216 2014 DL146", -- (MBA-MBA)
		"Sol/533217 2014 DM146", -- (MBA-MBA)
		"Sol/533218 2014 DN146", -- (MBA-MBA)
		"Sol/533219 2014 DP146", -- (MBA-MBA)
		"Sol/533220 2014 DT146", -- (MBA-MBA)
		"Sol/533221 2014 DU146", -- (MBA-MBA)
		"Sol/533222 2014 DW146", -- (MBA-MBA)
		"Sol/533223 2014 DX146", -- (MBA-MBA)
		"Sol/533224 2014 DZ146", -- (MBA-MBA)
		"Sol/533225 2014 DB147", -- (MBA-MBA)
		"Sol/533226 2014 DE147", -- (MBA-MBA)
		"Sol/533227 2014 DG147", -- (MBA-MBA)
		"Sol/533228 2014 DR147", -- (MBA-MBA)
		"Sol/533229 2014 DS147", -- (MBA-MBA)
		"Sol/533230 2014 DT147", -- (MBA-MBA)
		"Sol/533231 2014 DU147", -- (MBA-MBA)
		"Sol/533233 2014 DZ147", -- (MBA-MBA)
		"Sol/533234 2014 DA148", -- (MBA-MBA)
		"Sol/533236 2014 DE148", -- (MBA-MBA)
		"Sol/533237 2014 DN148", -- (MBA-MBA)
		"Sol/533238 2014 DR148", -- (MBA-MBA)
		"Sol/533239 2014 DY148", -- (MBA-MBA)
		"Sol/533240 2014 DZ148", -- (MBA-MBA)
		"Sol/533241 2014 DA149", -- (MBA-MBA)
		"Sol/533242 2014 DB149", -- (MBA-MBA)
		"Sol/533243 2014 DC149", -- (MBA-MBA)
		"Sol/533244 2014 DE149", -- (MBA-MBA)
		"Sol/533245 2014 DF149", -- (MBA-MBA)
		"Sol/533246 2014 DN149", -- (MBA-MBA)
		"Sol/533247 2014 DO149", -- (MBA-MBA)
		"Sol/533248 2014 DU150", -- (MBA-MBA)
		"Sol/533249 2014 DK151", -- (MBA-MBA)
		"Sol/533250 2014 DO153", -- (MBA-MBA)
		"Sol/533251 2014 DR153", -- (MBA-MBA)
		"Sol/533252 2014 DH154", -- (MBA-MBA)
		"Sol/533253 2014 DM154", -- (MBA-MBA)
		"Sol/533254 2014 DC155", -- (MBA-MBA)
		"Sol/533255 2014 DE155", -- (MBA-MBA)
		"Sol/533256 2014 DP155", -- (MBA-MBA)
		"Sol/533257 2014 DQ155", -- (MBA-MBA)
		"Sol/533258 2014 DR155", -- (MBA-MBA)
		"Sol/533259 2014 DS155", -- (MBA-MBA)
		"Sol/533260 2014 DT155", -- (MBA-MBA)
		"Sol/533261 2014 DU155", -- (MBA-MBA)
		"Sol/533262 2014 DV155", -- (MBA-MBA)
		"Sol/533263 2014 DX155", -- (MBA-MBA)
		"Sol/533264 2014 DZ155", -- (MBA-MBA)
		"Sol/533265 2014 DB156", -- (MBA-MBA)
		"Sol/533266 2014 DC156", -- (MBA-MBA)
		"Sol/533267 2014 EB3", -- (MBA-MBA)
		"Sol/533271 2014 EV9", -- (MBA-MBA)
		"Sol/533273 2014 ES13", -- (MBA-MBA)
		"Sol/533274 2014 EX15", -- (MBA-MBA)
		"Sol/533275 2014 EL20", -- (MBA-MBA)
		"Sol/533276 2014 EW20", -- (MBA-MBA)
		"Sol/533277 2014 EF22", -- (MBA-MBA)
		"Sol/533278 2014 EZ22", -- (MBA-MBA)
		"Sol/533281 2014 EP25", -- (MBA-MBA)
		"Sol/533282 2014 EB29", -- (MBA-MBA)
		"Sol/533283 2014 EK30", -- (MBA-MBA)
		"Sol/533285 2014 EB34", -- (MBA-MBA)
		"Sol/533286 2014 EE40", -- (MBA-MBA)
		"Sol/533289 2014 EL52", -- (MBA-MBA)
		"Sol/533290 2014 EA59", -- (MBA-MBA)
		"Sol/533291 2014 ET72", -- (MBA-MBA)
		"Sol/533292 2014 EF96", -- (MBA-MBA)
		"Sol/533293 2014 EE97", -- (MBA-MBA)
		"Sol/533294 2014 EL98", -- (MBA-MBA)
		"Sol/533296 2014 EZ119", -- (MBA-MBA)
		"Sol/533297 2014 ER133", -- (MBA-MBA)
		"Sol/533299 2014 EE158", -- (MBA-MBA)
		"Sol/533300 2014 EQ188", -- (MBA-MBA)
		"Sol/533301 2014 EE189", -- (MBA-MBA)
		"Sol/533302 2014 EU199", -- (MBA-MBA)
		"Sol/533303 2014 EC207", -- (MBA-MBA)
		"Sol/533304 2014 EC211", -- (MBA-MBA)
		"Sol/533305 2014 EG224", -- (MBA-MBA)
		"Sol/533306 2014 EJ247", -- (MBA-MBA)
		"Sol/533307 2014 ET248", -- (MBA-MBA)
		"Sol/533308 2014 EV248", -- (MBA-MBA)
		"Sol/533309 2014 EZ248", -- (MBA-MBA)
		"Sol/533311 2014 EK249", -- (MBA-MBA)
		"Sol/533312 2014 ET249", -- (MBA-MBA)
		"Sol/533313 2014 EV249", -- (MBA-MBA)
		"Sol/533314 2014 EW249", -- (MBA-MBA)
		"Sol/533315 2014 EC250", -- (MBA-MBA)
		"Sol/533318 2014 FO1", -- (MBA-MBA)
		"Sol/533319 2014 FD3", -- (MBA-MBA)
		"Sol/533320 2014 FE3", -- (MBA-MBA)
		"Sol/533324 2014 FA10", -- (MBA-MBA)
		"Sol/533325 2014 FN10", -- (MBA-MBA)
		"Sol/533327 2014 FW22", -- (MBA-MBA)
		"Sol/533328 2014 FG23", -- (MBA-MBA)
		"Sol/533329 2014 FC26", -- (MBA-MBA)
		"Sol/533330 2014 FW29", -- (MBA-MBA)
		"Sol/533335 2014 FU35", -- (MBA-MBA)
		"Sol/533337 2014 FW40", -- (MBA-MBA)
		"Sol/533338 2014 FK43", -- (MBA-MBA)
		"Sol/533340 2014 FV47", -- (MBA-MBA)
		"Sol/533341 2014 FE57", -- (MBA-MBA)
		"Sol/533346 2014 FC73", -- (MBA-MBA)
		"Sol/533347 2014 FS73", -- (MBA-MBA)
		"Sol/533348 2014 FT73", -- (MBA-MBA)
		"Sol/533349 2014 FU73", -- (MBA-MBA)
		"Sol/533350 2014 FZ73", -- (MBA-MBA)
		"Sol/533351 2014 FA74", -- (MBA-MBA)
		"Sol/533353 2014 FC74", -- (MBA-MBA)
		"Sol/533354 2014 FD74", -- (MBA-MBA)
		"Sol/533355 2014 FR74", -- (MBA-MBA)
		"Sol/533356 2014 FY74", -- (MBA-MBA)
		"Sol/533357 2014 FF75", -- (MBA-MBA)
		"Sol/533359 2014 FX75", -- (MBA-MBA)
		"Sol/533360 2014 FZ75", -- (MBA-MBA)
		"Sol/533361 2014 FA76", -- (MBA-MBA)
		"Sol/533362 2014 FE76", -- (MBA-MBA)
		"Sol/533363 2014 FF76", -- (MBA-MBA)
		"Sol/533364 2014 FJ76", -- (MBA-MBA)
		"Sol/533365 2014 FK76", -- (MBA-MBA)
		"Sol/533366 2014 FU76", -- (MBA-MBA)
		"Sol/533367 2014 FV76", -- (MBA-MBA)
		"Sol/533368 2014 FW76", -- (MBA-MBA)
		"Sol/533369 2014 GD", -- (MBA-MBA)
		"Sol/533370 2014 GW1", -- (MBA-MBA)
		"Sol/533371 2014 GG11", -- (MBA-MBA)
		"Sol/533373 2014 GW18", -- (MBA-MBA)
		"Sol/533374 2014 GH19", -- (MBA-MBA)
		"Sol/533376 2014 GC29", -- (MBA-MBA)
		"Sol/533377 2014 GW30", -- (MBA-MBA)
		"Sol/533378 2014 GY30", -- (MBA-MBA)
		"Sol/533380 2014 GR33", -- (MBA-MBA)
		"Sol/533381 2014 GX33", -- (MBA-MBA)
		"Sol/533384 2014 GB35", -- (MBA-MBA)
		"Sol/533386 2014 GG37", -- (MBA-MBA)
		"Sol/533389 2014 GW45", -- (MBA-MBA)
		"Sol/533390 2014 GM46", -- (MBA-MBA)
		"Sol/533392 2014 GW47", -- (MBA-MBA)
		"Sol/533401 2014 GD55", -- (MBA-MBA)
		"Sol/533402 2014 GY55", -- (MBA-MBA)
		"Sol/533403 2014 GF56", -- (MBA-MBA)
		"Sol/533404 2014 GP56", -- (MBA-MBA)
		"Sol/533405 2014 GQ56", -- (MBA-MBA)
		"Sol/533406 2014 GQ57", -- (MBA-MBA)
		"Sol/533407 2014 GS57", -- (MBA-MBA)
		"Sol/533408 2014 GV57", -- (MBA-MBA)
		"Sol/533409 2014 GW57", -- (MBA-MBA)
		"Sol/533411 2014 GR58", -- (MBA-MBA)
		"Sol/533412 2014 GB59", -- (MBA-MBA)
		"Sol/533413 2014 GC59", -- (MBA-MBA)
		"Sol/533414 2014 GF59", -- (MBA-MBA)
		"Sol/533415 2014 GN59", -- (MBA-MBA)
		"Sol/533416 2014 GP59", -- (MBA-MBA)
		"Sol/533417 2014 GT59", -- (MBA-MBA)
		"Sol/533418 2014 GV59", -- (MBA-MBA)
		"Sol/533419 2014 GF60", -- (MBA-MBA)
		"Sol/533420 2014 GL60", -- (MBA-MBA)
		"Sol/533421 2014 GH61", -- (MBA-MBA)
		"Sol/533422 2014 GM61", -- (MBA-MBA)
		"Sol/533423 2014 GN61", -- (MBA-MBA)
		"Sol/533424 2014 GQ61", -- (MBA-MBA)
		"Sol/533425 2014 GM62", -- (MBA-MBA)
		"Sol/533426 2014 GX62", -- (MBA-MBA)
		"Sol/533427 2014 GY62", -- (MBA-MBA)
		"Sol/533428 2014 GC63", -- (MBA-MBA)
		"Sol/533429 2014 GE63", -- (MBA-MBA)
		"Sol/533430 2014 GG63", -- (MBA-MBA)
		"Sol/533431 2014 GR63", -- (MBA-MBA)
		"Sol/533432 2014 GZ63", -- (MBA-MBA)
		"Sol/533433 2014 GA64", -- (MBA-MBA)
		"Sol/533434 2014 GK64", -- (MBA-MBA)
		"Sol/533435 2014 GW64", -- (MBA-MBA)
		"Sol/533436 2014 GZ64", -- (MBA-MBA)
		"Sol/533437 2014 GB65", -- (MBA-MBA)
		"Sol/533438 2014 GC65", -- (MBA-MBA)
		"Sol/533439 2014 HO1", -- (MBA-MBA)
		"Sol/533442 2014 HK6", -- (MBA-MBA)
		"Sol/533444 2014 HJ7", -- (MBA-MBA)
		"Sol/533445 2014 HS7", -- (MBA-MBA)
		"Sol/533446 2014 HX7", -- (MBA-MBA)
		"Sol/533447 2014 HK12", -- (MBA-MBA)
		"Sol/533448 2014 HM14", -- (MBA-MBA)
		"Sol/533449 2014 HO14", -- (MBA-MBA)
		"Sol/533450 2014 HP15", -- (MBA-MBA)
		"Sol/533451 2014 HE16", -- (MBA-MBA)
		"Sol/533452 2014 HG22", -- (MBA-MBA)
		"Sol/533453 2014 HS24", -- (MBA-MBA)
		"Sol/533454 2014 HY24", -- (MBA-MBA)
		"Sol/533455 2014 HZ24", -- (MBA-MBA)
		"Sol/533456 2014 HB25", -- (MBA-MBA)
		"Sol/533457 2014 HK25", -- (MBA-MBA)
		"Sol/533458 2014 HK27", -- (MBA-MBA)
		"Sol/533459 2014 HM28", -- (MBA-MBA)
		"Sol/533460 2014 HH29", -- (MBA-MBA)
		"Sol/533461 2014 HX29", -- (MBA-MBA)
		"Sol/533462 2014 HV35", -- (MBA-MBA)
		"Sol/533463 2014 HB37", -- (MBA-MBA)
		"Sol/533464 2014 HR43", -- (MBA-MBA)
		"Sol/533465 2014 HP44", -- (MBA-MBA)
		"Sol/533466 2014 HR45", -- (MBA-MBA)
		"Sol/533468 2014 HM47", -- (MBA-MBA)
		"Sol/533469 2014 HU51", -- (MBA-MBA)
		"Sol/533470 2014 HD68", -- (MBA-MBA)
		"Sol/533471 2014 HW72", -- (MBA-MBA)
		"Sol/533472 2014 HU74", -- (MBA-MBA)
		"Sol/533473 2014 HZ90", -- (MBA-MBA)
		"Sol/533474 2014 HT96", -- (MBA-MBA)
		"Sol/533475 2014 HM111", -- (MBA-MBA)
		"Sol/533476 2014 HK122", -- (MBA-MBA)
		"Sol/533479 2014 HE135", -- (MBA-MBA)
		"Sol/533480 2014 HA139", -- (MBA-MBA)
		"Sol/533481 2014 HM142", -- (MBA-MBA)
		"Sol/533482 2014 HR153", -- (MBA-MBA)
		"Sol/533483 2014 HQ155", -- (MBA-MBA)
		"Sol/533484 2014 HD156", -- (MBA-MBA)
		"Sol/533485 2014 HU156", -- (MBA-MBA)
		"Sol/533486 2014 HZ156", -- (MBA-MBA)
		"Sol/533487 2014 HT157", -- (MBA-MBA)
		"Sol/533488 2014 HE163", -- (MBA-MBA)
		"Sol/533489 2014 HN163", -- (MBA-MBA)
		"Sol/533490 2014 HH168", -- (MBA-MBA)
		"Sol/533492 2014 HR168", -- (MBA-MBA)
		"Sol/533493 2014 HF173", -- (MBA-MBA)
		"Sol/533494 2014 HH175", -- (MBA-MBA)
		"Sol/533498 2014 HT179", -- (MBA-MBA)
		"Sol/533499 2014 HD182", -- (MBA-MBA)
		"Sol/533500 2014 HY183", -- (MBA-MBA)
		"Sol/533503 2014 HE190", -- (MBA-MBA)
		"Sol/533504 2014 HF190", -- (MBA-MBA)
		"Sol/533512 2014 HJ203", -- (MBA-MBA)
		"Sol/533513 2014 HM203", -- (MBA-MBA)
		"Sol/533514 2014 HN203", -- (MBA-MBA)
		"Sol/533515 2014 HY203", -- (MBA-MBA)
		"Sol/533516 2014 HH204", -- (MBA-MBA)
		"Sol/533518 2014 HH205", -- (MBA-MBA)
		"Sol/533519 2014 HE207", -- (MBA-MBA)
		"Sol/533520 2014 HM207", -- (MBA-MBA)
		"Sol/533521 2014 HE211", -- (MBA-MBA)
		"Sol/533522 2014 HF211", -- (MBA-MBA)
		"Sol/533525 2014 JN14", -- (MBA-MBA)
		"Sol/533526 2014 JZ16", -- (MBA-MBA)
		"Sol/533527 2014 JK19", -- (MBA-MBA)
		"Sol/533530 2014 JQ26", -- (MBA-MBA)
		"Sol/533532 2014 JB30", -- (MBA-MBA)
		"Sol/533534 2014 JW37", -- (MBA-MBA)
		"Sol/533535 2014 JO42", -- (MBA-MBA)
		"Sol/533536 2014 JQ49", -- (MBA-MBA)
		"Sol/533537 2014 JB50", -- (MBA-MBA)
		"Sol/533538 2014 JH52", -- (MBA-MBA)
		"Sol/533539 2014 JK53", -- (MBA-MBA)
		"Sol/533540 2014 JO53", -- (MBA-MBA)
		"Sol/533545 2014 JD58", -- (MBA-MBA)
		"Sol/533546 2014 JF59", -- (MBA-MBA)
		"Sol/533547 2014 JO59", -- (MBA-MBA)
		"Sol/533548 2014 JO60", -- (MBA-MBA)
		"Sol/533549 2014 JA61", -- (MBA-MBA)
		"Sol/533550 2014 JA62", -- (MBA-MBA)
		"Sol/533552 2014 JO63", -- (MBA-MBA)
		"Sol/533553 2014 JQ68", -- (MBA-MBA)
		"Sol/533554 2014 JO70", -- (MBA-MBA)
		"Sol/533555 2014 JA75", -- (MBA-MBA)
		"Sol/533556 2014 JU75", -- (MBA-MBA)
		"Sol/533566 2014 JF83", -- (MBA-MBA)
		"Sol/533567 2014 JA84", -- (MBA-MBA)
		"Sol/533568 2014 JR84", -- (MBA-MBA)
		"Sol/533570 2014 JC86", -- (MBA-MBA)
		"Sol/533571 2014 JO86", -- (MBA-MBA)
		"Sol/533572 2014 JQ86", -- (MBA-MBA)
		"Sol/533573 2014 JC87", -- (MBA-MBA)
		"Sol/533574 2014 JE87", -- (MBA-MBA)
		"Sol/533575 2014 JF87", -- (MBA-MBA)
		"Sol/533576 2014 JG87", -- (MBA-MBA)
		"Sol/533577 2014 JH87", -- (MBA-MBA)
		"Sol/533578 2014 JJ87", -- (MBA-MBA)
		"Sol/533579 2014 JH88", -- (MBA-MBA)
		"Sol/533580 2014 JM88", -- (MBA-MBA)
		"Sol/533581 2014 JG89", -- (MBA-MBA)
		"Sol/533582 2014 JS89", -- (MBA-MBA)
		"Sol/533584 2014 JA91", -- (MBA-MBA)
		"Sol/533585 2014 KX1", -- (MBA-MBA)
		"Sol/533587 2014 KS4", -- (MBA-MBA)
		"Sol/533589 2014 KU9", -- (MBA-MBA)
		"Sol/533590 2014 KV13", -- (MBA-MBA)
		"Sol/533591 2014 KQ17", -- (MBA-MBA)
		"Sol/533593 2014 KR21", -- (MBA-MBA)
		"Sol/533594 2014 KS21", -- (MBA-MBA)
		"Sol/533598 2014 KO22", -- (MBA-MBA)
		"Sol/533599 2014 KE24", -- (MBA-MBA)
		"Sol/533600 2014 KS27", -- (MBA-MBA)
		"Sol/533601 2014 KX28", -- (MBA-MBA)
		"Sol/533602 2014 KN29", -- (MBA-MBA)
		"Sol/533603 2014 KY31", -- (MBA-MBA)
		"Sol/533605 2014 KU32", -- (MBA-MBA)
		"Sol/533606 2014 KC33", -- (MBA-MBA)
		"Sol/533607 2014 KO34", -- (MBA-MBA)
		"Sol/533608 2014 KW35", -- (MBA-MBA)
		"Sol/533610 2014 KY39", -- (MBA-MBA)
		"Sol/533612 2014 KH41", -- (MBA-MBA)
		"Sol/533613 2014 KD44", -- (MBA-MBA)
		"Sol/533614 2014 KS44", -- (MBA-MBA)
		"Sol/533617 2014 KX52", -- (MBA-MBA)
		"Sol/533618 2014 KL62", -- (MBA-MBA)
		"Sol/533620 2014 KN68", -- (MBA-MBA)
		"Sol/533621 2014 KK72", -- (MBA-MBA)
		"Sol/533622 2014 KM73", -- (MBA-MBA)
		"Sol/533623 2014 KK74", -- (MBA-MBA)
		"Sol/533624 2014 KW74", -- (MBA-MBA)
		"Sol/533625 2014 KZ74", -- (MBA-MBA)
		"Sol/533626 2014 KJ78", -- (MBA-MBA)
		"Sol/533627 2014 KQ78", -- (MBA-MBA)
		"Sol/533628 2014 KU78", -- (MBA-MBA)
		"Sol/533629 2014 KC79", -- (MBA-MBA)
		"Sol/533630 2014 KG80", -- (MBA-MBA)
		"Sol/533631 2014 KH80", -- (MBA-MBA)
		"Sol/533632 2014 KL80", -- (MBA-MBA)
		"Sol/533633 2014 KW81", -- (MBA-MBA)
		"Sol/533639 2014 KE89", -- (MBA-MBA)
		"Sol/533641 2014 KV92", -- (MBA-MBA)
		"Sol/533642 2014 KP93", -- (MBA-MBA)
		"Sol/533643 2014 KS94", -- (MBA-MBA)
		"Sol/533644 2014 KR96", -- (MBA-MBA)
		"Sol/533645 2014 KR100", -- (MBA-MBA)
		"Sol/533647 2014 KD104", -- (MBA-MBA)
		"Sol/533648 2014 KO104", -- (MBA-MBA)
		"Sol/533649 2014 KH105", -- (MBA-MBA)
		"Sol/533650 2014 KN106", -- (MBA-MBA)
		"Sol/533651 2014 KA107", -- (MBA-MBA)
		"Sol/533652 2014 KJ107", -- (MBA-MBA)
		"Sol/533653 2014 KX107", -- (MBA-MBA)
		"Sol/533654 2014 KC109", -- (MBA-MBA)
		"Sol/533655 2014 KT109", -- (MBA-MBA)
		"Sol/533656 2014 KU109", -- (MBA-MBA)
		"Sol/533657 2014 KX109", -- (MBA-MBA)
		"Sol/533658 2014 KH110", -- (MBA-MBA)
		"Sol/533659 2014 KY111", -- (MBA-MBA)
		"Sol/533660 2014 KL112", -- (MBA-MBA)
		"Sol/533661 2014 KX112", -- (MBA-MBA)
		"Sol/533662 2014 KD113", -- (MBA-MBA)
		"Sol/533663 2014 LZ", -- (MBA-MBA)
		"Sol/533664 2014 LQ5", -- (MBA-MBA)
		"Sol/533666 2014 LV10", -- (MBA-MBA)
		"Sol/533667 2014 LM15", -- (MBA-MBA)
		"Sol/533668 2014 LW17", -- (MBA-MBA)
		"Sol/533669 2014 LF18", -- (MBA-MBA)
		"Sol/533672 2014 LT23", -- (MBA-MBA)
		"Sol/533674 2014 LJ27", -- (MBA-MBA)
		"Sol/533675 2014 LU27", -- (MBA-MBA)
		"Sol/533678 2014 LG30", -- (MBA-MBA)
		"Sol/533679 2014 LH30", -- (MBA-MBA)
		"Sol/533680 2014 LJ30", -- (MBA-MBA)
		"Sol/533681 2014 LL31", -- (MBA-MBA)
		"Sol/533682 2014 LY31", -- (MBA-MBA)
		"Sol/533683 2014 LF32", -- (MBA-MBA)
		"Sol/533684 2014 LM32", -- (MBA-MBA)
		"Sol/533685 2014 LT32", -- (MBA-MBA)
		"Sol/533687 2014 MK3", -- (MBA-MBA)
		"Sol/533688 2014 MV7", -- (MBA-MBA)
		"Sol/533689 2014 MG12", -- (MBA-MBA)
		"Sol/533691 2014 MF14", -- (MBA-MBA)
		"Sol/533692 2014 MH17", -- (MBA-MBA)
		"Sol/533694 2014 MY20", -- (MBA-MBA)
		"Sol/533695 2014 MK24", -- (MBA-MBA)
		"Sol/533696 2014 MD31", -- (MBA-MBA)
		"Sol/533697 2014 MR31", -- (MBA-MBA)
		"Sol/533698 2014 MJ32", -- (MBA-MBA)
		"Sol/533699 2014 MG39", -- (MBA-MBA)
		"Sol/533700 2014 MT39", -- (MBA-MBA)
		"Sol/533702 2014 MD53", -- (MBA-MBA)
		"Sol/533703 2014 MG63", -- (MBA-MBA)
		"Sol/533705 2014 MC72", -- (MBA-MBA)
		"Sol/533706 2014 ML72", -- (MBA-MBA)
		"Sol/533707 2014 MU78", -- (MBA-MBA)
		"Sol/533708 2014 MW78", -- (MBA-MBA)
		"Sol/533709 2014 NQ1", -- (MBA-MBA)
		"Sol/533710 2014 NC2", -- (MBA-MBA)
		"Sol/533712 2014 NL3", -- (MBA-MBA)
		"Sol/533713 2014 NU6", -- (MBA-MBA)
		"Sol/533714 2014 NX7", -- (MBA-MBA)
		"Sol/533715 2014 NE17", -- (MBA-MBA)
		"Sol/533716 2014 NO28", -- (MBA-MBA)
		"Sol/533717 2014 NT36", -- (MBA-MBA)
		"Sol/533718 2014 NW37", -- (MBA-MBA)
		"Sol/533720 2014 NR45", -- (MBA-MBA)
		"Sol/533721 2014 NT45", -- (MBA-MBA)
		"Sol/533724 2014 NE55", -- (MBA-MBA)
		"Sol/533725 2014 NS55", -- (MBA-MBA)
		"Sol/533727 2014 NZ59", -- (MBA-MBA)
		"Sol/533728 2014 NJ61", -- (MBA-MBA)
		"Sol/533729 2014 NX63", -- (MBA-MBA)
		"Sol/533730 2014 NW67", -- (MBA-MBA)
		"Sol/533732 2014 NH69", -- (MBA-MBA)
		"Sol/533733 2014 NA70", -- (MBA-MBA)
		"Sol/533734 2014 NU70", -- (MBA-MBA)
		"Sol/533735 2014 OB3", -- (MBA-MBA)
		"Sol/533737 2014 OB10", -- (MBA-MBA)
		"Sol/533738 2014 OB16", -- (MBA-MBA)
		"Sol/533740 2014 OG23", -- (MBA-MBA)
		"Sol/533741 2014 OL33", -- (MBA-MBA)
		"Sol/533742 2014 OH34", -- (MBA-MBA)
		"Sol/533743 2014 OV39", -- (MBA-MBA)
		"Sol/533745 2014 OG40", -- (MBA-MBA)
		"Sol/533746 2014 OH44", -- (MBA-MBA)
		"Sol/533747 2014 OG46", -- (MBA-MBA)
		"Sol/533748 2014 OY46", -- (MBA-MBA)
		"Sol/533749 2014 OV57", -- (MBA-MBA)
		"Sol/533750 2014 OT64", -- (MBA-MBA)
		"Sol/533751 2014 OR71", -- (MBA-MBA)
		"Sol/533752 2014 OW71", -- (MBA-MBA)
		"Sol/533753 2014 ON72", -- (MBA-MBA)
		"Sol/533754 2014 OF85", -- (MBA-MBA)
		"Sol/533755 2014 OD93", -- (MBA-MBA)
		"Sol/533756 2014 OW94", -- (MBA-MBA)
		"Sol/533757 2014 OG95", -- (MBA-MBA)
		"Sol/533758 2014 OV95", -- (MBA-MBA)
		"Sol/533759 2014 OQ96", -- (MBA-MBA)
		"Sol/533760 2014 OJ97", -- (MBA-MBA)
		"Sol/533761 2014 OV97", -- (MBA-MBA)
		"Sol/533762 2014 OC98", -- (MBA-MBA)
		"Sol/533764 2014 OT101", -- (MBA-MBA)
		"Sol/533765 2014 OW104", -- (MBA-MBA)
		"Sol/533767 2014 OE105", -- (MBA-MBA)
		"Sol/533768 2014 OG106", -- (MBA-MBA)
		"Sol/533769 2014 OP109", -- (MBA-MBA)
		"Sol/533770 2014 OX125", -- (MBA-MBA)
		"Sol/533771 2014 OF129", -- (MBA-MBA)
		"Sol/533772 2014 OW130", -- (MBA-MBA)
		"Sol/533773 2014 OH132", -- (MBA-MBA)
		"Sol/533774 2014 OB133", -- (MBA-MBA)
		"Sol/533775 2014 OJ140", -- (MBA-MBA)
		"Sol/533776 2014 OD144", -- (MBA-MBA)
		"Sol/533777 2014 OU144", -- (MBA-MBA)
		"Sol/533778 2014 OA153", -- (MBA-MBA)
		"Sol/533779 2014 OA156", -- (MBA-MBA)
		"Sol/533780 2014 OM156", -- (MBA-MBA)
		"Sol/533781 2014 OF158", -- (MBA-MBA)
		"Sol/533782 2014 OL160", -- (MBA-MBA)
		"Sol/533783 2014 ON162", -- (MBA-MBA)
		"Sol/533784 2014 OD163", -- (MBA-MBA)
		"Sol/533785 2014 OX169", -- (MBA-MBA)
		"Sol/533786 2014 OO170", -- (MBA-MBA)
		"Sol/533787 2014 OF174", -- (MBA-MBA)
		"Sol/533788 2014 OT178", -- (MBA-MBA)
		"Sol/533789 2014 OT180", -- (MBA-MBA)
		"Sol/533790 2014 ON182", -- (MBA-MBA)
		"Sol/533791 2014 OH184", -- (MBA-MBA)
		"Sol/533792 2014 OP184", -- (MBA-MBA)
		"Sol/533793 2014 OL185", -- (MBA-MBA)
		"Sol/533794 2014 OY185", -- (MBA-MBA)
		"Sol/533795 2014 OU187", -- (MBA-MBA)
		"Sol/533796 2014 OW187", -- (MBA-MBA)
		"Sol/533797 2014 OX188", -- (MBA-MBA)
		"Sol/533798 2014 OB195", -- (MBA-MBA)
		"Sol/533799 2014 ON195", -- (MBA-MBA)
		"Sol/533800 2014 OX196", -- (MBA-MBA)
		"Sol/533801 2014 OS197", -- (MBA-MBA)
		"Sol/533802 2014 OX197", -- (MBA-MBA)
		"Sol/533803 2014 OK198", -- (MBA-MBA)
		"Sol/533804 2014 OR199", -- (MBA-MBA)
		"Sol/533805 2014 OB200", -- (MBA-MBA)
		"Sol/533806 2014 OR201", -- (MBA-MBA)
		"Sol/533807 2014 OH203", -- (MBA-MBA)
		"Sol/533808 2014 OP205", -- (MBA-MBA)
		"Sol/533810 2014 OU208", -- (MBA-MBA)
		"Sol/533811 2014 OC212", -- (MBA-MBA)
		"Sol/533812 2014 OB214", -- (MBA-MBA)
		"Sol/533813 2014 OP219", -- (MBA-MBA)
		"Sol/533815 2014 ON225", -- (MBA-MBA)
		"Sol/533816 2014 OC229", -- (MBA-MBA)
		"Sol/533817 2014 OE230", -- (MBA-MBA)
		"Sol/533818 2014 OL230", -- (MBA-MBA)
		"Sol/533819 2014 OO230", -- (MBA-MBA)
		"Sol/533820 2014 OA231", -- (MBA-MBA)
		"Sol/533821 2014 OR232", -- (MBA-MBA)
		"Sol/533822 2014 ON234", -- (MBA-MBA)
		"Sol/533823 2014 OP240", -- (MBA-MBA)
		"Sol/533824 2014 OZ242", -- (MBA-MBA)
		"Sol/533825 2014 OR244", -- (MBA-MBA)
		"Sol/533827 2014 OU276", -- (MBA-MBA)
		"Sol/533828 2014 OQ278", -- (MBA-MBA)
		"Sol/533829 2014 OQ288", -- (MBA-MBA)
		"Sol/533831 2014 OY289", -- (MBA-MBA)
		"Sol/533832 2014 OF293", -- (MBA-MBA)
		"Sol/533833 2014 OH293", -- (MBA-MBA)
		"Sol/533834 2014 ON294", -- (MBA-MBA)
		"Sol/533835 2014 OR296", -- (MBA-MBA)
		"Sol/533836 2014 OM297", -- (MBA-MBA)
		"Sol/533837 2014 OJ299", -- (MBA-MBA)
		"Sol/533838 2014 OK299", -- (MBA-MBA)
		"Sol/533839 2014 OE307", -- (MBA-MBA)
		"Sol/533840 2014 OH307", -- (MBA-MBA)
		"Sol/533841 2014 OZ310", -- (MBA-MBA)
		"Sol/533842 2014 OH314", -- (MBA-MBA)
		"Sol/533843 2014 OW317", -- (MBA-MBA)
		"Sol/533844 2014 ON326", -- (MBA-MBA)
		"Sol/533845 2014 OA334", -- (MBA-MBA)
		"Sol/533846 2014 OX334", -- (MBA-MBA)
		"Sol/533847 2014 OF337", -- (MBA-MBA)
		"Sol/533848 2014 OL337", -- (MBA-MBA)
		"Sol/533851 2014 OP343", -- (MBA-MBA)
		"Sol/533852 2014 OR343", -- (MBA-MBA)
		"Sol/533853 2014 OW343", -- (MBA-MBA)
		"Sol/533855 2014 OT353", -- (MBA-MBA)
		"Sol/533856 2014 OG357", -- (MBA-MBA)
		"Sol/533857 2014 OA367", -- (MBA-MBA)
		"Sol/533858 2014 OC367", -- (MBA-MBA)
		"Sol/533859 2014 OC372", -- (MBA-MBA)
		"Sol/533860 2014 OL375", -- (MBA-MBA)
		"Sol/533861 2014 OY377", -- (MBA-MBA)
		"Sol/533862 2014 OY378", -- (MBA-MBA)
		"Sol/533863 2014 OP380", -- (MBA-MBA)
		"Sol/533864 2014 ON381", -- (MBA-MBA)
		"Sol/533866 2014 OK391", -- (MBA-MBA)
		"Sol/533867 2014 OY392", -- (MBA-MBA)
		"Sol/533869 2014 OX399", -- (MBA-MBA)
		"Sol/533870 2014 OX400", -- (MBA-MBA)
		"Sol/533871 2014 OG401", -- (MBA-MBA)
		"Sol/533872 2014 OF402", -- (MBA-MBA)
		"Sol/533873 2014 OH402", -- (MBA-MBA)
		"Sol/533874 2014 OB404", -- (MBA-MBA)
		"Sol/533875 2014 OE404", -- (MBA-MBA)
		"Sol/533876 2014 OV404", -- (MBA-MBA)
		"Sol/533877 2014 OW404", -- (MBA-MBA)
		"Sol/533878 2014 OB407", -- (MBA-MBA)
		"Sol/533879 2014 OT415", -- (MBA-MBA)
		"Sol/533880 2014 OU415", -- (MBA-MBA)
		"Sol/533881 2014 OW415", -- (MBA-MBA)
		"Sol/533882 2014 PD2", -- (MBA-MBA)
		"Sol/533883 2014 PZ6", -- (MBA-MBA)
		"Sol/533884 2014 PP8", -- (MBA-MBA)
		"Sol/533885 2014 PX9", -- (MBA-MBA)
		"Sol/533886 2014 PK13", -- (MBA-MBA)
		"Sol/533887 2014 PU14", -- (MBA-MBA)
		"Sol/533888 2014 PD15", -- (MBA-MBA)
		"Sol/533889 2014 PA16", -- (MBA-MBA)
		"Sol/533890 2014 PX20", -- (MBA-MBA)
		"Sol/533891 2014 PC21", -- (MBA-MBA)
		"Sol/533892 2014 PK22", -- (MBA-MBA)
		"Sol/533893 2014 PP25", -- (MBA-MBA)
		"Sol/533894 2014 PM28", -- (MBA-MBA)
		"Sol/533895 2014 PM32", -- (MBA-MBA)
		"Sol/533896 2014 PE35", -- (MBA-MBA)
		"Sol/533897 2014 PM35", -- (MBA-MBA)
		"Sol/533898 2014 PW38", -- (MBA-MBA)
		"Sol/533899 2014 PS39", -- (MBA-MBA)
		"Sol/533900 2014 PC42", -- (MBA-MBA)
		"Sol/533901 2014 PE42", -- (MBA-MBA)
		"Sol/533902 2014 PS44", -- (MBA-MBA)
		"Sol/533903 2014 PN47", -- (MBA-MBA)
		"Sol/533904 2014 PG49", -- (MBA-MBA)
		"Sol/533905 2014 PX49", -- (MBA-MBA)
		"Sol/533906 2014 PZ50", -- (MBA-MBA)
		"Sol/533907 2014 PW52", -- (MBA-MBA)
		"Sol/533908 2014 PO55", -- (MBA-MBA)
		"Sol/533909 2014 PV55", -- (MBA-MBA)
		"Sol/533910 2014 PX55", -- (MBA-MBA)
		"Sol/533911 2014 PM56", -- (MBA-MBA)
		"Sol/533912 2014 PU57", -- (MBA-MBA)
		"Sol/533913 2014 PO62", -- (MBA-MBA)
		"Sol/533914 2014 PA63", -- (MBA-MBA)
		"Sol/533915 2014 PN63", -- (MBA-MBA)
		"Sol/533916 2014 PW63", -- (MBA-MBA)
		"Sol/533917 2014 PA64", -- (MBA-MBA)
		"Sol/533918 2014 PW65", -- (MBA-MBA)
		"Sol/533919 2014 PY65", -- (MBA-MBA)
		"Sol/533920 2014 PL66", -- (MBA-MBA)
		"Sol/533921 2014 PC70", -- (MBA-MBA)
		"Sol/533922 2014 PB72", -- (MBA-MBA)
		"Sol/533923 2014 PW72", -- (MBA-MBA)
		"Sol/533924 2014 PG74", -- (MBA-MBA)
		"Sol/533925 2014 PK75", -- (MBA-MBA)
		"Sol/533926 2014 PC78", -- (MBA-MBA)
		"Sol/533927 2014 PK78", -- (MBA-MBA)
		"Sol/533928 2014 PT78", -- (MBA-MBA)
		"Sol/533929 2014 PG79", -- (MBA-MBA)
		"Sol/533930 2014 PO79", -- (MBA-MBA)
		"Sol/533931 2014 PN80", -- (MBA-MBA)
		"Sol/533932 2014 PP80", -- (MBA-MBA)
		"Sol/533933 2014 PJ82", -- (MBA-MBA)
		"Sol/533934 2014 QT1", -- (MBA-MBA)
		"Sol/533935 2014 QA4", -- (MBA-MBA)
		"Sol/533936 2014 QP19", -- (MBA-MBA)
		"Sol/533937 2014 QZ19", -- (MBA-MBA)
		"Sol/533938 2014 QO22", -- (MBA-MBA)
		"Sol/533939 2014 QV22", -- (MBA-MBA)
		"Sol/533940 2014 QO23", -- (MBA-MBA)
		"Sol/533941 2014 QO25", -- (MBA-MBA)
		"Sol/533942 2014 QD26", -- (MBA-MBA)
		"Sol/533943 2014 QV26", -- (MBA-MBA)
		"Sol/533944 2014 QU27", -- (MBA-MBA)
		"Sol/533945 2014 QS34", -- (MBA-MBA)
		"Sol/533946 2014 QT34", -- (MBA-MBA)
		"Sol/533947 2014 QL35", -- (MBA-MBA)
		"Sol/533948 2014 QM36", -- (MBA-MBA)
		"Sol/533949 2014 QT46", -- (MBA-MBA)
		"Sol/533950 2014 QJ57", -- (MBA-MBA)
		"Sol/533951 2014 QD60", -- (MBA-MBA)
		"Sol/533952 2014 QJ93", -- (MBA-MBA)
		"Sol/533953 2014 QW98", -- (MBA-MBA)
		"Sol/533954 2014 QU108", -- (MBA-MBA)
		"Sol/533955 2014 QX117", -- (MBA-MBA)
		"Sol/533956 2014 QG127", -- (MBA-MBA)
		"Sol/533957 2014 QQ128", -- (MBA-MBA)
		"Sol/533958 2014 QU134", -- (MBA-MBA)
		"Sol/533959 2014 QD135", -- (MBA-MBA)
		"Sol/533960 2014 QS135", -- (MBA-MBA)
		"Sol/533961 2014 QU135", -- (MBA-MBA)
		"Sol/533962 2014 QD141", -- (MBA-MBA)
		"Sol/533963 2014 QJ143", -- (MBA-MBA)
		"Sol/533964 2014 QX147", -- (MBA-MBA)
		"Sol/533965 2014 QE149", -- (MBA-MBA)
		"Sol/533966 2014 QW151", -- (MBA-MBA)
		"Sol/533968 2014 QD171", -- (MBA-MBA)
		"Sol/533969 2014 QL172", -- (MBA-MBA)
		"Sol/533970 2014 QS172", -- (MBA-MBA)
		"Sol/533971 2014 QH176", -- (MBA-MBA)
		"Sol/533972 2014 QF177", -- (MBA-MBA)
		"Sol/533973 2014 QF181", -- (MBA-MBA)
		"Sol/533974 2014 QR186", -- (MBA-MBA)
		"Sol/533975 2014 QN193", -- (MBA-MBA)
		"Sol/533976 2014 QK213", -- (MBA-MBA)
		"Sol/533977 2014 QA214", -- (MBA-MBA)
		"Sol/533978 2014 QT221", -- (MBA-MBA)
		"Sol/533979 2014 QR230", -- (MBA-MBA)
		"Sol/533980 2014 QT231", -- (MBA-MBA)
		"Sol/533981 2014 QG233", -- (MBA-MBA)
		"Sol/533982 2014 QQ239", -- (MBA-MBA)
		"Sol/533983 2014 QZ239", -- (MBA-MBA)
		"Sol/533984 2014 QG241", -- (MBA-MBA)
		"Sol/533985 2014 QT241", -- (MBA-MBA)
		"Sol/533986 2014 QN242", -- (MBA-MBA)
		"Sol/533987 2014 QZ243", -- (MBA-MBA)
		"Sol/533988 2014 QA245", -- (MBA-MBA)
		"Sol/533989 2014 QM253", -- (MBA-MBA)
		"Sol/533991 2014 QG267", -- (MBA-MBA)
		"Sol/533992 2014 QL267", -- (MBA-MBA)
		"Sol/533993 2014 QW268", -- (MBA-MBA)
		"Sol/533994 2014 QX269", -- (MBA-MBA)
		"Sol/533995 2014 QS274", -- (MBA-MBA)
		"Sol/533996 2014 QC275", -- (MBA-MBA)
		"Sol/533997 2014 QK280", -- (MBA-MBA)
		"Sol/533998 2014 QQ280", -- (MBA-MBA)
		"Sol/533999 2014 QA281", -- (MBA-MBA)
		"Sol/534000 2014 QM281", -- (MBA-MBA)
		"Sol/534001 2014 QV285", -- (MBA-MBA)
		"Sol/534002 2014 QA295", -- (MBA-MBA)
		"Sol/534003 2014 QB300", -- (MBA-MBA)
		"Sol/534004 2014 QC301", -- (MBA-MBA)
		"Sol/534005 2014 QJ307", -- (MBA-MBA)
		"Sol/534006 2014 QZ307", -- (MBA-MBA)
		"Sol/534007 2014 QF309", -- (MBA-MBA)
		"Sol/534008 2014 QC311", -- (MBA-MBA)
		"Sol/534009 2014 QC313", -- (MBA-MBA)
		"Sol/534010 2014 QF323", -- (MBA-MBA)
		"Sol/534011 2014 QE326", -- (MBA-MBA)
		"Sol/534012 2014 QL326", -- (MBA-MBA)
		"Sol/534013 2014 QM328", -- (MBA-MBA)
		"Sol/534014 2014 QS329", -- (MBA-MBA)
		"Sol/534015 2014 QH330", -- (MBA-MBA)
		"Sol/534016 2014 QX330", -- (MBA-MBA)
		"Sol/534017 2014 QD331", -- (MBA-MBA)
		"Sol/534018 2014 QH331", -- (MBA-MBA)
		"Sol/534019 2014 QC338", -- (MBA-MBA)
		"Sol/534020 2014 QR339", -- (MBA-MBA)
		"Sol/534021 2014 QG340", -- (MBA-MBA)
		"Sol/534022 2014 QK342", -- (MBA-MBA)
		"Sol/534023 2014 QD350", -- (MBA-MBA)
		"Sol/534024 2014 QH350", -- (MBA-MBA)
		"Sol/534025 2014 QC352", -- (MBA-MBA)
		"Sol/534026 2014 QN354", -- (MBA-MBA)
		"Sol/534027 2014 QH357", -- (MBA-MBA)
		"Sol/534028 2014 QP361", -- (MBA-MBA)
		"Sol/534029 2014 QX361", -- (MBA-MBA)
		"Sol/534030 2014 QJ366", -- (MBA-MBA)
		"Sol/534031 2014 QS366", -- (MBA-MBA)
		"Sol/534032 2014 QY366", -- (MBA-MBA)
		"Sol/534033 2014 QE367", -- (MBA-MBA)
		"Sol/534034 2014 QG371", -- (MBA-MBA)
		"Sol/534035 2014 QT373", -- (MBA-MBA)
		"Sol/534036 2014 QA374", -- (MBA-MBA)
		"Sol/534037 2014 QR375", -- (MBA-MBA)
		"Sol/534038 2014 QB380", -- (MBA-MBA)
		"Sol/534039 2014 QR380", -- (MBA-MBA)
		"Sol/534040 2014 QX382", -- (MBA-MBA)
		"Sol/534041 2014 QP386", -- (MBA-MBA)
		"Sol/534042 2014 QX388", -- (MBA-MBA)
		"Sol/534043 2014 QF389", -- (MBA-MBA)
		"Sol/534044 2014 QM392", -- (MBA-MBA)
		"Sol/534045 2014 QE393", -- (MBA-MBA)
		"Sol/534046 2014 QH398", -- (MBA-MBA)
		"Sol/534047 2014 QJ400", -- (MBA-MBA)
		"Sol/534048 2014 QY404", -- (MBA-MBA)
		"Sol/534049 2014 QA406", -- (MBA-MBA)
		"Sol/534050 2014 QR407", -- (MBA-MBA)
		"Sol/534051 2014 QB408", -- (MBA-MBA)
		"Sol/534052 2014 QJ408", -- (MBA-MBA)
		"Sol/534053 2014 QX408", -- (MBA-MBA)
		"Sol/534054 2014 QW410", -- (MBA-MBA)
		"Sol/534055 2014 QG413", -- (MBA-MBA)
		"Sol/534056 2014 QP414", -- (MBA-MBA)
		"Sol/534057 2014 QP415", -- (MBA-MBA)
		"Sol/534058 2014 QE420", -- (MBA-MBA)
		"Sol/534059 2014 QF420", -- (MBA-MBA)
		"Sol/534060 2014 QR420", -- (MBA-MBA)
		"Sol/534061 2014 QY420", -- (MBA-MBA)
		"Sol/534062 2014 QB421", -- (MBA-MBA)
		"Sol/534063 2014 QH423", -- (MBA-MBA)
		"Sol/534064 2014 QU426", -- (MBA-MBA)
		"Sol/534065 2014 QG432", -- (MBA-MBA)
		"Sol/534066 2014 QQ437", -- (MBA-MBA)
		"Sol/534067 2014 QW437", -- (MBA-MBA)
		"Sol/534068 2014 QB438", -- (MBA-MBA)
		"Sol/534069 2014 QD438", -- (MBA-MBA)
		"Sol/534070 2014 QO438", -- (MBA-MBA)
		"Sol/534071 2014 QX438", -- (MBA-MBA)
		"Sol/534072 2014 QA439", -- (MBA-MBA)
		"Sol/534075 2014 QN447", -- (MBA-MBA)
		"Sol/534076 2014 QV447", -- (MBA-MBA)
		"Sol/534077 2014 QW447", -- (MBA-MBA)
		"Sol/534078 2014 QB449", -- (MBA-MBA)
		"Sol/534079 2014 QP449", -- (MBA-MBA)
		"Sol/534080 2014 QY449", -- (MBA-MBA)
		"Sol/534081 2014 QM450", -- (MBA-MBA)
		"Sol/534082 2014 QQ450", -- (MBA-MBA)
		"Sol/534083 2014 QS451", -- (MBA-MBA)
		"Sol/534084 2014 QV451", -- (MBA-MBA)
		"Sol/534085 2014 QE452", -- (MBA-MBA)
		"Sol/534086 2014 QJ452", -- (MBA-MBA)
		"Sol/534087 2014 QM454", -- (MBA-MBA)
		"Sol/534088 2014 QT454", -- (MBA-MBA)
		"Sol/534089 2014 QJ455", -- (MBA-MBA)
		"Sol/534090 2014 QP456", -- (MBA-MBA)
		"Sol/534091 2014 QU456", -- (MBA-MBA)
		"Sol/534092 2014 QR457", -- (MBA-MBA)
		"Sol/534093 2014 QZ457", -- (MBA-MBA)
		"Sol/534094 2014 QE458", -- (MBA-MBA)
		"Sol/534095 2014 QP458", -- (MBA-MBA)
		"Sol/534096 2014 QM461", -- (MBA-MBA)
		"Sol/534097 2014 QD466", -- (MBA-MBA)
		"Sol/534098 2014 QB467", -- (MBA-MBA)
		"Sol/534099 2014 QD468", -- (MBA-MBA)
		"Sol/534100 2014 QF468", -- (MBA-MBA)
		"Sol/534101 2014 QS470", -- (MBA-MBA)
		"Sol/534102 2014 QU470", -- (MBA-MBA)
		"Sol/534103 2014 QZ471", -- (MBA-MBA)
		"Sol/534104 2014 QD472", -- (MBA-MBA)
		"Sol/534105 2014 QP473", -- (MBA-MBA)
		"Sol/534106 2014 QR473", -- (MBA-MBA)
		"Sol/534107 2014 QC474", -- (MBA-MBA)
		"Sol/534108 2014 QV475", -- (MBA-MBA)
		"Sol/534109 2014 QD476", -- (MBA-MBA)
		"Sol/534110 2014 QS476", -- (MBA-MBA)
		"Sol/534111 2014 QK477", -- (MBA-MBA)
		"Sol/534112 2014 QF478", -- (MBA-MBA)
		"Sol/534113 2014 QE481", -- (MBA-MBA)
		"Sol/534114 2014 QT482", -- (MBA-MBA)
		"Sol/534115 2014 QV482", -- (MBA-MBA)
		"Sol/534116 2014 QV484", -- (MBA-MBA)
		"Sol/534117 2014 QW484", -- (MBA-MBA)
		"Sol/534118 2014 QA485", -- (MBA-MBA)
		"Sol/534119 2014 QA486", -- (MBA-MBA)
		"Sol/534120 2014 QO486", -- (MBA-MBA)
		"Sol/534121 2014 QQ487", -- (MBA-MBA)
		"Sol/534122 2014 QU488", -- (MBA-MBA)
		"Sol/534123 2014 QA489", -- (MBA-MBA)
		"Sol/534124 2014 QN489", -- (MBA-MBA)
		"Sol/534125 2014 QS489", -- (MBA-MBA)
		"Sol/534126 2014 QG492", -- (MBA-MBA)
		"Sol/534127 2014 QK493", -- (MBA-MBA)
		"Sol/534128 2014 QW494", -- (MBA-MBA)
		"Sol/534129 2014 QA495", -- (MBA-MBA)
		"Sol/534130 2014 QJ495", -- (MBA-MBA)
		"Sol/534131 2014 QM495", -- (MBA-MBA)
		"Sol/534132 2014 QN495", -- (MBA-MBA)
		"Sol/534133 2014 QS495", -- (MBA-MBA)
		"Sol/534134 2014 RW4", -- (MBA-MBA)
		"Sol/534135 2014 RJ12", -- (MBA-MBA)
		"Sol/534136 2014 RA13", -- (MBA-MBA)
		"Sol/534137 2014 RG16", -- (MBA-MBA)
		"Sol/534138 2014 RO16", -- (MBA-MBA)
		"Sol/534139 2014 RH18", -- (MBA-MBA)
		"Sol/534140 2014 RR18", -- (MBA-MBA)
		"Sol/534141 2014 RL19", -- (MBA-MBA)
		"Sol/534142 2014 RB20", -- (MBA-MBA)
		"Sol/534143 2014 RE23", -- (MBA-MBA)
		"Sol/534144 2014 RZ32", -- (MBA-MBA)
		"Sol/534145 2014 RX35", -- (MBA-MBA)
		"Sol/534146 2014 RB36", -- (MBA-MBA)
		"Sol/534147 2014 RE39", -- (MBA-MBA)
		"Sol/534148 2014 RN39", -- (MBA-MBA)
		"Sol/534149 2014 RX39", -- (MBA-MBA)
		"Sol/534150 2014 RQ40", -- (MBA-MBA)
		"Sol/534151 2014 RK41", -- (MBA-MBA)
		"Sol/534152 2014 RU41", -- (MBA-MBA)
		"Sol/534153 2014 RG47", -- (MBA-MBA)
		"Sol/534154 2014 RB48", -- (MBA-MBA)
		"Sol/534155 2014 RD49", -- (MBA-MBA)
		"Sol/534156 2014 RE49", -- (MBA-MBA)
		"Sol/534157 2014 RV49", -- (MBA-MBA)
		"Sol/534158 2014 RQ57", -- (MBA-MBA)
		"Sol/534159 2014 RD62", -- (MBA-MBA)
		"Sol/534160 2014 RP63", -- (MBA-MBA)
		"Sol/534162 2014 RU64", -- (MBA-MBA)
		"Sol/534163 2014 RW64", -- (MBA-MBA)
		"Sol/534164 2014 RA65", -- (MBA-MBA)
		"Sol/534165 2014 RM65", -- (MBA-MBA)
		"Sol/534166 2014 RN65", -- (MBA-MBA)
		"Sol/534167 2014 RS65", -- (MBA-MBA)
		"Sol/534168 2014 RU65", -- (MBA-MBA)
		"Sol/534169 2014 RV65", -- (MBA-MBA)
		"Sol/534170 2014 RX65", -- (MBA-MBA)
		"Sol/534171 2014 RQ66", -- (MBA-MBA)
		"Sol/534172 2014 RW66", -- (MBA-MBA)
		"Sol/534173 2014 RJ67", -- (MBA-MBA)
		"Sol/534174 2014 RX68", -- (MBA-MBA)
		"Sol/534175 2014 RL69", -- (MBA-MBA)
		"Sol/534176 2014 RS69", -- (MBA-MBA)
		"Sol/534177 2014 RX69", -- (MBA-MBA)
		"Sol/534178 2014 RY69", -- (MBA-MBA)
		"Sol/534179 2014 RF70", -- (MBA-MBA)
		"Sol/534180 2014 RG70", -- (MBA-MBA)
		"Sol/534182 2014 SK2", -- (MBA-MBA)
		"Sol/534183 2014 SH13", -- (MBA-MBA)
		"Sol/534184 2014 SY14", -- (MBA-MBA)
		"Sol/534185 2014 SZ15", -- (MBA-MBA)
		"Sol/534186 2014 SO31", -- (MBA-MBA)
		"Sol/534187 2014 SX46", -- (MBA-MBA)
		"Sol/534188 2014 SV48", -- (MBA-MBA)
		"Sol/534189 2014 SG49", -- (MBA-MBA)
		"Sol/534190 2014 SB54", -- (MBA-MBA)
		"Sol/534191 2014 SA56", -- (MBA-MBA)
		"Sol/534192 2014 SD66", -- (MBA-MBA)
		"Sol/534193 2014 SJ76", -- (MBA-MBA)
		"Sol/534194 2014 SU82", -- (MBA-MBA)
		"Sol/534195 2014 SW94", -- (MBA-MBA)
		"Sol/534196 2014 SQ95", -- (MBA-MBA)
		"Sol/534197 2014 SZ97", -- (MBA-MBA)
		"Sol/534198 2014 SU115", -- (MBA-MBA)
		"Sol/534199 2014 SK123", -- (MBA-MBA)
		"Sol/534200 2014 SG128", -- (MBA-MBA)
		"Sol/534201 2014 ST134", -- (MBA-MBA)
		"Sol/534202 2014 SU134", -- (MBA-MBA)
		"Sol/534203 2014 SM136", -- (MBA-MBA)
		"Sol/534204 2014 SV145", -- (MBA-MBA)
		"Sol/534205 2014 SB149", -- (MBA-MBA)
		"Sol/534206 2014 SV150", -- (MBA-MBA)
		"Sol/534207 2014 SF151", -- (MBA-MBA)
		"Sol/534208 2014 SU153", -- (MBA-MBA)
		"Sol/534209 2014 SO154", -- (MBA-MBA)
		"Sol/534210 2014 SM156", -- (MBA-MBA)
		"Sol/534211 2014 SY156", -- (MBA-MBA)
		"Sol/534212 2014 SZ156", -- (MBA-MBA)
		"Sol/534213 2014 SO157", -- (MBA-MBA)
		"Sol/534214 2014 SP159", -- (MBA-MBA)
		"Sol/534215 2014 SW160", -- (MBA-MBA)
		"Sol/534216 2014 SD163", -- (MBA-MBA)
		"Sol/534217 2014 SS168", -- (MBA-MBA)
		"Sol/534218 2014 SZ170", -- (MBA-MBA)
		"Sol/534219 2014 SL178", -- (MBA-MBA)
		"Sol/534220 2014 SJ191", -- (MBA-MBA)
		"Sol/534221 2014 SO191", -- (MBA-MBA)
		"Sol/534222 2014 SO192", -- (MBA-MBA)
		"Sol/534223 2014 SC196", -- (MBA-MBA)
		"Sol/534224 2014 SJ204", -- (MBA-MBA)
		"Sol/534225 2014 SJ207", -- (MBA-MBA)
		"Sol/534226 2014 SK207", -- (MBA-MBA)
		"Sol/534227 2014 SM207", -- (MBA-MBA)
		"Sol/534228 2014 SO207", -- (MBA-MBA)
		"Sol/534229 2014 SV209", -- (MBA-MBA)
		"Sol/534230 2014 SA210", -- (MBA-MBA)
		"Sol/534231 2014 SE210", -- (MBA-MBA)
		"Sol/534232 2014 SM210", -- (MBA-MBA)
		"Sol/534233 2014 SB211", -- (MBA-MBA)
		"Sol/534234 2014 SP211", -- (MBA-MBA)
		"Sol/534235 2014 SY211", -- (MBA-MBA)
		"Sol/534236 2014 SV214", -- (MBA-MBA)
		"Sol/534237 2014 SC215", -- (MBA-MBA)
		"Sol/534238 2014 SK215", -- (MBA-MBA)
		"Sol/534239 2014 SL215", -- (MBA-MBA)
		"Sol/534240 2014 SW216", -- (MBA-MBA)
		"Sol/534241 2014 SB217", -- (MBA-MBA)
		"Sol/534242 2014 SF217", -- (MBA-MBA)
		"Sol/534243 2014 SQ217", -- (MBA-MBA)
		"Sol/534244 2014 SY218", -- (MBA-MBA)
		"Sol/534246 2014 SV219", -- (MBA-MBA)
		"Sol/534247 2014 SW220", -- (MBA-MBA)
		"Sol/534248 2014 SL222", -- (MBA-MBA)
		"Sol/534249 2014 SP222", -- (MBA-MBA)
		"Sol/534250 2014 SZ222", -- (MBA-MBA)
		"Sol/534252 2014 SX231", -- (MBA-MBA)
		"Sol/534253 2014 SZ233", -- (MBA-MBA)
		"Sol/534254 2014 SC234", -- (MBA-MBA)
		"Sol/534255 2014 SJ237", -- (MBA-MBA)
		"Sol/534256 2014 ST240", -- (MBA-MBA)
		"Sol/534257 2014 SP246", -- (MBA-MBA)
		"Sol/534258 2014 SQ246", -- (MBA-MBA)
		"Sol/534259 2014 ST248", -- (MBA-MBA)
		"Sol/534260 2014 SZ256", -- (MBA-MBA)
		"Sol/534261 2014 SG261", -- (MBA-MBA)
		"Sol/534262 2014 SE263", -- (MBA-MBA)
		"Sol/534263 2014 SC264", -- (MBA-MBA)
		"Sol/534264 2014 SZ266", -- (MBA-MBA)
		"Sol/534265 2014 SR278", -- (MBA-MBA)
		"Sol/534266 2014 SH279", -- (MBA-MBA)
		"Sol/534267 2014 SN279", -- (MBA-MBA)
		"Sol/534268 2014 SS279", -- (MBA-MBA)
		"Sol/534269 2014 SA280", -- (MBA-MBA)
		"Sol/534270 2014 SZ280", -- (MBA-MBA)
		"Sol/534271 2014 SP281", -- (MBA-MBA)
		"Sol/534272 2014 SS283", -- (MBA-MBA)
		"Sol/534273 2014 SZ284", -- (MBA-MBA)
		"Sol/534274 2014 SB285", -- (MBA-MBA)
		"Sol/534275 2014 SO285", -- (MBA-MBA)
		"Sol/534276 2014 SR285", -- (MBA-MBA)
		"Sol/534277 2014 SK286", -- (MBA-MBA)
		"Sol/534278 2014 SJ287", -- (MBA-MBA)
		"Sol/534279 2014 SP288", -- (MBA-MBA)
		"Sol/534280 2014 SO290", -- (MBA-MBA)
		"Sol/534281 2014 SF293", -- (MBA-MBA)
		"Sol/534282 2014 SP294", -- (MBA-MBA)
		"Sol/534283 2014 SC297", -- (MBA-MBA)
		"Sol/534284 2014 SJ298", -- (MBA-MBA)
		"Sol/534285 2014 SP299", -- (MBA-MBA)
		"Sol/534286 2014 ST299", -- (MBA-MBA)
		"Sol/534287 2014 SY299", -- (MBA-MBA)
		"Sol/534288 2014 SE300", -- (MBA-MBA)
		"Sol/534289 2014 SS307", -- (MBA-MBA)
		"Sol/534290 2014 SW307", -- (MBA-MBA)
		"Sol/534291 2014 SK308", -- (MBA-MBA)
		"Sol/534292 2014 SQ308", -- (MBA-MBA)
		"Sol/534293 2014 SY308", -- (MBA-MBA)
		"Sol/534294 2014 ST309", -- (MBA-MBA)
		"Sol/534295 2014 SW309", -- (MBA-MBA)
		"Sol/534296 2014 SB310", -- (MBA-MBA)
		"Sol/534297 2014 SD310", -- (MBA-MBA)
		"Sol/534298 2014 SE310", -- (MBA-MBA)
		"Sol/534299 Parazynski", -- (MBA-MBA)
		"Sol/534300 2014 SL312", -- (MBA-MBA)
		"Sol/534301 2014 SE319", -- (MBA-MBA)
		"Sol/534302 2014 SN319", -- (MBA-MBA)
		"Sol/534303 2014 SJ324", -- (MBA-MBA)
		"Sol/534304 2014 SD330", -- (MBA-MBA)
		"Sol/534305 2014 SQ332", -- (MBA-MBA)
		"Sol/534306 2014 SZ335", -- (MBA-MBA)
		"Sol/534307 2014 SE336", -- (MBA-MBA)
		"Sol/534308 2014 SO337", -- (MBA-MBA)
		"Sol/534309 2014 SS337", -- (MBA-MBA)
		"Sol/534310 2014 SZ338", -- (MBA-MBA)
		"Sol/534311 2014 SC345", -- (MBA-MBA)
		"Sol/534312 2014 SN346", -- (MBA-MBA)
		"Sol/534313 2014 SY347", -- (MBA-MBA)
		"Sol/534316 2014 SH353", -- (MBA-MBA)
		"Sol/534317 2014 SV353", -- (MBA-MBA)
		"Sol/534318 2014 SB354", -- (MBA-MBA)
		"Sol/534319 2014 SM354", -- (MBA-MBA)
		"Sol/534320 2014 SN354", -- (MBA-MBA)
		"Sol/534321 2014 SO354", -- (MBA-MBA)
		"Sol/534322 2014 SP354", -- (MBA-MBA)
		"Sol/534323 2014 SQ354", -- (MBA-MBA)
		"Sol/534324 2014 SR354", -- (MBA-MBA)
		"Sol/534325 2014 SA357", -- (MBA-MBA)
		"Sol/534326 2014 SL357", -- (MBA-MBA)
		"Sol/534327 2014 SY360", -- (MBA-MBA)
		"Sol/534328 2014 SA361", -- (MBA-MBA)
		"Sol/534329 2014 SD361", -- (MBA-MBA)
		"Sol/534330 2014 SF361", -- (MBA-MBA)
		"Sol/534331 2014 SO361", -- (MBA-MBA)
		"Sol/534332 2014 SQ361", -- (MBA-MBA)
		"Sol/534333 2014 SU361", -- (MBA-MBA)
		"Sol/534334 2014 ST362", -- (MBA-MBA)
		"Sol/534335 2014 SB363", -- (MBA-MBA)
		"Sol/534336 2014 TC4", -- (MBA-MBA)
		"Sol/534337 2014 TM4", -- (MBA-MBA)
		"Sol/534338 2014 TW4", -- (MBA-MBA)
		"Sol/534339 2014 TK6", -- (MBA-MBA)
		"Sol/534340 2014 TB8", -- (MBA-MBA)
		"Sol/534341 2014 TF8", -- (MBA-MBA)
		"Sol/534342 2014 TU8", -- (MBA-MBA)
		"Sol/534343 2014 TN11", -- (MBA-MBA)
		"Sol/534344 2014 TF18", -- (MBA-MBA)
		"Sol/534345 2014 TH18", -- (MBA-MBA)
		"Sol/534346 2014 TR21", -- (MBA-MBA)
		"Sol/534347 2014 TF22", -- (MBA-MBA)
		"Sol/534348 2014 TG27", -- (MBA-MBA)
		"Sol/534349 2014 TQ27", -- (MBA-MBA)
		"Sol/534350 2014 TZ27", -- (MBA-MBA)
		"Sol/534351 2014 TQ28", -- (MBA-MBA)
		"Sol/534352 2014 TC30", -- (MBA-MBA)
		"Sol/534353 2014 TQ30", -- (MBA-MBA)
		"Sol/534354 2014 TD31", -- (MBA-MBA)
		"Sol/534355 2014 TK35", -- (MBA-MBA)
		"Sol/534356 2014 TS36", -- (MBA-MBA)
		"Sol/534357 2014 TS38", -- (MBA-MBA)
		"Sol/534358 2014 TM39", -- (MBA-MBA)
		"Sol/534359 2014 TY39", -- (MBA-MBA)
		"Sol/534360 2014 TZ39", -- (MBA-MBA)
		"Sol/534361 2014 TM40", -- (MBA-MBA)
		"Sol/534362 2014 TS43", -- (MBA-MBA)
		"Sol/534363 2014 TZ44", -- (MBA-MBA)
		"Sol/534364 2014 TV45", -- (MBA-MBA)
		"Sol/534365 2014 TU46", -- (MBA-MBA)
		"Sol/534366 2014 TY46", -- (MBA-MBA)
		"Sol/534367 2014 TA47", -- (MBA-MBA)
		"Sol/534368 2014 TB47", -- (MBA-MBA)
		"Sol/534369 2014 TH47", -- (MBA-MBA)
		"Sol/534370 2014 TA48", -- (MBA-MBA)
		"Sol/534371 2014 TJ48", -- (MBA-MBA)
		"Sol/534372 2014 TD49", -- (MBA-MBA)
		"Sol/534374 2014 TJ52", -- (MBA-MBA)
		"Sol/534375 2014 TR53", -- (MBA-MBA)
		"Sol/534376 2014 TV53", -- (MBA-MBA)
		"Sol/534377 2014 TK54", -- (MBA-MBA)
		"Sol/534378 2014 TB55", -- (MBA-MBA)
		"Sol/534379 2014 TC55", -- (MBA-MBA)
		"Sol/534380 2014 TV58", -- (MBA-MBA)
		"Sol/534381 2014 TG59", -- (MBA-MBA)
		"Sol/534382 2014 TM59", -- (MBA-MBA)
		"Sol/534383 2014 TS59", -- (MBA-MBA)
		"Sol/534384 2014 TX60", -- (MBA-MBA)
		"Sol/534385 2014 TT61", -- (MBA-MBA)
		"Sol/534386 2014 TO62", -- (MBA-MBA)
		"Sol/534387 2014 TL63", -- (MBA-MBA)
		"Sol/534388 2014 TA64", -- (MBA-MBA)
		"Sol/534389 2014 TA65", -- (MBA-MBA)
		"Sol/534390 Huningsheng", -- (MBA-MBA)
		"Sol/534392 2014 TU68", -- (MBA-MBA)
		"Sol/534393 2014 TA69", -- (MBA-MBA)
		"Sol/534394 2014 TH69", -- (MBA-MBA)
		"Sol/534395 2014 TJ69", -- (MBA-MBA)
		"Sol/534396 2014 TD70", -- (MBA-MBA)
		"Sol/534397 2014 TE71", -- (MBA-MBA)
		"Sol/534398 2014 TH71", -- (MBA-MBA)
		"Sol/534399 2014 TN73", -- (MBA-MBA)
		"Sol/534400 2014 TL75", -- (MBA-MBA)
		"Sol/534401 2014 TE82", -- (MBA-MBA)
		"Sol/534402 2014 TJ83", -- (MBA-MBA)
		"Sol/534403 2014 TZ83", -- (MBA-MBA)
		"Sol/534404 2014 TF84", -- (MBA-MBA)
		"Sol/534406 2014 TU86", -- (MBA-MBA)
		"Sol/534407 2014 TD88", -- (MBA-MBA)
		"Sol/534408 2014 TE88", -- (MBA-MBA)
		"Sol/534409 2014 TF88", -- (MBA-MBA)
		"Sol/534410 2014 TG88", -- (MBA-MBA)
		"Sol/534411 2014 TL88", -- (MBA-MBA)
		"Sol/534412 2014 TN88", -- (MBA-MBA)
		"Sol/534413 2014 TQ88", -- (MBA-MBA)
		"Sol/534414 2014 TR88", -- (MBA-MBA)
		"Sol/534415 2014 TS88", -- (MBA-MBA)
		"Sol/534416 2014 TU88", -- (MBA-MBA)
		"Sol/534417 2014 TL89", -- (MBA-MBA)
		"Sol/534418 2014 TR89", -- (MBA-MBA)
		"Sol/534419 2014 TH90", -- (MBA-MBA)
		"Sol/534420 2014 TA91", -- (MBA-MBA)
		"Sol/534421 2014 TY91", -- (MBA-MBA)
		"Sol/534422 2014 TC92", -- (MBA-MBA)
		"Sol/534423 2014 TE92", -- (MBA-MBA)
		"Sol/534424 2014 TO92", -- (MBA-MBA)
		"Sol/534425 2014 TB93", -- (MBA-MBA)
		"Sol/534426 2014 TN93", -- (MBA-MBA)
		"Sol/534427 2014 TP93", -- (MBA-MBA)
		"Sol/534428 2014 TT93", -- (MBA-MBA)
		"Sol/534429 2014 TX93", -- (MBA-MBA)
		"Sol/534430 2014 TH94", -- (MBA-MBA)
		"Sol/534431 2014 TJ95", -- (MBA-MBA)
		"Sol/534432 2014 UY1", -- (MBA-MBA)
		"Sol/534433 2014 US2", -- (MBA-MBA)
		"Sol/534434 2014 UV3", -- (MBA-MBA)
		"Sol/534435 2014 UY3", -- (MBA-MBA)
		"Sol/534436 2014 UF4", -- (MBA-MBA)
		"Sol/534437 2014 UN4", -- (MBA-MBA)
		"Sol/534438 2014 UC5", -- (MBA-MBA)
		"Sol/534439 2014 US5", -- (MBA-MBA)
		"Sol/534440 2014 UR6", -- (MBA-MBA)
		"Sol/534441 2014 UH8", -- (MBA-MBA)
		"Sol/534442 2014 UA9", -- (MBA-MBA)
		"Sol/534443 2014 UK9", -- (MBA-MBA)
		"Sol/534444 2014 UM9", -- (MBA-MBA)
		"Sol/534445 2014 UX9", -- (MBA-MBA)
		"Sol/534446 2014 UE10", -- (MBA-MBA)
		"Sol/534447 2014 UU10", -- (MBA-MBA)
		"Sol/534448 2014 UV10", -- (MBA-MBA)
		"Sol/534449 2014 UW13", -- (MBA-MBA)
		"Sol/534450 2014 UQ14", -- (MBA-MBA)
		"Sol/534451 2014 UX14", -- (MBA-MBA)
		"Sol/534452 2014 UC16", -- (MBA-MBA)
		"Sol/534453 2014 UX17", -- (MBA-MBA)
		"Sol/534454 2014 UR18", -- (MBA-MBA)
		"Sol/534455 2014 UW18", -- (MBA-MBA)
		"Sol/534456 2014 UL19", -- (MBA-MBA)
		"Sol/534457 2014 UQ20", -- (MBA-MBA)
		"Sol/534458 2014 UZ20", -- (MBA-MBA)
		"Sol/534459 2014 UJ22", -- (MBA-MBA)
		"Sol/534460 2014 UZ22", -- (MBA-MBA)
		"Sol/534461 2014 UM23", -- (MBA-MBA)
		"Sol/534462 2014 UD25", -- (MBA-MBA)
		"Sol/534463 2014 UP25", -- (MBA-MBA)
		"Sol/534464 2014 UO27", -- (MBA-MBA)
		"Sol/534465 2014 US27", -- (MBA-MBA)
		"Sol/534466 2014 UV27", -- (MBA-MBA)
		"Sol/534467 2014 UW27", -- (MBA-MBA)
		"Sol/534468 2014 UZ27", -- (MBA-MBA)
		"Sol/534469 2014 UO28", -- (MBA-MBA)
		"Sol/534470 2014 UW28", -- (MBA-MBA)
		"Sol/534471 2014 UX28", -- (MBA-MBA)
		"Sol/534472 2014 UE30", -- (MBA-MBA)
		"Sol/534473 2014 UK32", -- (MBA-MBA)
		"Sol/534474 2014 US32", -- (MBA-MBA)
		"Sol/534475 2014 UU32", -- (MBA-MBA)
		"Sol/534476 2014 UY33", -- (MBA-MBA)
		"Sol/534477 2014 UP38", -- (MBA-MBA)
		"Sol/534478 2014 UL41", -- (MBA-MBA)
		"Sol/534479 2014 UN41", -- (MBA-MBA)
		"Sol/534480 2014 UE42", -- (MBA-MBA)
		"Sol/534481 2014 UJ42", -- (MBA-MBA)
		"Sol/534482 2014 UQ45", -- (MBA-MBA)
		"Sol/534483 2014 UY45", -- (MBA-MBA)
		"Sol/534484 2014 UC46", -- (MBA-MBA)
		"Sol/534485 2014 UD46", -- (MBA-MBA)
		"Sol/534486 2014 UF46", -- (MBA-MBA)
		"Sol/534487 2014 UH47", -- (MBA-MBA)
		"Sol/534488 2014 UO49", -- (MBA-MBA)
		"Sol/534489 2014 US49", -- (MBA-MBA)
		"Sol/534490 2014 UX49", -- (MBA-MBA)
		"Sol/534491 2014 UY49", -- (MBA-MBA)
		"Sol/534492 2014 UG50", -- (MBA-MBA)
		"Sol/534493 2014 UM50", -- (MBA-MBA)
		"Sol/534494 2014 UE52", -- (MBA-MBA)
		"Sol/534495 2014 UE53", -- (MBA-MBA)
		"Sol/534496 2014 UO53", -- (MBA-MBA)
		"Sol/534497 2014 UY53", -- (MBA-MBA)
		"Sol/534498 2014 UG54", -- (MBA-MBA)
		"Sol/534499 2014 UJ54", -- (MBA-MBA)
		"Sol/534500 2014 UU57", -- (MBA-MBA)
		"Sol/534501 2014 UU58", -- (MBA-MBA)
		"Sol/534502 2014 UC60", -- (MBA-MBA)
		"Sol/534503 2014 UY61", -- (MBA-MBA)
		"Sol/534504 2014 US64", -- (MBA-MBA)
		"Sol/534505 2014 UK66", -- (MBA-MBA)
		"Sol/534506 2014 UU66", -- (MBA-MBA)
		"Sol/534507 2014 UY67", -- (MBA-MBA)
		"Sol/534508 2014 UB69", -- (MBA-MBA)
		"Sol/534509 2014 UK77", -- (MBA-MBA)
		"Sol/534510 2014 UR80", -- (MBA-MBA)
		"Sol/534511 2014 UY82", -- (MBA-MBA)
		"Sol/534512 2014 UK85", -- (MBA-MBA)
		"Sol/534513 2014 UH86", -- (MBA-MBA)
		"Sol/534514 2014 UG88", -- (MBA-MBA)
		"Sol/534515 2014 UK88", -- (MBA-MBA)
		"Sol/534516 2014 UT88", -- (MBA-MBA)
		"Sol/534517 2014 UX88", -- (MBA-MBA)
		"Sol/534518 2014 UK90", -- (MBA-MBA)
		"Sol/534519 2014 UK92", -- (MBA-MBA)
		"Sol/534520 2014 UF93", -- (MBA-MBA)
		"Sol/534521 2014 UA94", -- (MBA-MBA)
		"Sol/534523 2014 UL95", -- (MBA-MBA)
		"Sol/534524 2014 UP95", -- (MBA-MBA)
		"Sol/534525 2014 UE96", -- (MBA-MBA)
		"Sol/534526 2014 UL97", -- (MBA-MBA)
		"Sol/534527 2014 UT97", -- (MBA-MBA)
		"Sol/534528 2014 UQ98", -- (MBA-MBA)
		"Sol/534529 2014 UW98", -- (MBA-MBA)
		"Sol/534530 2014 UP99", -- (MBA-MBA)
		"Sol/534531 2014 UQ100", -- (MBA-MBA)
		"Sol/534532 2014 UP101", -- (MBA-MBA)
		"Sol/534533 2014 UO102", -- (MBA-MBA)
		"Sol/534534 2014 US103", -- (MBA-MBA)
		"Sol/534535 2014 UV103", -- (MBA-MBA)
		"Sol/534536 2014 UB105", -- (MBA-MBA)
		"Sol/534537 2014 UL105", -- (MBA-MBA)
		"Sol/534538 2014 UP105", -- (MBA-MBA)
		"Sol/534539 2014 UD110", -- (MBA-MBA)
		"Sol/534540 2014 UV111", -- (MBA-MBA)
		"Sol/534541 2014 UE112", -- (MBA-MBA)
		"Sol/534542 2014 UQ112", -- (MBA-MBA)
		"Sol/534543 2014 UJ113", -- (MBA-MBA)
		"Sol/534544 2014 UP113", -- (MBA-MBA)
		"Sol/534545 2014 UV113", -- (MBA-MBA)
		"Sol/534546 2014 UC114", -- (MBA-MBA)
		"Sol/534547 2014 UN116", -- (MBA-MBA)
		"Sol/534548 2014 UE120", -- (MBA-MBA)
		"Sol/534549 2014 UM120", -- (MBA-MBA)
		"Sol/534550 2014 UN121", -- (MBA-MBA)
		"Sol/534551 2014 UW121", -- (MBA-MBA)
		"Sol/534552 2014 UX126", -- (MBA-MBA)
		"Sol/534553 2014 UG134", -- (MBA-MBA)
		"Sol/534554 2014 US134", -- (MBA-MBA)
		"Sol/534555 2014 UX134", -- (MBA-MBA)
		"Sol/534556 2014 UD136", -- (MBA-MBA)
		"Sol/534557 2014 UH136", -- (MBA-MBA)
		"Sol/534558 2014 UO142", -- (MBA-MBA)
		"Sol/534559 2014 UM143", -- (MBA-MBA)
		"Sol/534560 2014 UL146", -- (MBA-MBA)
		"Sol/534561 2014 UA148", -- (MBA-MBA)
		"Sol/534562 2014 UK148", -- (MBA-MBA)
		"Sol/534563 2014 UF151", -- (MBA-MBA)
		"Sol/534564 2014 UU153", -- (MBA-MBA)
		"Sol/534565 2014 UM156", -- (MBA-MBA)
		"Sol/534566 2014 UH157", -- (MBA-MBA)
		"Sol/534567 2014 UX157", -- (MBA-MBA)
		"Sol/534568 2014 UH158", -- (MBA-MBA)
		"Sol/534569 2014 UG159", -- (MBA-MBA)
		"Sol/534570 2014 UU159", -- (MBA-MBA)
		"Sol/534571 2014 UP160", -- (MBA-MBA)
		"Sol/534572 2014 UZ160", -- (MBA-MBA)
		"Sol/534573 2014 UL162", -- (MBA-MBA)
		"Sol/534574 2014 UO163", -- (MBA-MBA)
		"Sol/534575 2014 UT163", -- (MBA-MBA)
		"Sol/534576 2014 UX163", -- (MBA-MBA)
		"Sol/534577 2014 UK165", -- (MBA-MBA)
		"Sol/534578 2014 UW167", -- (MBA-MBA)
		"Sol/534579 2014 UZ169", -- (MBA-MBA)
		"Sol/534580 2014 US170", -- (MBA-MBA)
		"Sol/534581 2014 UD171", -- (MBA-MBA)
		"Sol/534582 2014 UN172", -- (MBA-MBA)
		"Sol/534583 2014 UA173", -- (MBA-MBA)
		"Sol/534584 2014 UO176", -- (MBA-MBA)
		"Sol/534585 2014 UV176", -- (MBA-MBA)
		"Sol/534586 2014 UZ176", -- (MBA-MBA)
		"Sol/534587 2014 UV177", -- (MBA-MBA)
		"Sol/534588 2014 UQ180", -- (MBA-MBA)
		"Sol/534589 2014 UF181", -- (MBA-MBA)
		"Sol/534590 2014 US183", -- (MBA-MBA)
		"Sol/534591 2014 UF185", -- (MBA-MBA)
		"Sol/534592 2014 UE187", -- (MBA-MBA)
		"Sol/534593 2014 UK187", -- (MBA-MBA)
		"Sol/534594 2014 UZ188", -- (MBA-MBA)
		"Sol/534595 2014 UO189", -- (MBA-MBA)
		"Sol/534596 2014 UR190", -- (MBA-MBA)
		"Sol/534597 2014 UA193", -- (MBA-MBA)
		"Sol/534598 2014 UQ197", -- (MBA-MBA)
		"Sol/534599 2014 UT197", -- (MBA-MBA)
		"Sol/534600 2014 UX198", -- (MBA-MBA)
		"Sol/534601 2014 UC199", -- (MBA-MBA)
		"Sol/534602 2014 UL199", -- (MBA-MBA)
		"Sol/534603 2014 UQ199", -- (MBA-MBA)
		"Sol/534604 2014 UV200", -- (MBA-MBA)
		"Sol/534605 2014 UQ202", -- (MBA-MBA)
		"Sol/534606 2014 UA203", -- (MBA-MBA)
		"Sol/534608 2014 UG203", -- (MBA-MBA)
		"Sol/534609 2014 UJ203", -- (MBA-MBA)
		"Sol/534610 2014 UR203", -- (MBA-MBA)
		"Sol/534611 2014 UC204", -- (MBA-MBA)
		"Sol/534612 2014 UJ206", -- (MBA-MBA)
		"Sol/534613 2014 UR206", -- (MBA-MBA)
		"Sol/534614 2014 UU206", -- (MBA-MBA)
		"Sol/534615 2014 UQ208", -- (MBA-MBA)
		"Sol/534616 2014 UX208", -- (MBA-MBA)
		"Sol/534617 2014 UE209", -- (MBA-MBA)
		"Sol/534618 2014 UR210", -- (MBA-MBA)
		"Sol/534619 2014 US214", -- (MBA-MBA)
		"Sol/534620 2014 UW215", -- (MBA-MBA)
		"Sol/534621 2014 UY215", -- (MBA-MBA)
		"Sol/534622 2014 UE216", -- (MBA-MBA)
		"Sol/534623 2014 UM217", -- (MBA-MBA)
		"Sol/534624 2014 UR223", -- (MBA-MBA)
		"Sol/534628 2014 UR227", -- (MBA-MBA)
		"Sol/534629 2014 UV227", -- (MBA-MBA)
		"Sol/534630 2014 UX227", -- (MBA-MBA)
		"Sol/534632 2014 UG230", -- (MBA-MBA)
		"Sol/534633 2014 UK230", -- (MBA-MBA)
		"Sol/534634 2014 UP230", -- (MBA-MBA)
		"Sol/534635 2014 US230", -- (MBA-MBA)
		"Sol/534636 2014 UT230", -- (MBA-MBA)
		"Sol/534637 2014 UW230", -- (MBA-MBA)
		"Sol/534638 2014 UB232", -- (MBA-MBA)
		"Sol/534639 2014 UF232", -- (MBA-MBA)
		"Sol/534640 2014 UK232", -- (MBA-MBA)
		"Sol/534641 2014 UN232", -- (MBA-MBA)
		"Sol/534642 2014 UZ232", -- (MBA-MBA)
		"Sol/534643 2014 UB233", -- (MBA-MBA)
		"Sol/534644 2014 UE233", -- (MBA-MBA)
		"Sol/534645 2014 UP233", -- (MBA-MBA)
		"Sol/534646 2014 UA234", -- (MBA-MBA)
		"Sol/534647 2014 UH234", -- (MBA-MBA)
		"Sol/534648 2014 UL234", -- (MBA-MBA)
		"Sol/534649 2014 UQ234", -- (MBA-MBA)
		"Sol/534650 2014 UY234", -- (MBA-MBA)
		"Sol/534651 2014 UZ234", -- (MBA-MBA)
		"Sol/534652 2014 UD236", -- (MBA-MBA)
		"Sol/534653 2014 UH236", -- (MBA-MBA)
		"Sol/534654 2014 UR236", -- (MBA-MBA)
		"Sol/534655 2014 US236", -- (MBA-MBA)
		"Sol/534656 2014 UZ236", -- (MBA-MBA)
		"Sol/534657 2014 UD237", -- (MBA-MBA)
		"Sol/534658 2014 UO237", -- (MBA-MBA)
		"Sol/534659 2014 UT237", -- (MBA-MBA)
		"Sol/534660 2014 UV237", -- (MBA-MBA)
		"Sol/534661 2014 UG238", -- (MBA-MBA)
		"Sol/534662 2014 UM238", -- (MBA-MBA)
		"Sol/534663 2014 UN238", -- (MBA-MBA)
		"Sol/534664 2014 UV238", -- (MBA-MBA)
		"Sol/534665 2014 UG239", -- (MBA-MBA)
		"Sol/534666 2014 UE240", -- (MBA-MBA)
		"Sol/534667 2014 UF240", -- (MBA-MBA)
		"Sol/534668 2014 UH240", -- (MBA-MBA)
		"Sol/534669 2014 UK240", -- (MBA-MBA)
		"Sol/534670 2014 UA241", -- (MBA-MBA)
		"Sol/534671 2014 UB241", -- (MBA-MBA)
		"Sol/534672 2014 VW", -- (MBA-MBA)
		"Sol/534673 2014 VX", -- (MBA-MBA)
		"Sol/534675 2014 VF2", -- (MBA-MBA)
		"Sol/534677 2014 VJ6", -- (MBA-MBA)
		"Sol/534679 2014 VQ7", -- (MBA-MBA)
		"Sol/534680 2014 VX7", -- (MBA-MBA)
		"Sol/534681 2014 VD8", -- (MBA-MBA)
		"Sol/534682 2014 VL8", -- (MBA-MBA)
		"Sol/534683 2014 VD9", -- (MBA-MBA)
		"Sol/534684 2014 VL9", -- (MBA-MBA)
		"Sol/534686 2014 VK10", -- (MBA-MBA)
		"Sol/534687 2014 VZ11", -- (MBA-MBA)
		"Sol/534688 2014 VF12", -- (MBA-MBA)
		"Sol/534689 2014 VA13", -- (MBA-MBA)
		"Sol/534690 2014 VB13", -- (MBA-MBA)
		"Sol/534691 2014 VF13", -- (MBA-MBA)
		"Sol/534692 2014 VO13", -- (MBA-MBA)
		"Sol/534693 2014 VP13", -- (MBA-MBA)
		"Sol/534694 2014 VS13", -- (MBA-MBA)
		"Sol/534695 2014 VT13", -- (MBA-MBA)
		"Sol/534696 2014 VV13", -- (MBA-MBA)
		"Sol/534697 2014 VW13", -- (MBA-MBA)
		"Sol/534698 2014 VG14", -- (MBA-MBA)
		"Sol/534699 2014 VW14", -- (MBA-MBA)
		"Sol/534700 2014 VB15", -- (MBA-MBA)
		"Sol/534701 2014 VR15", -- (MBA-MBA)
		"Sol/534702 2014 VP19", -- (MBA-MBA)
		"Sol/534703 2014 VC20", -- (MBA-MBA)
		"Sol/534704 2014 VF20", -- (MBA-MBA)
		"Sol/534705 2014 VL20", -- (MBA-MBA)
		"Sol/534706 2014 VO20", -- (MBA-MBA)
		"Sol/534707 2014 VT21", -- (MBA-MBA)
		"Sol/534708 2014 VQ22", -- (MBA-MBA)
		"Sol/534709 2014 VZ22", -- (MBA-MBA)
		"Sol/534710 2014 VA23", -- (MBA-MBA)
		"Sol/534711 2014 VR23", -- (MBA-MBA)
		"Sol/534712 2014 VY23", -- (MBA-MBA)
		"Sol/534713 2014 VN24", -- (MBA-MBA)
		"Sol/534714 2014 VT24", -- (MBA-MBA)
		"Sol/534715 2014 VG25", -- (MBA-MBA)
		"Sol/534716 2014 VH25", -- (MBA-MBA)
		"Sol/534717 2014 VT26", -- (MBA-MBA)
		"Sol/534718 2014 VC27", -- (MBA-MBA)
		"Sol/534719 2014 VK27", -- (MBA-MBA)
		"Sol/534720 2014 VV27", -- (MBA-MBA)
		"Sol/534721 2014 VC31", -- (MBA-MBA)
		"Sol/534722 2014 VC32", -- (MBA-MBA)
		"Sol/534723 2014 VL32", -- (MBA-MBA)
		"Sol/534724 2014 VM32", -- (MBA-MBA)
		"Sol/534725 2014 VT32", -- (MBA-MBA)
		"Sol/534726 2014 VN37", -- (MBA-MBA)
		"Sol/534727 2014 VJ38", -- (MBA-MBA)
		"Sol/534728 2014 VK38", -- (MBA-MBA)
		"Sol/534729 2014 VM38", -- (MBA-MBA)
		"Sol/534730 2014 VV38", -- (MBA-MBA)
		"Sol/534731 2014 VW38", -- (MBA-MBA)
		"Sol/534732 2014 VX38", -- (MBA-MBA)
		"Sol/534733 2014 WL", -- (MBA-MBA)
		"Sol/534734 2014 WA2", -- (MBA-MBA)
		"Sol/534735 2014 WX2", -- (MBA-MBA)
		"Sol/534736 2014 WB3", -- (MBA-MBA)
		"Sol/534737 2014 WN3", -- (MBA-MBA)
		"Sol/534738 2014 WP3", -- (MBA-MBA)
		"Sol/534739 2014 WA4", -- (MBA-MBA)
		"Sol/534740 2014 WF4", -- (MBA-MBA)
		"Sol/534741 2014 WJ4", -- (MBA-MBA)
		"Sol/534742 2014 WQ8", -- (MBA-MBA)
		"Sol/534743 2014 WH12", -- (MBA-MBA)
		"Sol/534744 2014 WB16", -- (MBA-MBA)
		"Sol/534745 2014 WW16", -- (MBA-MBA)
		"Sol/534746 2014 WF19", -- (MBA-MBA)
		"Sol/534747 2014 WP19", -- (MBA-MBA)
		"Sol/534748 2014 WA20", -- (MBA-MBA)
		"Sol/534749 2014 WS23", -- (MBA-MBA)
		"Sol/534751 2014 WO24", -- (MBA-MBA)
		"Sol/534752 2014 WC25", -- (MBA-MBA)
		"Sol/534753 2014 WG29", -- (MBA-MBA)
		"Sol/534754 2014 WP30", -- (MBA-MBA)
		"Sol/534755 2014 WY43", -- (MBA-MBA)
		"Sol/534756 2014 WN47", -- (MBA-MBA)
		"Sol/534757 2014 WH49", -- (MBA-MBA)
		"Sol/534758 2014 WO49", -- (MBA-MBA)
		"Sol/534759 2014 WT50", -- (MBA-MBA)
		"Sol/534760 2014 WA51", -- (MBA-MBA)
		"Sol/534761 2014 WM53", -- (MBA-MBA)
		"Sol/534762 2014 WF54", -- (MBA-MBA)
		"Sol/534763 2014 WM54", -- (MBA-MBA)
		"Sol/534764 2014 WZ55", -- (MBA-MBA)
		"Sol/534765 2014 WF56", -- (MBA-MBA)
		"Sol/534766 2014 WL56", -- (MBA-MBA)
		"Sol/534767 2014 WV58", -- (MBA-MBA)
		"Sol/534768 2014 WH59", -- (MBA-MBA)
		"Sol/534769 2014 WS60", -- (MBA-MBA)
		"Sol/534770 2014 WZ60", -- (MBA-MBA)
		"Sol/534771 2014 WQ62", -- (MBA-MBA)
		"Sol/534772 2014 WP63", -- (MBA-MBA)
		"Sol/534773 2014 WZ64", -- (MBA-MBA)
		"Sol/534774 2014 WD65", -- (MBA-MBA)
		"Sol/534775 2014 WK65", -- (MBA-MBA)
		"Sol/534776 2014 WM65", -- (MBA-MBA)
		"Sol/534777 2014 WT66", -- (MBA-MBA)
		"Sol/534778 2014 WX68", -- (MBA-MBA)
		"Sol/534779 2014 WX71", -- (MBA-MBA)
		"Sol/534780 2014 WC73", -- (MBA-MBA)
		"Sol/534781 2014 WF75", -- (MBA-MBA)
		"Sol/534782 2014 WQ75", -- (MBA-MBA)
		"Sol/534783 2014 WT78", -- (MBA-MBA)
		"Sol/534784 2014 WX78", -- (MBA-MBA)
		"Sol/534785 2014 WV79", -- (MBA-MBA)
		"Sol/534786 2014 WX79", -- (MBA-MBA)
		"Sol/534787 2014 WE81", -- (MBA-MBA)
		"Sol/534788 2014 WO83", -- (MBA-MBA)
		"Sol/534789 2014 WM84", -- (MBA-MBA)
		"Sol/534790 2014 WZ95", -- (MBA-MBA)
		"Sol/534791 2014 WR97", -- (MBA-MBA)
		"Sol/534793 2014 WJ107", -- (MBA-MBA)
		"Sol/534794 2014 WR110", -- (MBA-MBA)
		"Sol/534795 2014 WR111", -- (MBA-MBA)
		"Sol/534796 2014 WL112", -- (MBA-MBA)
		"Sol/534797 2014 WD116", -- (MBA-MBA)
		"Sol/534798 2014 WO116", -- (MBA-MBA)
		"Sol/534799 2014 WV116", -- (MBA-MBA)
		"Sol/534800 2014 WN117", -- (MBA-MBA)
		"Sol/534801 2014 WM118", -- (MBA-MBA)
		"Sol/534802 2014 WD119", -- (MBA-MBA)
		"Sol/534803 2014 WN119", -- (MBA-MBA)
		"Sol/534804 2014 WB120", -- (MBA-MBA)
		"Sol/534805 2014 WK121", -- (MBA-MBA)
		"Sol/534806 2014 WM121", -- (MBA-MBA)
		"Sol/534807 2014 WP122", -- (MBA-MBA)
		"Sol/534808 2014 WG123", -- (MBA-MBA)
		"Sol/534809 2014 WU123", -- (MBA-MBA)
		"Sol/534810 2014 WD126", -- (MBA-MBA)
		"Sol/534811 2014 WY127", -- (MBA-MBA)
		"Sol/534812 2014 WD128", -- (MBA-MBA)
		"Sol/534813 2014 WF128", -- (MBA-MBA)
		"Sol/534814 2014 WN132", -- (MBA-MBA)
		"Sol/534815 2014 WY138", -- (MBA-MBA)
		"Sol/534816 2014 WY139", -- (MBA-MBA)
		"Sol/534817 2014 WC145", -- (MBA-MBA)
		"Sol/534818 2014 WH159", -- (MBA-MBA)
		"Sol/534819 2014 WT159", -- (MBA-MBA)
		"Sol/534820 2014 WW159", -- (MBA-MBA)
		"Sol/534821 2014 WB160", -- (MBA-MBA)
		"Sol/534822 2014 WV162", -- (MBA-MBA)
		"Sol/534823 2014 WM163", -- (MBA-MBA)
		"Sol/534824 2014 WV164", -- (MBA-MBA)
		"Sol/534825 2014 WU165", -- (MBA-MBA)
		"Sol/534826 2014 WC167", -- (MBA-MBA)
		"Sol/534827 2014 WZ168", -- (MBA-MBA)
		"Sol/534828 2014 WZ178", -- (MBA-MBA)
		"Sol/534829 2014 WR179", -- (MBA-MBA)
		"Sol/534830 2014 WV180", -- (MBA-MBA)
		"Sol/534831 2014 WD184", -- (MBA-MBA)
		"Sol/534832 2014 WH190", -- (MBA-MBA)
		"Sol/534833 2014 WY191", -- (MBA-MBA)
		"Sol/534834 2014 WM192", -- (MBA-MBA)
		"Sol/534835 2014 WK193", -- (MBA-MBA)
		"Sol/534836 2014 WQ197", -- (MBA-MBA)
		"Sol/534837 2014 WK198", -- (MBA-MBA)
		"Sol/534838 2014 WE200", -- (MBA-MBA)
		"Sol/534839 2014 WN200", -- (MBA-MBA)
		"Sol/534840 2014 WE202", -- (MBA-MBA)
		"Sol/534841 2014 WY202", -- (MBA-MBA)
		"Sol/534842 2014 WN203", -- (MBA-MBA)
		"Sol/534843 2014 WG205", -- (MBA-MBA)
		"Sol/534844 2014 WJ205", -- (MBA-MBA)
		"Sol/534845 2014 WV210", -- (MBA-MBA)
		"Sol/534846 2014 WL211", -- (MBA-MBA)
		"Sol/534847 2014 WV211", -- (MBA-MBA)
		"Sol/534848 2014 WX211", -- (MBA-MBA)
		"Sol/534849 2014 WP216", -- (MBA-MBA)
		"Sol/534850 2014 WA218", -- (MBA-MBA)
		"Sol/534851 2014 WG218", -- (MBA-MBA)
		"Sol/534852 2014 WJ218", -- (MBA-MBA)
		"Sol/534853 2014 WB222", -- (MBA-MBA)
		"Sol/534854 2014 WZ225", -- (MBA-MBA)
		"Sol/534855 2014 WA226", -- (MBA-MBA)
		"Sol/534856 2014 WX226", -- (MBA-MBA)
		"Sol/534857 2014 WM227", -- (MBA-MBA)
		"Sol/534858 2014 WL231", -- (MBA-MBA)
		"Sol/534859 2014 WW231", -- (MBA-MBA)
		"Sol/534860 2014 WY231", -- (MBA-MBA)
		"Sol/534861 2014 WC233", -- (MBA-MBA)
		"Sol/534862 2014 WE233", -- (MBA-MBA)
		"Sol/534863 2014 WX234", -- (MBA-MBA)
		"Sol/534864 2014 WD237", -- (MBA-MBA)
		"Sol/534865 2014 WX241", -- (MBA-MBA)
		"Sol/534866 2014 WT251", -- (MBA-MBA)
		"Sol/534867 2014 WW252", -- (MBA-MBA)
		"Sol/534868 2014 WY253", -- (MBA-MBA)
		"Sol/534869 2014 WU259", -- (MBA-MBA)
		"Sol/534870 2014 WO261", -- (MBA-MBA)
		"Sol/534871 2014 WR266", -- (MBA-MBA)
		"Sol/534872 2014 WS270", -- (MBA-MBA)
		"Sol/534873 2014 WX270", -- (MBA-MBA)
		"Sol/534874 2014 WM271", -- (MBA-MBA)
		"Sol/534875 2014 WA272", -- (MBA-MBA)
		"Sol/534876 2014 WR276", -- (MBA-MBA)
		"Sol/534877 2014 WD280", -- (MBA-MBA)
		"Sol/534878 2014 WC281", -- (MBA-MBA)
		"Sol/534879 2014 WN282", -- (MBA-MBA)
		"Sol/534880 2014 WU284", -- (MBA-MBA)
		"Sol/534881 2014 WJ285", -- (MBA-MBA)
		"Sol/534882 2014 WH288", -- (MBA-MBA)
		"Sol/534883 2014 WD289", -- (MBA-MBA)
		"Sol/534884 2014 WL289", -- (MBA-MBA)
		"Sol/534885 2014 WR292", -- (MBA-MBA)
		"Sol/534886 2014 WH293", -- (MBA-MBA)
		"Sol/534887 2014 WK293", -- (MBA-MBA)
		"Sol/534888 2014 WA298", -- (MBA-MBA)
		"Sol/534889 2014 WB299", -- (MBA-MBA)
		"Sol/534890 2014 WZ299", -- (MBA-MBA)
		"Sol/534891 2014 WA300", -- (MBA-MBA)
		"Sol/534892 2014 WX300", -- (MBA-MBA)
		"Sol/534893 2014 WA305", -- (MBA-MBA)
		"Sol/534894 2014 WH305", -- (MBA-MBA)
		"Sol/534895 2014 WS305", -- (MBA-MBA)
		"Sol/534896 2014 WF306", -- (MBA-MBA)
		"Sol/534897 2014 WB308", -- (MBA-MBA)
		"Sol/534898 2014 WC309", -- (MBA-MBA)
		"Sol/534899 2014 WF311", -- (MBA-MBA)
		"Sol/534900 2014 WN313", -- (MBA-MBA)
		"Sol/534901 2014 WG315", -- (MBA-MBA)
		"Sol/534902 2014 WP320", -- (MBA-MBA)
		"Sol/534903 2014 WV325", -- (MBA-MBA)
		"Sol/534904 2014 WV332", -- (MBA-MBA)
		"Sol/534905 2014 WR335", -- (MBA-MBA)
		"Sol/534906 2014 WM340", -- (MBA-MBA)
		"Sol/534907 2014 WS347", -- (MBA-MBA)
		"Sol/534908 2014 WJ350", -- (MBA-MBA)
		"Sol/534909 2014 WS352", -- (MBA-MBA)
		"Sol/534910 2014 WH355", -- (MBA-MBA)
		"Sol/534911 2014 WK355", -- (MBA-MBA)
		"Sol/534912 2014 WJ356", -- (MBA-MBA)
		"Sol/534913 2014 WW357", -- (MBA-MBA)
		"Sol/534914 2014 WH359", -- (MBA-MBA)
		"Sol/534915 2014 WO361", -- (MBA-MBA)
		"Sol/534916 2014 WY361", -- (MBA-MBA)
		"Sol/534918 2014 WW366", -- (MBA-MBA)
		"Sol/534919 2014 WS371", -- (MBA-MBA)
		"Sol/534920 2014 WB373", -- (MBA-MBA)
		"Sol/534921 2014 WY373", -- (MBA-MBA)
		"Sol/534922 2014 WE374", -- (MBA-MBA)
		"Sol/534923 2014 WQ374", -- (MBA-MBA)
		"Sol/534924 2014 WY380", -- (MBA-MBA)
		"Sol/534925 2014 WB381", -- (MBA-MBA)
		"Sol/534926 2014 WD381", -- (MBA-MBA)
		"Sol/534927 2014 WG381", -- (MBA-MBA)
		"Sol/534928 2014 WV381", -- (MBA-MBA)
		"Sol/534929 2014 WW381", -- (MBA-MBA)
		"Sol/534930 2014 WC382", -- (MBA-MBA)
		"Sol/534931 2014 WA383", -- (MBA-MBA)
		"Sol/534932 2014 WO383", -- (MBA-MBA)
		"Sol/534933 2014 WT386", -- (MBA-MBA)
		"Sol/534934 2014 WE388", -- (MBA-MBA)
		"Sol/534935 2014 WS389", -- (MBA-MBA)
		"Sol/534936 2014 WK393", -- (MBA-MBA)
		"Sol/534937 2014 WN393", -- (MBA-MBA)
		"Sol/534938 2014 WG399", -- (MBA-MBA)
		"Sol/534939 2014 WN399", -- (MBA-MBA)
		"Sol/534940 2014 WP399", -- (MBA-MBA)
		"Sol/534941 2014 WX399", -- (MBA-MBA)
		"Sol/534942 2014 WA400", -- (MBA-MBA)
		"Sol/534943 2014 WC400", -- (MBA-MBA)
		"Sol/534944 2014 WX406", -- (MBA-MBA)
		"Sol/534945 2014 WH408", -- (MBA-MBA)
		"Sol/534946 2014 WC409", -- (MBA-MBA)
		"Sol/534947 2014 WV410", -- (MBA-MBA)
		"Sol/534948 2014 WU411", -- (MBA-MBA)
		"Sol/534949 2014 WC416", -- (MBA-MBA)
		"Sol/534950 2014 WF418", -- (MBA-MBA)
		"Sol/534951 2014 WB421", -- (MBA-MBA)
		"Sol/534952 2014 WR421", -- (MBA-MBA)
		"Sol/534953 2014 WH422", -- (MBA-MBA)
		"Sol/534954 2014 WJ423", -- (MBA-MBA)
		"Sol/534955 2014 WA424", -- (MBA-MBA)
		"Sol/534956 2014 WU424", -- (MBA-MBA)
		"Sol/534957 2014 WK427", -- (MBA-MBA)
		"Sol/534958 2014 WO427", -- (MBA-MBA)
		"Sol/534959 2014 WY427", -- (MBA-MBA)
		"Sol/534960 2014 WF428", -- (MBA-MBA)
		"Sol/534961 2014 WG428", -- (MBA-MBA)
		"Sol/534962 2014 WK428", -- (MBA-MBA)
		"Sol/534963 2014 WZ428", -- (MBA-MBA)
		"Sol/534964 2014 WK429", -- (MBA-MBA)
		"Sol/534965 2014 WY432", -- (MBA-MBA)
		"Sol/534966 2014 WX433", -- (MBA-MBA)
		"Sol/534967 2014 WF434", -- (MBA-MBA)
		"Sol/534968 2014 WV436", -- (MBA-MBA)
		"Sol/534969 2014 WT437", -- (MBA-MBA)
		"Sol/534970 2014 WT441", -- (MBA-MBA)
		"Sol/534971 2014 WA446", -- (MBA-MBA)
		"Sol/534972 2014 WM449", -- (MBA-MBA)
		"Sol/534973 2014 WX451", -- (MBA-MBA)
		"Sol/534974 2014 WJ453", -- (MBA-MBA)
		"Sol/534975 2014 WH457", -- (MBA-MBA)
		"Sol/534976 2014 WC459", -- (MBA-MBA)
		"Sol/534978 2014 WO460", -- (MBA-MBA)
		"Sol/534979 2014 WC466", -- (MBA-MBA)
		"Sol/534980 2014 WB467", -- (MBA-MBA)
		"Sol/534981 2014 WG467", -- (MBA-MBA)
		"Sol/534982 2014 WV467", -- (MBA-MBA)
		"Sol/534983 2014 WW467", -- (MBA-MBA)
		"Sol/534984 2014 WD468", -- (MBA-MBA)
		"Sol/534985 2014 WG468", -- (MBA-MBA)
		"Sol/534986 2014 WQ468", -- (MBA-MBA)
		"Sol/534987 2014 WC469", -- (MBA-MBA)
		"Sol/534988 2014 WF469", -- (MBA-MBA)
		"Sol/534989 2014 WY469", -- (MBA-MBA)
		"Sol/534990 2014 WW477", -- (MBA-MBA)
		"Sol/534991 2014 WZ477", -- (MBA-MBA)
		"Sol/534992 2014 WN478", -- (MBA-MBA)
		"Sol/534993 2014 WB479", -- (MBA-MBA)
		"Sol/534994 2014 WE479", -- (MBA-MBA)
		"Sol/534995 2014 WF479", -- (MBA-MBA)
		"Sol/534996 2014 WG479", -- (MBA-MBA)
		"Sol/534997 2014 WP479", -- (MBA-MBA)
		"Sol/534998 2014 WD480", -- (MBA-MBA)
		"Sol/534999 2014 WE480", -- (MBA-MBA)
		"Sol/535000 2014 WX480", -- (MBA-MBA)
		"Sol/535001 2014 WK481", -- (MBA-MBA)
		"Sol/535002 2014 WH484", -- (MBA-MBA)
		"Sol/535003 2014 WW485", -- (MBA-MBA)
		"Sol/535004 2014 WQ487", -- (MBA-MBA)
		"Sol/535005 2014 WX489", -- (MBA-MBA)
		"Sol/535006 2014 WR491", -- (MBA-MBA)
		"Sol/535007 2014 WW492", -- (MBA-MBA)
		"Sol/535008 2014 WJ493", -- (MBA-MBA)
		"Sol/535009 2014 WS493", -- (MBA-MBA)
		"Sol/535010 2014 WA494", -- (MBA-MBA)
		"Sol/535011 2014 WP495", -- (MBA-MBA)
		"Sol/535012 2014 WQ498", -- (MBA-MBA)
		"Sol/535013 2014 WX498", -- (MBA-MBA)
		"Sol/535014 2014 WQ504", -- (MBA-MBA)
		"Sol/535015 2014 WW505", -- (MBA-MBA)
		"Sol/535016 2014 WD506", -- (MBA-MBA)
		"Sol/535034 2014 WN514", -- (MBA-MBA)
		"Sol/535035 2014 WZ514", -- (MBA-MBA)
		"Sol/535036 2014 WJ515", -- (MBA-MBA)
		"Sol/535037 2014 WK515", -- (MBA-MBA)
		"Sol/535038 2014 WM515", -- (MBA-MBA)
		"Sol/535039 2014 WP515", -- (MBA-MBA)
		"Sol/535040 2014 WR515", -- (MBA-MBA)
		"Sol/535041 2014 WS515", -- (MBA-MBA)
		"Sol/535042 2014 WX515", -- (MBA-MBA)
		"Sol/535043 2014 WA516", -- (MBA-MBA)
		"Sol/535044 2014 WB516", -- (MBA-MBA)
		"Sol/535045 2014 WC516", -- (MBA-MBA)
		"Sol/535046 2014 WD516", -- (MBA-MBA)
		"Sol/535047 2014 WF516", -- (MBA-MBA)
		"Sol/535048 2014 WJ516", -- (MBA-MBA)
		"Sol/535049 2014 WK516", -- (MBA-MBA)
		"Sol/535050 2014 WW516", -- (MBA-MBA)
		"Sol/535051 2014 WX516", -- (MBA-MBA)
		"Sol/535052 2014 WZ516", -- (MBA-MBA)
		"Sol/535053 2014 WB517", -- (MBA-MBA)
		"Sol/535054 2014 WC517", -- (MBA-MBA)
		"Sol/535055 2014 WD517", -- (MBA-MBA)
		"Sol/535056 2014 WE517", -- (MBA-MBA)
		"Sol/535057 2014 WF517", -- (MBA-MBA)
		"Sol/535058 2014 WG517", -- (MBA-MBA)
		"Sol/535059 2014 WS517", -- (MBA-MBA)
		"Sol/535060 2014 WV517", -- (MBA-MBA)
		"Sol/535061 2014 WY517", -- (MBA-MBA)
		"Sol/535062 2014 WF518", -- (MBA-MBA)
		"Sol/535063 2014 WH518", -- (MBA-MBA)
		"Sol/535064 2014 WJ518", -- (MBA-MBA)
		"Sol/535065 2014 WK518", -- (MBA-MBA)
		"Sol/535066 2014 WL518", -- (MBA-MBA)
		"Sol/535067 2014 WM518", -- (MBA-MBA)
		"Sol/535068 2014 WR518", -- (MBA-MBA)
		"Sol/535069 2014 WS518", -- (MBA-MBA)
		"Sol/535070 2014 WC520", -- (MBA-MBA)
		"Sol/535071 2014 WU520", -- (MBA-MBA)
		"Sol/535072 2014 WW520", -- (MBA-MBA)
		"Sol/535073 2014 WY520", -- (MBA-MBA)
		"Sol/535074 2014 WF521", -- (MBA-MBA)
		"Sol/535075 2014 WH521", -- (MBA-MBA)
		"Sol/535076 2014 WL521", -- (MBA-MBA)
		"Sol/535077 2014 WQ521", -- (MBA-MBA)
		"Sol/535078 2014 WT521", -- (MBA-MBA)
		"Sol/535079 2014 WU521", -- (MBA-MBA)
		"Sol/535080 2014 WX521", -- (MBA-MBA)
		"Sol/535081 2014 WA522", -- (MBA-MBA)
		"Sol/535082 2014 WB522", -- (MBA-MBA)
		"Sol/535083 2014 WK522", -- (MBA-MBA)
		"Sol/535084 2014 WQ522", -- (MBA-MBA)
		"Sol/535085 2014 WV523", -- (MBA-MBA)
		"Sol/535086 2014 WD524", -- (MBA-MBA)
		"Sol/535087 2014 WL524", -- (MBA-MBA)
		"Sol/535088 2014 WB525", -- (MBA-MBA)
		"Sol/535089 2014 WM525", -- (MBA-MBA)
		"Sol/535090 2014 WN525", -- (MBA-MBA)
		"Sol/535091 2014 WV525", -- (MBA-MBA)
		"Sol/535092 2014 WK526", -- (MBA-MBA)
		"Sol/535093 2014 WR526", -- (MBA-MBA)
		"Sol/535094 2014 WV526", -- (MBA-MBA)
		"Sol/535095 2014 WF527", -- (MBA-MBA)
		"Sol/535096 2014 WH527", -- (MBA-MBA)
		"Sol/535097 2014 WL527", -- (MBA-MBA)
		"Sol/535098 2014 WP527", -- (MBA-MBA)
		"Sol/535099 2014 WZ527", -- (MBA-MBA)
		"Sol/535100 2014 WH528", -- (MBA-MBA)
		"Sol/535101 2014 WQ528", -- (MBA-MBA)
		"Sol/535102 2014 WT528", -- (MBA-MBA)
		"Sol/535103 2014 WD529", -- (MBA-MBA)
		"Sol/535104 2014 WF529", -- (MBA-MBA)
		"Sol/535105 2014 WT529", -- (MBA-MBA)
		"Sol/535106 2014 WV529", -- (MBA-MBA)
		"Sol/535107 2014 WX529", -- (MBA-MBA)
		"Sol/535108 2014 WH530", -- (MBA-MBA)
		"Sol/535109 2014 WT530", -- (MBA-MBA)
		"Sol/535110 2014 WV530", -- (MBA-MBA)
		"Sol/535111 2014 WZ530", -- (MBA-MBA)
		"Sol/535112 2014 WP531", -- (MBA-MBA)
		"Sol/535113 2014 WV531", -- (MBA-MBA)
		"Sol/535114 2014 WA532", -- (MBA-MBA)
		"Sol/535115 2014 WD532", -- (MBA-MBA)
		"Sol/535116 2014 WH532", -- (MBA-MBA)
		"Sol/535117 2014 WM532", -- (MBA-MBA)
		"Sol/535118 2014 WP532", -- (MBA-MBA)
		"Sol/535119 2014 WR532", -- (MBA-MBA)
		"Sol/535120 2014 WX532", -- (MBA-MBA)
		"Sol/535121 2014 WY532", -- (MBA-MBA)
		"Sol/535122 2014 WZ532", -- (MBA-MBA)
		"Sol/535123 2014 WC533", -- (MBA-MBA)
		"Sol/535124 2014 WD533", -- (MBA-MBA)
		"Sol/535125 2014 WE533", -- (MBA-MBA)
		"Sol/535126 2014 WT533", -- (MBA-MBA)
		"Sol/535127 2014 WU533", -- (MBA-MBA)
		"Sol/535128 2014 WV533", -- (MBA-MBA)
		"Sol/535129 2014 WY533", -- (MBA-MBA)
		"Sol/535130 2014 WC534", -- (MBA-MBA)
		"Sol/535131 2014 WG534", -- (MBA-MBA)
		"Sol/535132 2014 WH534", -- (MBA-MBA)
		"Sol/535133 2014 WK534", -- (MBA-MBA)
		"Sol/535134 2014 WM534", -- (MBA-MBA)
		"Sol/535135 2014 WS534", -- (MBA-MBA)
		"Sol/535136 2014 WU534", -- (MBA-MBA)
		"Sol/535137 2014 WY534", -- (MBA-MBA)
		"Sol/535138 2014 WF535", -- (MBA-MBA)
		"Sol/535139 2014 WH535", -- (MBA-MBA)
		"Sol/535140 2014 WJ535", -- (MBA-MBA)
		"Sol/535141 2014 WK535", -- (MBA-MBA)
		"Sol/535142 2014 WP535", -- (MBA-MBA)
		"Sol/535143 2014 WQ535", -- (MBA-MBA)
		"Sol/535144 2014 XC", -- (MBA-MBA)
		"Sol/535145 2014 XM4", -- (MBA-MBA)
		"Sol/535146 2014 XU4", -- (MBA-MBA)
		"Sol/535150 2014 XB12", -- (MBA-MBA)
		"Sol/535151 2014 XV17", -- (MBA-MBA)
		"Sol/535152 2014 XM18", -- (MBA-MBA)
		"Sol/535153 2014 XT20", -- (MBA-MBA)
		"Sol/535154 2014 XZ25", -- (MBA-MBA)
		"Sol/535155 2014 XH27", -- (MBA-MBA)
		"Sol/535156 2014 XS27", -- (MBA-MBA)
		"Sol/535157 2014 XY30", -- (MBA-MBA)
		"Sol/535158 2014 XZ30", -- (MBA-MBA)
		"Sol/535159 2014 XL32", -- (MBA-MBA)
		"Sol/535160 2014 XF36", -- (MBA-MBA)
		"Sol/535161 2014 XY36", -- (MBA-MBA)
		"Sol/535162 2014 XF38", -- (MBA-MBA)
		"Sol/535163 2014 XH39", -- (MBA-MBA)
		"Sol/535164 2014 XJ39", -- (MBA-MBA)
		"Sol/535165 2014 XR39", -- (MBA-MBA)
		"Sol/535170 2014 XY41", -- (MBA-MBA)
		"Sol/535171 2014 XD42", -- (MBA-MBA)
		"Sol/535172 2014 XP42", -- (MBA-MBA)
		"Sol/535173 2014 XQ42", -- (MBA-MBA)
		"Sol/535174 2014 XR42", -- (MBA-MBA)
		"Sol/535175 2014 XS42", -- (MBA-MBA)
		"Sol/535176 2014 XA43", -- (MBA-MBA)
		"Sol/535177 2014 XJ43", -- (MBA-MBA)
		"Sol/535178 2014 XK43", -- (MBA-MBA)
		"Sol/535179 2014 XO43", -- (MBA-MBA)
		"Sol/535180 2014 XP43", -- (MBA-MBA)
		"Sol/535181 2014 XV43", -- (MBA-MBA)
		"Sol/535182 2014 XZ43", -- (MBA-MBA)
		"Sol/535183 2014 XB44", -- (MBA-MBA)
		"Sol/535184 2014 XD44", -- (MBA-MBA)
		"Sol/535185 2014 XH44", -- (MBA-MBA)
		"Sol/535186 2014 YL3", -- (MBA-MBA)
		"Sol/535187 2014 YR3", -- (MBA-MBA)
		"Sol/535188 2014 YS4", -- (MBA-MBA)
		"Sol/535189 2014 YH6", -- (MBA-MBA)
		"Sol/535190 2014 YU6", -- (MBA-MBA)
		"Sol/535191 2014 YX6", -- (MBA-MBA)
		"Sol/535192 2014 YN7", -- (MBA-MBA)
		"Sol/535193 2014 YR7", -- (MBA-MBA)
		"Sol/535194 2014 YV7", -- (MBA-MBA)
		"Sol/535195 2014 YY7", -- (MBA-MBA)
		"Sol/535196 2014 YC8", -- (MBA-MBA)
		"Sol/535197 2014 YM8", -- (MBA-MBA)
		"Sol/535198 2014 YJ10", -- (MBA-MBA)
		"Sol/535199 2014 YZ10", -- (MBA-MBA)
		"Sol/535200 2014 YR11", -- (MBA-MBA)
		"Sol/535201 2014 YB12", -- (MBA-MBA)
		"Sol/535202 2014 YT12", -- (MBA-MBA)
		"Sol/535204 2014 YF16", -- (MBA-MBA)
		"Sol/535205 2014 YR18", -- (MBA-MBA)
		"Sol/535206 2014 YM21", -- (MBA-MBA)
		"Sol/535207 2014 YU21", -- (MBA-MBA)
		"Sol/535208 2014 YQ23", -- (MBA-MBA)
		"Sol/535209 2014 YV23", -- (MBA-MBA)
		"Sol/535210 2014 YW23", -- (MBA-MBA)
		"Sol/535211 2014 YD24", -- (MBA-MBA)
		"Sol/535212 2014 YB28", -- (MBA-MBA)
		"Sol/535213 2014 YZ28", -- (MBA-MBA)
		"Sol/535214 2014 YC29", -- (MBA-MBA)
		"Sol/535215 2014 YY30", -- (MBA-MBA)
		"Sol/535216 2014 YH31", -- (MBA-MBA)
		"Sol/535217 2014 YN32", -- (MBA-MBA)
		"Sol/535218 2014 YK38", -- (MBA-MBA)
		"Sol/535219 2014 YX42", -- (MBA-MBA)
		"Sol/535220 2014 YC43", -- (MBA-MBA)
		"Sol/535222 2014 YZ44", -- (MBA-MBA)
		"Sol/535223 2014 YL45", -- (MBA-MBA)
		"Sol/535224 2014 YR46", -- (MBA-MBA)
		"Sol/535225 2014 YH47", -- (MBA-MBA)
		"Sol/535226 2014 YV47", -- (MBA-MBA)
		"Sol/535227 2014 YS49", -- (MBA-MBA)
		"Sol/535232 2014 YO51", -- (MBA-MBA)
		"Sol/535233 2014 YO53", -- (MBA-MBA)
		"Sol/535234 2014 YP53", -- (MBA-MBA)
		"Sol/535235 2014 YQ53", -- (MBA-MBA)
		"Sol/535236 2014 YT53", -- (MBA-MBA)
		"Sol/535237 2014 YY53", -- (MBA-MBA)
		"Sol/535238 2014 YA54", -- (MBA-MBA)
		"Sol/535239 2014 YE54", -- (MBA-MBA)
		"Sol/535240 2014 YG54", -- (MBA-MBA)
		"Sol/535241 2014 YK54", -- (MBA-MBA)
		"Sol/535242 2014 YM54", -- (MBA-MBA)
		"Sol/535243 2014 YN54", -- (MBA-MBA)
		"Sol/535244 2014 YO54", -- (MBA-MBA)
		"Sol/535245 2014 YP54", -- (MBA-MBA)
		"Sol/535246 2014 YQ54", -- (MBA-MBA)
		"Sol/535247 2014 YR54", -- (MBA-MBA)
		"Sol/535248 2014 YU54", -- (MBA-MBA)
		"Sol/535249 2014 YW54", -- (MBA-MBA)
		"Sol/535250 2014 YA55", -- (MBA-MBA)
		"Sol/535251 2014 YD55", -- (MBA-MBA)
		"Sol/535252 2014 YG55", -- (MBA-MBA)
		"Sol/535253 2014 YK55", -- (MBA-MBA)
		"Sol/535254 2014 YM55", -- (MBA-MBA)
		"Sol/535255 2014 YN55", -- (MBA-MBA)
		"Sol/535256 2014 YP55", -- (MBA-MBA)
		"Sol/535257 2014 YU55", -- (MBA-MBA)
		"Sol/535258 2014 YW55", -- (MBA-MBA)
		"Sol/535259 2014 YJ56", -- (MBA-MBA)
		"Sol/535260 2014 YK56", -- (MBA-MBA)
		"Sol/535261 2014 YP56", -- (MBA-MBA)
		"Sol/535262 2014 YV56", -- (MBA-MBA)
		"Sol/535263 2014 YW56", -- (MBA-MBA)
		"Sol/535264 2014 YX56", -- (MBA-MBA)
		"Sol/535265 2014 YC57", -- (MBA-MBA)
		"Sol/535266 2014 YE57", -- (MBA-MBA)
		"Sol/535267 2014 YG57", -- (MBA-MBA)
		"Sol/535268 2014 YH57", -- (MBA-MBA)
		"Sol/535269 2014 YL57", -- (MBA-MBA)
		"Sol/535270 2014 YN57", -- (MBA-MBA)
		"Sol/535271 2014 YO57", -- (MBA-MBA)
		"Sol/535272 2014 YP57", -- (MBA-MBA)
		"Sol/535273 2014 YR57", -- (MBA-MBA)
		"Sol/535274 2014 YT57", -- (MBA-MBA)
		"Sol/535275 2014 YE58", -- (MBA-MBA)
		"Sol/535276 2014 YG58", -- (MBA-MBA)
		"Sol/535277 2014 YM58", -- (MBA-MBA)
		"Sol/535278 2014 YN58", -- (MBA-MBA)
		"Sol/535279 2014 YR58", -- (MBA-MBA)
		"Sol/535280 2014 YW58", -- (MBA-MBA)
		"Sol/535281 2014 YM59", -- (MBA-MBA)
		"Sol/535282 2014 YW59", -- (MBA-MBA)
		"Sol/535283 2014 YD60", -- (MBA-MBA)
		"Sol/535284 2014 YF60", -- (MBA-MBA)
		"Sol/535285 2014 YY60", -- (MBA-MBA)
		"Sol/535286 2014 YD61", -- (MBA-MBA)
		"Sol/535287 2014 YN61", -- (MBA-MBA)
		"Sol/535288 2014 YP61", -- (MBA-MBA)
		"Sol/535289 2014 YS61", -- (MBA-MBA)
		"Sol/535290 2014 YY61", -- (MBA-MBA)
		"Sol/535291 2014 YZ61", -- (MBA-MBA)
		"Sol/535292 2014 YJ62", -- (MBA-MBA)
		"Sol/535293 2014 YN62", -- (MBA-MBA)
		"Sol/535294 2014 YW62", -- (MBA-MBA)
		"Sol/535295 2014 YX62", -- (MBA-MBA)
		"Sol/535297 2014 YH63", -- (MBA-MBA)
		"Sol/535298 2014 YJ63", -- (MBA-MBA)
		"Sol/535299 2014 YK63", -- (MBA-MBA)
		"Sol/535300 2014 YP63", -- (MBA-MBA)
		"Sol/535301 2014 YQ63", -- (MBA-MBA)
		"Sol/535302 2014 YV63", -- (MBA-MBA)
		"Sol/535303 2014 YB64", -- (MBA-MBA)
		"Sol/535304 2014 YJ64", -- (MBA-MBA)
		"Sol/535305 2014 YK64", -- (MBA-MBA)
		"Sol/535306 2015 AV", -- (MBA-MBA)
		"Sol/535307 2015 AB1", -- (MBA-MBA)
		"Sol/535309 2015 AH2", -- (MBA-MBA)
		"Sol/535310 2015 AR2", -- (MBA-MBA)
		"Sol/535311 2015 AN5", -- (MBA-MBA)
		"Sol/535312 2015 AW5", -- (MBA-MBA)
		"Sol/535313 2015 AO6", -- (MBA-MBA)
		"Sol/535314 2015 AK10", -- (MBA-MBA)
		"Sol/535315 2015 AL10", -- (MBA-MBA)
		"Sol/535316 2015 AV10", -- (MBA-MBA)
		"Sol/535317 2015 AZ10", -- (MBA-MBA)
		"Sol/535318 2015 AS12", -- (MBA-MBA)
		"Sol/535319 2015 AD14", -- (MBA-MBA)
		"Sol/535320 2015 AE14", -- (MBA-MBA)
		"Sol/535321 2015 AN14", -- (MBA-MBA)
		"Sol/535322 2015 AQ16", -- (MBA-MBA)
		"Sol/535323 2015 AR16", -- (MBA-MBA)
		"Sol/535324 2015 AH17", -- (MBA-MBA)
		"Sol/535325 2015 AA18", -- (MBA-MBA)
		"Sol/535326 2015 AK18", -- (MBA-MBA)
		"Sol/535327 2015 AZ19", -- (MBA-MBA)
		"Sol/535328 2015 AF20", -- (MBA-MBA)
		"Sol/535329 2015 AG29", -- (MBA-MBA)
		"Sol/535330 2015 AW30", -- (MBA-MBA)
		"Sol/535331 2015 AD34", -- (MBA-MBA)
		"Sol/535332 2015 AZ34", -- (MBA-MBA)
		"Sol/535333 2015 AX35", -- (MBA-MBA)
		"Sol/535334 2015 AO37", -- (MBA-MBA)
		"Sol/535335 2015 AQ38", -- (MBA-MBA)
		"Sol/535336 2015 AL39", -- (MBA-MBA)
		"Sol/535337 2015 AR39", -- (MBA-MBA)
		"Sol/535338 2015 AP40", -- (MBA-MBA)
		"Sol/535339 2015 AB41", -- (MBA-MBA)
		"Sol/535340 2015 AF41", -- (MBA-MBA)
		"Sol/535341 2015 AH41", -- (MBA-MBA)
		"Sol/535342 2015 AF49", -- (MBA-MBA)
		"Sol/535343 2015 AX49", -- (MBA-MBA)
		"Sol/535344 2015 AV52", -- (MBA-MBA)
		"Sol/535345 2015 AX52", -- (MBA-MBA)
		"Sol/535346 2015 AC59", -- (MBA-MBA)
		"Sol/535347 2015 AX59", -- (MBA-MBA)
		"Sol/535348 2015 AZ62", -- (MBA-MBA)
		"Sol/535349 2015 AO63", -- (MBA-MBA)
		"Sol/535350 2015 AW64", -- (MBA-MBA)
		"Sol/535351 2015 AQ67", -- (MBA-MBA)
		"Sol/535352 2015 AL68", -- (MBA-MBA)
		"Sol/535353 Antoniwilk", -- (MBA-MBA)
		"Sol/535354 2015 AA69", -- (MBA-MBA)
		"Sol/535355 2015 AK70", -- (MBA-MBA)
		"Sol/535356 2015 AU73", -- (MBA-MBA)
		"Sol/535357 2015 AV75", -- (MBA-MBA)
		"Sol/535358 2015 AH76", -- (MBA-MBA)
		"Sol/535359 2015 AR79", -- (MBA-MBA)
		"Sol/535360 2015 AQ80", -- (MBA-MBA)
		"Sol/535361 2015 AG81", -- (MBA-MBA)
		"Sol/535362 2015 AS85", -- (MBA-MBA)
		"Sol/535363 2015 AU85", -- (MBA-MBA)
		"Sol/535364 2015 AZ85", -- (MBA-MBA)
		"Sol/535365 2015 AF94", -- (MBA-MBA)
		"Sol/535366 2015 AW97", -- (MBA-MBA)
		"Sol/535367 2015 AM102", -- (MBA-MBA)
		"Sol/535368 2015 AL106", -- (MBA-MBA)
		"Sol/535369 2015 AX107", -- (MBA-MBA)
		"Sol/535370 2015 AQ110", -- (MBA-MBA)
		"Sol/535371 2015 AG111", -- (MBA-MBA)
		"Sol/535372 2015 AW111", -- (MBA-MBA)
		"Sol/535373 2015 AC121", -- (MBA-MBA)
		"Sol/535374 2015 AY121", -- (MBA-MBA)
		"Sol/535375 2015 AG123", -- (MBA-MBA)
		"Sol/535376 2015 AX126", -- (MBA-MBA)
		"Sol/535377 2015 AP131", -- (MBA-MBA)
		"Sol/535378 2015 AW131", -- (MBA-MBA)
		"Sol/535379 2015 AX132", -- (MBA-MBA)
		"Sol/535380 2015 AG133", -- (MBA-MBA)
		"Sol/535381 2015 AZ135", -- (MBA-MBA)
		"Sol/535382 2015 AK138", -- (MBA-MBA)
		"Sol/535383 2015 AE146", -- (MBA-MBA)
		"Sol/535384 2015 AO149", -- (MBA-MBA)
		"Sol/535385 2015 AP151", -- (MBA-MBA)
		"Sol/535386 2015 AZ151", -- (MBA-MBA)
		"Sol/535387 2015 AC152", -- (MBA-MBA)
		"Sol/535388 2015 AV152", -- (MBA-MBA)
		"Sol/535390 2015 AR155", -- (MBA-MBA)
		"Sol/535391 2015 AP157", -- (MBA-MBA)
		"Sol/535392 2015 AF162", -- (MBA-MBA)
		"Sol/535393 2015 AP162", -- (MBA-MBA)
		"Sol/535394 2015 AJ166", -- (MBA-MBA)
		"Sol/535395 2015 AB168", -- (MBA-MBA)
		"Sol/535396 2015 AO169", -- (MBA-MBA)
		"Sol/535397 2015 AK174", -- (MBA-MBA)
		"Sol/535398 2015 AE176", -- (MBA-MBA)
		"Sol/535399 2015 AU176", -- (MBA-MBA)
		"Sol/535400 2015 AG177", -- (MBA-MBA)
		"Sol/535401 2015 AG178", -- (MBA-MBA)
		"Sol/535402 2015 AZ178", -- (MBA-MBA)
		"Sol/535403 2015 AR179", -- (MBA-MBA)
		"Sol/535404 2015 AB182", -- (MBA-MBA)
		"Sol/535405 2015 AK183", -- (MBA-MBA)
		"Sol/535406 2015 AV185", -- (MBA-MBA)
		"Sol/535407 2015 AD196", -- (MBA-MBA)
		"Sol/535408 2015 AV196", -- (MBA-MBA)
		"Sol/535409 2015 AH199", -- (MBA-MBA)
		"Sol/535410 2015 AO202", -- (MBA-MBA)
		"Sol/535411 2015 AQ205", -- (MBA-MBA)
		"Sol/535412 2015 AU205", -- (MBA-MBA)
		"Sol/535413 2015 AP207", -- (MBA-MBA)
		"Sol/535414 2015 AW207", -- (MBA-MBA)
		"Sol/535415 2015 AX207", -- (MBA-MBA)
		"Sol/535416 2015 AM211", -- (MBA-MBA)
		"Sol/535417 2015 AU213", -- (MBA-MBA)
		"Sol/535418 2015 AH216", -- (MBA-MBA)
		"Sol/535419 2015 AD219", -- (MBA-MBA)
		"Sol/535420 2015 AW223", -- (MBA-MBA)
		"Sol/535421 2015 AA224", -- (MBA-MBA)
		"Sol/535422 2015 AG234", -- (MBA-MBA)
		"Sol/535423 2015 AO235", -- (MBA-MBA)
		"Sol/535424 2015 AK236", -- (MBA-MBA)
		"Sol/535425 2015 AD239", -- (MBA-MBA)
		"Sol/535426 2015 AG239", -- (MBA-MBA)
		"Sol/535427 2015 AH239", -- (MBA-MBA)
		"Sol/535428 2015 AU239", -- (MBA-MBA)
		"Sol/535429 2015 AK241", -- (MBA-MBA)
		"Sol/535430 2015 AD244", -- (MBA-MBA)
		"Sol/535431 2015 AM244", -- (MBA-MBA)
		"Sol/535432 2015 AA245", -- (MBA-MBA)
		"Sol/535433 2015 AJ246", -- (MBA-MBA)
		"Sol/535435 2015 AG251", -- (MBA-MBA)
		"Sol/535436 2015 AW253", -- (MBA-MBA)
		"Sol/535437 2015 AB254", -- (MBA-MBA)
		"Sol/535438 2015 AP254", -- (MBA-MBA)
		"Sol/535439 2015 AA255", -- (MBA-MBA)
		"Sol/535440 2015 AS257", -- (MBA-MBA)
		"Sol/535441 2015 AX258", -- (MBA-MBA)
		"Sol/535442 2015 AO260", -- (MBA-MBA)
		"Sol/535443 2015 AR262", -- (MBA-MBA)
		"Sol/535444 2015 AY262", -- (MBA-MBA)
		"Sol/535445 2015 AH263", -- (MBA-MBA)
		"Sol/535446 2015 AH264", -- (MBA-MBA)
		"Sol/535447 2015 AO264", -- (MBA-MBA)
		"Sol/535448 2015 AS264", -- (MBA-MBA)
		"Sol/535449 2015 AE265", -- (MBA-MBA)
		"Sol/535450 2015 AW266", -- (MBA-MBA)
		"Sol/535451 2015 AV269", -- (MBA-MBA)
		"Sol/535452 2015 AL273", -- (MBA-MBA)
		"Sol/535454 2015 AB274", -- (MBA-MBA)
		"Sol/535455 2015 AD275", -- (MBA-MBA)
		"Sol/535456 2015 AK275", -- (MBA-MBA)
		"Sol/535457 2015 AP276", -- (MBA-MBA)
		"Sol/535458 2015 AQ276", -- (MBA-MBA)
		"Sol/535459 2015 AT276", -- (MBA-MBA)
		"Sol/535460 2015 AJ277", -- (MBA-MBA)
		"Sol/535461 2015 AM277", -- (MBA-MBA)
		"Sol/535462 2015 AX277", -- (MBA-MBA)
		"Sol/535463 2015 AS279", -- (MBA-MBA)
		"Sol/535464 2015 AU279", -- (MBA-MBA)
		"Sol/535465 2015 AG280", -- (MBA-MBA)
		"Sol/535467 2015 AT282", -- (MBA-MBA)
		"Sol/535468 2015 AA283", -- (MBA-MBA)
		"Sol/535469 2015 AC283", -- (MBA-MBA)
		"Sol/535470 2015 AH283", -- (MBA-MBA)
		"Sol/535471 2015 AJ283", -- (MBA-MBA)
		"Sol/535472 2015 AL283", -- (MBA-MBA)
		"Sol/535473 2015 AM283", -- (MBA-MBA)
		"Sol/535474 2015 AN283", -- (MBA-MBA)
		"Sol/535476 2015 AQ283", -- (MBA-MBA)
		"Sol/535477 2015 AS283", -- (MBA-MBA)
		"Sol/535478 2015 AT283", -- (MBA-MBA)
		"Sol/535479 2015 AU283", -- (MBA-MBA)
		"Sol/535480 2015 AV283", -- (MBA-MBA)
		"Sol/535481 2015 AW283", -- (MBA-MBA)
		"Sol/535483 2015 AA284", -- (MBA-MBA)
		"Sol/535484 2015 AF284", -- (MBA-MBA)
		"Sol/535485 2015 AH284", -- (MBA-MBA)
		"Sol/535486 2015 AO284", -- (MBA-MBA)
		"Sol/535487 2015 AA285", -- (MBA-MBA)
		"Sol/535488 2015 AF285", -- (MBA-MBA)
		"Sol/535489 2015 AL286", -- (MBA-MBA)
		"Sol/535490 2015 AS286", -- (MBA-MBA)
		"Sol/535491 2015 AT286", -- (MBA-MBA)
		"Sol/535492 2015 AA287", -- (MBA-MBA)
		"Sol/535493 2015 AE287", -- (MBA-MBA)
		"Sol/535494 2015 AF287", -- (MBA-MBA)
		"Sol/535495 2015 AO287", -- (MBA-MBA)
		"Sol/535496 2015 AX287", -- (MBA-MBA)
		"Sol/535497 2015 AA288", -- (MBA-MBA)
		"Sol/535498 2015 AE288", -- (MBA-MBA)
		"Sol/535499 2015 AG289", -- (MBA-MBA)
		"Sol/535500 2015 AJ289", -- (MBA-MBA)
		"Sol/535501 2015 AD292", -- (MBA-MBA)
		"Sol/535502 2015 AJ293", -- (MBA-MBA)
		"Sol/535503 2015 BJ1", -- (MBA-MBA)
		"Sol/535504 2015 BK3", -- (MBA-MBA)
		"Sol/535505 2015 BN5", -- (MBA-MBA)
		"Sol/535506 2015 BX5", -- (MBA-MBA)
		"Sol/535507 2015 BG6", -- (MBA-MBA)
		"Sol/535508 2015 BV8", -- (MBA-MBA)
		"Sol/535509 2015 BV9", -- (MBA-MBA)
		"Sol/535510 2015 BA10", -- (MBA-MBA)
		"Sol/535511 2015 BJ11", -- (MBA-MBA)
		"Sol/535512 2015 BK11", -- (MBA-MBA)
		"Sol/535513 2015 BO11", -- (MBA-MBA)
		"Sol/535514 2015 BT13", -- (MBA-MBA)
		"Sol/535515 2015 BF15", -- (MBA-MBA)
		"Sol/535516 2015 BG15", -- (MBA-MBA)
		"Sol/535517 2015 BZ15", -- (MBA-MBA)
		"Sol/535518 2015 BX16", -- (MBA-MBA)
		"Sol/535519 2015 BN17", -- (MBA-MBA)
		"Sol/535520 2015 BU17", -- (MBA-MBA)
		"Sol/535521 2015 BZ17", -- (MBA-MBA)
		"Sol/535522 2015 BJ19", -- (MBA-MBA)
		"Sol/535523 2015 BX20", -- (MBA-MBA)
		"Sol/535524 2015 BT22", -- (MBA-MBA)
		"Sol/535526 2015 BN23", -- (MBA-MBA)
		"Sol/535527 2015 BR24", -- (MBA-MBA)
		"Sol/535528 2015 BV25", -- (MBA-MBA)
		"Sol/535529 2015 BL26", -- (MBA-MBA)
		"Sol/535530 2015 BQ26", -- (MBA-MBA)
		"Sol/535531 2015 BC27", -- (MBA-MBA)
		"Sol/535532 2015 BD27", -- (MBA-MBA)
		"Sol/535533 2015 BV27", -- (MBA-MBA)
		"Sol/535534 2015 BF28", -- (MBA-MBA)
		"Sol/535535 2015 BV28", -- (MBA-MBA)
		"Sol/535536 2015 BD30", -- (MBA-MBA)
		"Sol/535537 2015 BM30", -- (MBA-MBA)
		"Sol/535538 2015 BQ30", -- (MBA-MBA)
		"Sol/535539 2015 BP33", -- (MBA-MBA)
		"Sol/535540 2015 BN34", -- (MBA-MBA)
		"Sol/535541 2015 BE35", -- (MBA-MBA)
		"Sol/535542 2015 BN35", -- (MBA-MBA)
		"Sol/535543 2015 BR35", -- (MBA-MBA)
		"Sol/535545 2015 BC36", -- (MBA-MBA)
		"Sol/535546 2015 BN36", -- (MBA-MBA)
		"Sol/535547 2015 BS36", -- (MBA-MBA)
		"Sol/535548 2015 BY36", -- (MBA-MBA)
		"Sol/535549 2015 BU37", -- (MBA-MBA)
		"Sol/535550 2015 BP38", -- (MBA-MBA)
		"Sol/535551 2015 BJ39", -- (MBA-MBA)
		"Sol/535552 2015 BO40", -- (MBA-MBA)
		"Sol/535553 2015 BY40", -- (MBA-MBA)
		"Sol/535554 2015 BM41", -- (MBA-MBA)
		"Sol/535555 2015 BJ42", -- (MBA-MBA)
		"Sol/535556 2015 BV44", -- (MBA-MBA)
		"Sol/535557 2015 BW45", -- (MBA-MBA)
		"Sol/535558 2015 BN54", -- (MBA-MBA)
		"Sol/535559 2015 BR54", -- (MBA-MBA)
		"Sol/535560 2015 BS54", -- (MBA-MBA)
		"Sol/535561 2015 BB55", -- (MBA-MBA)
		"Sol/535562 2015 BJ56", -- (MBA-MBA)
		"Sol/535563 2015 BL56", -- (MBA-MBA)
		"Sol/535564 2015 BX56", -- (MBA-MBA)
		"Sol/535565 2015 BY57", -- (MBA-MBA)
		"Sol/535566 2015 BH58", -- (MBA-MBA)
		"Sol/535567 2015 BC60", -- (MBA-MBA)
		"Sol/535568 2015 BE60", -- (MBA-MBA)
		"Sol/535569 2015 BF60", -- (MBA-MBA)
		"Sol/535570 2015 BJ60", -- (MBA-MBA)
		"Sol/535571 2015 BN60", -- (MBA-MBA)
		"Sol/535572 2015 BV62", -- (MBA-MBA)
		"Sol/535573 2015 BB64", -- (MBA-MBA)
		"Sol/535574 2015 BC64", -- (MBA-MBA)
		"Sol/535575 2015 BD64", -- (MBA-MBA)
		"Sol/535576 2015 BQ64", -- (MBA-MBA)
		"Sol/535577 2015 BR64", -- (MBA-MBA)
		"Sol/535578 2015 BE65", -- (MBA-MBA)
		"Sol/535579 2015 BL65", -- (MBA-MBA)
		"Sol/535580 2015 BP65", -- (MBA-MBA)
		"Sol/535581 2015 BZ65", -- (MBA-MBA)
		"Sol/535582 2015 BD66", -- (MBA-MBA)
		"Sol/535583 2015 BG67", -- (MBA-MBA)
		"Sol/535584 2015 BJ67", -- (MBA-MBA)
		"Sol/535585 2015 BR67", -- (MBA-MBA)
		"Sol/535586 2015 BB68", -- (MBA-MBA)
		"Sol/535587 2015 BO68", -- (MBA-MBA)
		"Sol/535588 2015 BP69", -- (MBA-MBA)
		"Sol/535589 2015 BA72", -- (MBA-MBA)
		"Sol/535590 2015 BC72", -- (MBA-MBA)
		"Sol/535591 2015 BV72", -- (MBA-MBA)
		"Sol/535592 2015 BL73", -- (MBA-MBA)
		"Sol/535593 2015 BG75", -- (MBA-MBA)
		"Sol/535594 2015 BJ75", -- (MBA-MBA)
		"Sol/535595 2015 BY75", -- (MBA-MBA)
		"Sol/535596 2015 BP77", -- (MBA-MBA)
		"Sol/535597 2015 BC78", -- (MBA-MBA)
		"Sol/535598 2015 BD78", -- (MBA-MBA)
		"Sol/535599 2015 BH78", -- (MBA-MBA)
		"Sol/535600 2015 BF79", -- (MBA-MBA)
		"Sol/535601 2015 BO80", -- (MBA-MBA)
		"Sol/535602 2015 BG82", -- (MBA-MBA)
		"Sol/535603 2015 BJ82", -- (MBA-MBA)
		"Sol/535604 2015 BK85", -- (MBA-MBA)
		"Sol/535605 2015 BT85", -- (MBA-MBA)
		"Sol/535606 2015 BU85", -- (MBA-MBA)
		"Sol/535607 2015 BJ86", -- (MBA-MBA)
		"Sol/535608 2015 BM86", -- (MBA-MBA)
		"Sol/535609 2015 BV86", -- (MBA-MBA)
		"Sol/535610 2015 BE87", -- (MBA-MBA)
		"Sol/535611 2015 BG87", -- (MBA-MBA)
		"Sol/535612 2015 BJ87", -- (MBA-MBA)
		"Sol/535613 2015 BN87", -- (MBA-MBA)
		"Sol/535614 2015 BQ87", -- (MBA-MBA)
		"Sol/535615 2015 BF89", -- (MBA-MBA)
		"Sol/535616 2015 BL90", -- (MBA-MBA)
		"Sol/535617 2015 BN90", -- (MBA-MBA)
		"Sol/535618 2015 BX90", -- (MBA-MBA)
		"Sol/535619 2015 BJ91", -- (MBA-MBA)
		"Sol/535620 2015 BL91", -- (MBA-MBA)
		"Sol/535621 2015 BN91", -- (MBA-MBA)
		"Sol/535622 2015 BS97", -- (MBA-MBA)
		"Sol/535623 2015 BY97", -- (MBA-MBA)
		"Sol/535624 2015 BB98", -- (MBA-MBA)
		"Sol/535625 2015 BC98", -- (MBA-MBA)
		"Sol/535626 2015 BJ99", -- (MBA-MBA)
		"Sol/535627 2015 BU99", -- (MBA-MBA)
		"Sol/535628 2015 BJ100", -- (MBA-MBA)
		"Sol/535629 2015 BN100", -- (MBA-MBA)
		"Sol/535630 2015 BO101", -- (MBA-MBA)
		"Sol/535631 2015 BP101", -- (MBA-MBA)
		"Sol/535632 2015 BD102", -- (MBA-MBA)
		"Sol/535633 2015 BF104", -- (MBA-MBA)
		"Sol/535634 2015 BZ104", -- (MBA-MBA)
		"Sol/535635 2015 BR106", -- (MBA-MBA)
		"Sol/535636 2015 BG107", -- (MBA-MBA)
		"Sol/535637 2015 BO107", -- (MBA-MBA)
		"Sol/535638 2015 BT107", -- (MBA-MBA)
		"Sol/535639 2015 BE108", -- (MBA-MBA)
		"Sol/535640 2015 BT108", -- (MBA-MBA)
		"Sol/535641 2015 BL109", -- (MBA-MBA)
		"Sol/535642 2015 BY111", -- (MBA-MBA)
		"Sol/535643 2015 BW112", -- (MBA-MBA)
		"Sol/535644 2015 BV113", -- (MBA-MBA)
		"Sol/535645 2015 BZ116", -- (MBA-MBA)
		"Sol/535646 2015 BL117", -- (MBA-MBA)
		"Sol/535647 2015 BN118", -- (MBA-MBA)
		"Sol/535648 2015 BE119", -- (MBA-MBA)
		"Sol/535649 2015 BO119", -- (MBA-MBA)
		"Sol/535650 2015 BR119", -- (MBA-MBA)
		"Sol/535651 2015 BV119", -- (MBA-MBA)
		"Sol/535652 2015 BO120", -- (MBA-MBA)
		"Sol/535653 2015 BR120", -- (MBA-MBA)
		"Sol/535654 2015 BX120", -- (MBA-MBA)
		"Sol/535655 2015 BV121", -- (MBA-MBA)
		"Sol/535656 2015 BT122", -- (MBA-MBA)
		"Sol/535657 2015 BD124", -- (MBA-MBA)
		"Sol/535658 2015 BT129", -- (MBA-MBA)
		"Sol/535659 2015 BV129", -- (MBA-MBA)
		"Sol/535660 2015 BK130", -- (MBA-MBA)
		"Sol/535661 2015 BR130", -- (MBA-MBA)
		"Sol/535662 2015 BW131", -- (MBA-MBA)
		"Sol/535663 2015 BB132", -- (MBA-MBA)
		"Sol/535664 2015 BO132", -- (MBA-MBA)
		"Sol/535665 2015 BQ133", -- (MBA-MBA)
		"Sol/535666 2015 BV133", -- (MBA-MBA)
		"Sol/535667 2015 BC136", -- (MBA-MBA)
		"Sol/535668 2015 BR138", -- (MBA-MBA)
		"Sol/535669 2015 BV138", -- (MBA-MBA)
		"Sol/535670 2015 BK140", -- (MBA-MBA)
		"Sol/535671 2015 BE141", -- (MBA-MBA)
		"Sol/535672 2015 BM141", -- (MBA-MBA)
		"Sol/535673 2015 BD142", -- (MBA-MBA)
		"Sol/535674 2015 BE142", -- (MBA-MBA)
		"Sol/535675 2015 BN143", -- (MBA-MBA)
		"Sol/535676 2015 BU146", -- (MBA-MBA)
		"Sol/535677 2015 BX146", -- (MBA-MBA)
		"Sol/535678 2015 BO147", -- (MBA-MBA)
		"Sol/535679 2015 BB148", -- (MBA-MBA)
		"Sol/535680 2015 BX149", -- (MBA-MBA)
		"Sol/535681 2015 BA150", -- (MBA-MBA)
		"Sol/535682 2015 BC150", -- (MBA-MBA)
		"Sol/535683 2015 BW150", -- (MBA-MBA)
		"Sol/535684 2015 BE151", -- (MBA-MBA)
		"Sol/535685 2015 BY152", -- (MBA-MBA)
		"Sol/535686 2015 BM153", -- (MBA-MBA)
		"Sol/535687 2015 BS153", -- (MBA-MBA)
		"Sol/535688 2015 BX155", -- (MBA-MBA)
		"Sol/535689 2015 BK156", -- (MBA-MBA)
		"Sol/535690 2015 BS156", -- (MBA-MBA)
		"Sol/535691 2015 BB157", -- (MBA-MBA)
		"Sol/535692 2015 BD157", -- (MBA-MBA)
		"Sol/535693 2015 BQ166", -- (MBA-MBA)
		"Sol/535694 2015 BW167", -- (MBA-MBA)
		"Sol/535695 2015 BP169", -- (MBA-MBA)
		"Sol/535696 2015 BR169", -- (MBA-MBA)
		"Sol/535697 2015 BQ173", -- (MBA-MBA)
		"Sol/535698 2015 BL174", -- (MBA-MBA)
		"Sol/535699 2015 BF175", -- (MBA-MBA)
		"Sol/535700 2015 BK175", -- (MBA-MBA)
		"Sol/535701 2015 BT175", -- (MBA-MBA)
		"Sol/535702 2015 BE179", -- (MBA-MBA)
		"Sol/535703 2015 BQ179", -- (MBA-MBA)
		"Sol/535704 2015 BU179", -- (MBA-MBA)
		"Sol/535705 2015 BN180", -- (MBA-MBA)
		"Sol/535706 2015 BP181", -- (MBA-MBA)
		"Sol/535707 2015 BF182", -- (MBA-MBA)
		"Sol/535708 2015 BM182", -- (MBA-MBA)
		"Sol/535709 2015 BM184", -- (MBA-MBA)
		"Sol/535710 2015 BK185", -- (MBA-MBA)
		"Sol/535711 2015 BK186", -- (MBA-MBA)
		"Sol/535712 2015 BN186", -- (MBA-MBA)
		"Sol/535713 2015 BC187", -- (MBA-MBA)
		"Sol/535714 2015 BP188", -- (MBA-MBA)
		"Sol/535715 2015 BV188", -- (MBA-MBA)
		"Sol/535716 2015 BY188", -- (MBA-MBA)
		"Sol/535717 2015 BE194", -- (MBA-MBA)
		"Sol/535718 2015 BC197", -- (MBA-MBA)
		"Sol/535719 2015 BH200", -- (MBA-MBA)
		"Sol/535720 2015 BM201", -- (MBA-MBA)
		"Sol/535721 2015 BV201", -- (MBA-MBA)
		"Sol/535722 2015 BF202", -- (MBA-MBA)
		"Sol/535723 2015 BF203", -- (MBA-MBA)
		"Sol/535724 2015 BJ205", -- (MBA-MBA)
		"Sol/535725 2015 BJ206", -- (MBA-MBA)
		"Sol/535726 2015 BR206", -- (MBA-MBA)
		"Sol/535727 2015 BZ208", -- (MBA-MBA)
		"Sol/535728 2015 BC210", -- (MBA-MBA)
		"Sol/535729 2015 BZ210", -- (MBA-MBA)
		"Sol/535730 2015 BK211", -- (MBA-MBA)
		"Sol/535731 2015 BW211", -- (MBA-MBA)
		"Sol/535732 2015 BV212", -- (MBA-MBA)
		"Sol/535733 2015 BS215", -- (MBA-MBA)
		"Sol/535734 2015 BC219", -- (MBA-MBA)
		"Sol/535735 2015 BK220", -- (MBA-MBA)
		"Sol/535736 2015 BT220", -- (MBA-MBA)
		"Sol/535737 2015 BU220", -- (MBA-MBA)
		"Sol/535738 2015 BJ222", -- (MBA-MBA)
		"Sol/535739 2015 BM226", -- (MBA-MBA)
		"Sol/535740 2015 BW226", -- (MBA-MBA)
		"Sol/535741 2015 BF229", -- (MBA-MBA)
		"Sol/535742 2015 BL230", -- (MBA-MBA)
		"Sol/535743 2015 BG231", -- (MBA-MBA)
		"Sol/535744 2015 BV232", -- (MBA-MBA)
		"Sol/535745 2015 BB234", -- (MBA-MBA)
		"Sol/535746 2015 BM239", -- (MBA-MBA)
		"Sol/535747 2015 BM240", -- (MBA-MBA)
		"Sol/535748 2015 BP241", -- (MBA-MBA)
		"Sol/535749 2015 BD242", -- (MBA-MBA)
		"Sol/535750 2015 BF243", -- (MBA-MBA)
		"Sol/535751 2015 BM243", -- (MBA-MBA)
		"Sol/535752 2015 BE244", -- (MBA-MBA)
		"Sol/535753 2015 BK244", -- (MBA-MBA)
		"Sol/535754 2015 BM245", -- (MBA-MBA)
		"Sol/535755 2015 BM247", -- (MBA-MBA)
		"Sol/535756 2015 BD248", -- (MBA-MBA)
		"Sol/535757 2015 BN248", -- (MBA-MBA)
		"Sol/535758 2015 BL249", -- (MBA-MBA)
		"Sol/535759 2015 BB250", -- (MBA-MBA)
		"Sol/535760 2015 BP250", -- (MBA-MBA)
		"Sol/535761 2015 BE251", -- (MBA-MBA)
		"Sol/535762 2015 BM251", -- (MBA-MBA)
		"Sol/535763 2015 BT252", -- (MBA-MBA)
		"Sol/535764 2015 BY252", -- (MBA-MBA)
		"Sol/535765 2015 BB253", -- (MBA-MBA)
		"Sol/535766 2015 BK253", -- (MBA-MBA)
		"Sol/535767 2015 BX253", -- (MBA-MBA)
		"Sol/535768 2015 BF255", -- (MBA-MBA)
		"Sol/535769 2015 BA256", -- (MBA-MBA)
		"Sol/535770 2015 BV256", -- (MBA-MBA)
		"Sol/535771 2015 BE257", -- (MBA-MBA)
		"Sol/535772 2015 BZ257", -- (MBA-MBA)
		"Sol/535773 2015 BE258", -- (MBA-MBA)
		"Sol/535774 2015 BG258", -- (MBA-MBA)
		"Sol/535775 2015 BA259", -- (MBA-MBA)
		"Sol/535776 2015 BD259", -- (MBA-MBA)
		"Sol/535777 2015 BF259", -- (MBA-MBA)
		"Sol/535778 2015 BG259", -- (MBA-MBA)
		"Sol/535779 2015 BV259", -- (MBA-MBA)
		"Sol/535780 2015 BY259", -- (MBA-MBA)
		"Sol/535781 2015 BY260", -- (MBA-MBA)
		"Sol/535782 2015 BU261", -- (MBA-MBA)
		"Sol/535783 2015 BA262", -- (MBA-MBA)
		"Sol/535784 2015 BD262", -- (MBA-MBA)
		"Sol/535785 2015 BG262", -- (MBA-MBA)
		"Sol/535786 2015 BK263", -- (MBA-MBA)
		"Sol/535787 2015 BO263", -- (MBA-MBA)
		"Sol/535788 2015 BS263", -- (MBA-MBA)
		"Sol/535789 2015 BV263", -- (MBA-MBA)
		"Sol/535791 2015 BF264", -- (MBA-MBA)
		"Sol/535792 2015 BR264", -- (MBA-MBA)
		"Sol/535793 2015 BC266", -- (MBA-MBA)
		"Sol/535794 2015 BR268", -- (MBA-MBA)
		"Sol/535795 2015 BT268", -- (MBA-MBA)
		"Sol/535796 2015 BK269", -- (MBA-MBA)
		"Sol/535797 2015 BS269", -- (MBA-MBA)
		"Sol/535798 2015 BX270", -- (MBA-MBA)
		"Sol/535799 2015 BB274", -- (MBA-MBA)
		"Sol/535800 2015 BE275", -- (MBA-MBA)
		"Sol/535801 2015 BQ275", -- (MBA-MBA)
		"Sol/535802 2015 BW275", -- (MBA-MBA)
		"Sol/535803 2015 BM276", -- (MBA-MBA)
		"Sol/535804 2015 BM277", -- (MBA-MBA)
		"Sol/535805 2015 BV278", -- (MBA-MBA)
		"Sol/535806 2015 BA281", -- (MBA-MBA)
		"Sol/535807 2015 BR281", -- (MBA-MBA)
		"Sol/535808 2015 BO283", -- (MBA-MBA)
		"Sol/535809 2015 BR283", -- (MBA-MBA)
		"Sol/535810 2015 BV284", -- (MBA-MBA)
		"Sol/535811 2015 BG287", -- (MBA-MBA)
		"Sol/535812 2015 BW287", -- (MBA-MBA)
		"Sol/535813 2015 BC292", -- (MBA-MBA)
		"Sol/535814 2015 BJ292", -- (MBA-MBA)
		"Sol/535815 2015 BE293", -- (MBA-MBA)
		"Sol/535816 2015 BE295", -- (MBA-MBA)
		"Sol/535817 2015 BF295", -- (MBA-MBA)
		"Sol/535818 2015 BK296", -- (MBA-MBA)
		"Sol/535819 2015 BF298", -- (MBA-MBA)
		"Sol/535820 2015 BF299", -- (MBA-MBA)
		"Sol/535821 2015 BT299", -- (MBA-MBA)
		"Sol/535822 2015 BC300", -- (MBA-MBA)
		"Sol/535823 2015 BR300", -- (MBA-MBA)
		"Sol/535824 2015 BT300", -- (MBA-MBA)
		"Sol/535825 2015 BV300", -- (MBA-MBA)
		"Sol/535826 2015 BH301", -- (MBA-MBA)
		"Sol/535827 2015 BM301", -- (MBA-MBA)
		"Sol/535828 2015 BR301", -- (MBA-MBA)
		"Sol/535829 2015 BF302", -- (MBA-MBA)
		"Sol/535830 2015 BG302", -- (MBA-MBA)
		"Sol/535831 2015 BN302", -- (MBA-MBA)
		"Sol/535832 2015 BD303", -- (MBA-MBA)
		"Sol/535833 2015 BM303", -- (MBA-MBA)
		"Sol/535834 2015 BT303", -- (MBA-MBA)
		"Sol/535835 2015 BH304", -- (MBA-MBA)
		"Sol/535836 2015 BJ304", -- (MBA-MBA)
		"Sol/535837 2015 BQ304", -- (MBA-MBA)
		"Sol/535838 2015 BC305", -- (MBA-MBA)
		"Sol/535839 2015 BN305", -- (MBA-MBA)
		"Sol/535840 2015 BN306", -- (MBA-MBA)
		"Sol/535841 2015 BR307", -- (MBA-MBA)
		"Sol/535842 2015 BT307", -- (MBA-MBA)
		"Sol/535843 2015 BT308", -- (MBA-MBA)
		"Sol/535845 2015 BR311", -- (MBA-MBA)
		"Sol/535846 2015 BL312", -- (MBA-MBA)
		"Sol/535848 2015 BO313", -- (MBA-MBA)
		"Sol/535849 2015 BE314", -- (MBA-MBA)
		"Sol/535850 2015 BF314", -- (MBA-MBA)
		"Sol/535851 2015 BZ317", -- (MBA-MBA)
		"Sol/535852 2015 BE320", -- (MBA-MBA)
		"Sol/535853 2015 BG321", -- (MBA-MBA)
		"Sol/535854 2015 BC322", -- (MBA-MBA)
		"Sol/535855 2015 BX322", -- (MBA-MBA)
		"Sol/535856 2015 BH323", -- (MBA-MBA)
		"Sol/535857 2015 BL327", -- (MBA-MBA)
		"Sol/535858 2015 BQ327", -- (MBA-MBA)
		"Sol/535859 2015 BJ329", -- (MBA-MBA)
		"Sol/535860 2015 BT329", -- (MBA-MBA)
		"Sol/535861 2015 BM331", -- (MBA-MBA)
		"Sol/535862 2015 BP331", -- (MBA-MBA)
		"Sol/535863 2015 BF333", -- (MBA-MBA)
		"Sol/535864 2015 BT333", -- (MBA-MBA)
		"Sol/535865 2015 BX334", -- (MBA-MBA)
		"Sol/535866 2015 BV335", -- (MBA-MBA)
		"Sol/535867 2015 BY335", -- (MBA-MBA)
		"Sol/535868 2015 BZ335", -- (MBA-MBA)
		"Sol/535869 2015 BU339", -- (MBA-MBA)
		"Sol/535870 2015 BA341", -- (MBA-MBA)
		"Sol/535871 2015 BU341", -- (MBA-MBA)
		"Sol/535872 2015 BN346", -- (MBA-MBA)
		"Sol/535873 2015 BP346", -- (MBA-MBA)
		"Sol/535874 2015 BY346", -- (MBA-MBA)
		"Sol/535875 2015 BG349", -- (MBA-MBA)
		"Sol/535876 2015 BJ349", -- (MBA-MBA)
		"Sol/535877 2015 BL349", -- (MBA-MBA)
		"Sol/535878 2015 BD352", -- (MBA-MBA)
		"Sol/535879 2015 BF352", -- (MBA-MBA)
		"Sol/535880 2015 BM352", -- (MBA-MBA)
		"Sol/535881 2015 BN353", -- (MBA-MBA)
		"Sol/535882 2015 BO353", -- (MBA-MBA)
		"Sol/535883 2015 BT353", -- (MBA-MBA)
		"Sol/535884 2015 BB354", -- (MBA-MBA)
		"Sol/535885 2015 BG354", -- (MBA-MBA)
		"Sol/535886 2015 BU354", -- (MBA-MBA)
		"Sol/535887 2015 BN355", -- (MBA-MBA)
		"Sol/535888 2015 BQ355", -- (MBA-MBA)
		"Sol/535889 2015 BS356", -- (MBA-MBA)
		"Sol/535890 2015 BG359", -- (MBA-MBA)
		"Sol/535891 2015 BN361", -- (MBA-MBA)
		"Sol/535892 2015 BS363", -- (MBA-MBA)
		"Sol/535893 2015 BO365", -- (MBA-MBA)
		"Sol/535894 2015 BZ368", -- (MBA-MBA)
		"Sol/535895 2015 BG371", -- (MBA-MBA)
		"Sol/535896 2015 BY378", -- (MBA-MBA)
		"Sol/535897 2015 BM379", -- (MBA-MBA)
		"Sol/535898 2015 BT383", -- (MBA-MBA)
		"Sol/535899 2015 BB387", -- (MBA-MBA)
		"Sol/535900 2015 BQ393", -- (MBA-MBA)
		"Sol/535901 2015 BD397", -- (MBA-MBA)
		"Sol/535902 2015 BU407", -- (MBA-MBA)
		"Sol/535903 2015 BR408", -- (MBA-MBA)
		"Sol/535904 2015 BX410", -- (MBA-MBA)
		"Sol/535905 2015 BD411", -- (MBA-MBA)
		"Sol/535906 2015 BP413", -- (MBA-MBA)
		"Sol/535907 2015 BU414", -- (MBA-MBA)
		"Sol/535908 2015 BP415", -- (MBA-MBA)
		"Sol/535909 2015 BT418", -- (MBA-MBA)
		"Sol/535910 2015 BO421", -- (MBA-MBA)
		"Sol/535911 2015 BC422", -- (MBA-MBA)
		"Sol/535912 2015 BS425", -- (MBA-MBA)
		"Sol/535913 2015 BD429", -- (MBA-MBA)
		"Sol/535914 2015 BE429", -- (MBA-MBA)
		"Sol/535915 2015 BW430", -- (MBA-MBA)
		"Sol/535916 2015 BH431", -- (MBA-MBA)
		"Sol/535917 2015 BN431", -- (MBA-MBA)
		"Sol/535918 2015 BT431", -- (MBA-MBA)
		"Sol/535919 2015 BJ432", -- (MBA-MBA)
		"Sol/535920 2015 BK432", -- (MBA-MBA)
		"Sol/535921 2015 BQ433", -- (MBA-MBA)
		"Sol/535922 2015 BS434", -- (MBA-MBA)
		"Sol/535923 2015 BX435", -- (MBA-MBA)
		"Sol/535924 2015 BE437", -- (MBA-MBA)
		"Sol/535925 2015 BO437", -- (MBA-MBA)
		"Sol/535926 2015 BC439", -- (MBA-MBA)
		"Sol/535927 2015 BJ440", -- (MBA-MBA)
		"Sol/535928 2015 BM440", -- (MBA-MBA)
		"Sol/535929 2015 BV440", -- (MBA-MBA)
		"Sol/535930 2015 BB441", -- (MBA-MBA)
		"Sol/535931 2015 BC441", -- (MBA-MBA)
		"Sol/535932 2015 BZ441", -- (MBA-MBA)
		"Sol/535933 2015 BK442", -- (MBA-MBA)
		"Sol/535934 2015 BO442", -- (MBA-MBA)
		"Sol/535935 2015 BS442", -- (MBA-MBA)
		"Sol/535936 2015 BV442", -- (MBA-MBA)
		"Sol/535937 2015 BJ443", -- (MBA-MBA)
		"Sol/535938 2015 BX443", -- (MBA-MBA)
		"Sol/535939 2015 BD444", -- (MBA-MBA)
		"Sol/535940 2015 BG444", -- (MBA-MBA)
		"Sol/535941 2015 BP444", -- (MBA-MBA)
		"Sol/535942 2015 BD445", -- (MBA-MBA)
		"Sol/535943 2015 BF445", -- (MBA-MBA)
		"Sol/535944 2015 BG445", -- (MBA-MBA)
		"Sol/535945 2015 BU445", -- (MBA-MBA)
		"Sol/535946 2015 BL446", -- (MBA-MBA)
		"Sol/535947 2015 BQ446", -- (MBA-MBA)
		"Sol/535948 2015 BW446", -- (MBA-MBA)
		"Sol/535949 2015 BH449", -- (MBA-MBA)
		"Sol/535950 2015 BW449", -- (MBA-MBA)
		"Sol/535951 2015 BY450", -- (MBA-MBA)
		"Sol/535952 2015 BV451", -- (MBA-MBA)
		"Sol/535953 2015 BE453", -- (MBA-MBA)
		"Sol/535954 2015 BL453", -- (MBA-MBA)
		"Sol/535955 2015 BM453", -- (MBA-MBA)
		"Sol/535956 2015 BF454", -- (MBA-MBA)
		"Sol/535957 2015 BW457", -- (MBA-MBA)
		"Sol/535958 2015 BL458", -- (MBA-MBA)
		"Sol/535959 2015 BK459", -- (MBA-MBA)
		"Sol/535960 2015 BW462", -- (MBA-MBA)
		"Sol/535961 2015 BL465", -- (MBA-MBA)
		"Sol/535962 2015 BH466", -- (MBA-MBA)
		"Sol/535963 2015 BL466", -- (MBA-MBA)
		"Sol/535964 2015 BF467", -- (MBA-MBA)
		"Sol/535965 2015 BZ467", -- (MBA-MBA)
		"Sol/535966 2015 BC468", -- (MBA-MBA)
		"Sol/535967 2015 BH468", -- (MBA-MBA)
		"Sol/535968 2015 BM468", -- (MBA-MBA)
		"Sol/535969 2015 BS468", -- (MBA-MBA)
		"Sol/535970 2015 BU468", -- (MBA-MBA)
		"Sol/535971 2015 BC469", -- (MBA-MBA)
		"Sol/535972 2015 BF469", -- (MBA-MBA)
		"Sol/535973 2015 BY472", -- (MBA-MBA)
		"Sol/535974 2015 BX477", -- (MBA-MBA)
		"Sol/535975 2015 BY484", -- (MBA-MBA)
		"Sol/535977 2015 BS493", -- (MBA-MBA)
		"Sol/535978 2015 BC496", -- (MBA-MBA)
		"Sol/535980 2015 BR499", -- (MBA-MBA)
		"Sol/535981 2015 BV499", -- (MBA-MBA)
		"Sol/535982 2015 BB502", -- (MBA-MBA)
		"Sol/535983 2015 BL507", -- (MBA-MBA)
		"Sol/535984 2015 BK513", -- (MBA-MBA)
		"Sol/535995 2015 BK529", -- (MBA-MBA)
		"Sol/535996 2015 BT529", -- (MBA-MBA)
		"Sol/535997 2015 BX529", -- (MBA-MBA)
		"Sol/535998 2015 BY529", -- (MBA-MBA)
		"Sol/535999 2015 BU530", -- (MBA-MBA)
		"Sol/536000 2015 BH531", -- (MBA-MBA)
		"Sol/536001 2015 BX531", -- (MBA-MBA)
		"Sol/536002 2015 BZ531", -- (MBA-MBA)
		"Sol/536003 2015 BB532", -- (MBA-MBA)
		"Sol/536004 2015 BO532", -- (MBA-MBA)
		"Sol/536005 2015 BZ532", -- (MBA-MBA)
		"Sol/536006 2015 BD533", -- (MBA-MBA)
		"Sol/536007 2015 BF533", -- (MBA-MBA)
		"Sol/536008 2015 BG533", -- (MBA-MBA)
		"Sol/536009 2015 BX533", -- (MBA-MBA)
		"Sol/536010 2015 BF534", -- (MBA-MBA)
		"Sol/536011 2015 BG534", -- (MBA-MBA)
		"Sol/536012 2015 BH534", -- (MBA-MBA)
		"Sol/536013 2015 BN534", -- (MBA-MBA)
		"Sol/536014 2015 BP534", -- (MBA-MBA)
		"Sol/536015 2015 BW534", -- (MBA-MBA)
		"Sol/536016 2015 BX534", -- (MBA-MBA)
		"Sol/536017 2015 BY534", -- (MBA-MBA)
		"Sol/536018 2015 BZ534", -- (MBA-MBA)
		"Sol/536019 2015 BA535", -- (MBA-MBA)
		"Sol/536020 2015 BB535", -- (MBA-MBA)
		"Sol/536021 2015 BD535", -- (MBA-MBA)
		"Sol/536022 2015 BE535", -- (MBA-MBA)
		"Sol/536023 2015 BH535", -- (MBA-MBA)
		"Sol/536024 2015 BK535", -- (MBA-MBA)
		"Sol/536025 2015 BM535", -- (MBA-MBA)
		"Sol/536026 2015 BN535", -- (MBA-MBA)
		"Sol/536027 2015 BQ535", -- (MBA-MBA)
		"Sol/536028 2015 BS535", -- (MBA-MBA)
		"Sol/536029 2015 BU535", -- (MBA-MBA)
		"Sol/536030 2015 BV535", -- (MBA-MBA)
		"Sol/536031 2015 BW535", -- (MBA-MBA)
		"Sol/536032 2015 BX535", -- (MBA-MBA)
		"Sol/536033 2015 BZ535", -- (MBA-MBA)
		"Sol/536034 2015 BE536", -- (MBA-MBA)
		"Sol/536035 2015 BF536", -- (MBA-MBA)
		"Sol/536036 2015 BJ536", -- (MBA-MBA)
		"Sol/536037 2015 BP536", -- (MBA-MBA)
		"Sol/536038 2015 BX536", -- (MBA-MBA)
		"Sol/536039 2015 BZ536", -- (MBA-MBA)
		"Sol/536040 2015 BA537", -- (MBA-MBA)
		"Sol/536041 2015 BD537", -- (MBA-MBA)
		"Sol/536042 2015 BG537", -- (MBA-MBA)
		"Sol/536043 2015 BL537", -- (MBA-MBA)
		"Sol/536044 2015 BN537", -- (MBA-MBA)
		"Sol/536045 2015 BR537", -- (MBA-MBA)
		"Sol/536046 2015 BS537", -- (MBA-MBA)
		"Sol/536047 2015 BU537", -- (MBA-MBA)
		"Sol/536048 2015 BV537", -- (MBA-MBA)
		"Sol/536049 2015 BX537", -- (MBA-MBA)
		"Sol/536050 2015 BA538", -- (MBA-MBA)
		"Sol/536051 2015 BB538", -- (MBA-MBA)
		"Sol/536052 2015 BD538", -- (MBA-MBA)
		"Sol/536053 2015 BF538", -- (MBA-MBA)
		"Sol/536054 2015 BH538", -- (MBA-MBA)
		"Sol/536055 2015 BJ538", -- (MBA-MBA)
		"Sol/536056 2015 BK538", -- (MBA-MBA)
		"Sol/536057 2015 BL538", -- (MBA-MBA)
		"Sol/536058 2015 BM538", -- (MBA-MBA)
		"Sol/536059 2015 BN538", -- (MBA-MBA)
		"Sol/536060 2015 BO538", -- (MBA-MBA)
		"Sol/536061 2015 BP538", -- (MBA-MBA)
		"Sol/536062 2015 BQ538", -- (MBA-MBA)
		"Sol/536063 2015 BS538", -- (MBA-MBA)
		"Sol/536064 2015 BV538", -- (MBA-MBA)
		"Sol/536065 2015 BW538", -- (MBA-MBA)
		"Sol/536066 2015 BZ538", -- (MBA-MBA)
		"Sol/536067 2015 BG539", -- (MBA-MBA)
		"Sol/536068 2015 BH539", -- (MBA-MBA)
		"Sol/536069 2015 BJ539", -- (MBA-MBA)
		"Sol/536070 2015 BL539", -- (MBA-MBA)
		"Sol/536071 2015 BR539", -- (MBA-MBA)
		"Sol/536072 2015 BS539", -- (MBA-MBA)
		"Sol/536073 2015 BT539", -- (MBA-MBA)
		"Sol/536074 2015 BW539", -- (MBA-MBA)
		"Sol/536075 2015 BZ539", -- (MBA-MBA)
		"Sol/536076 2015 BA540", -- (MBA-MBA)
		"Sol/536077 2015 BB540", -- (MBA-MBA)
		"Sol/536078 2015 BC540", -- (MBA-MBA)
		"Sol/536079 2015 BD540", -- (MBA-MBA)
		"Sol/536080 2015 BE540", -- (MBA-MBA)
		"Sol/536081 2015 BG540", -- (MBA-MBA)
		"Sol/536082 2015 BJ540", -- (MBA-MBA)
		"Sol/536083 2015 BK540", -- (MBA-MBA)
		"Sol/536084 2015 BL540", -- (MBA-MBA)
		"Sol/536085 2015 BM540", -- (MBA-MBA)
		"Sol/536086 2015 BN540", -- (MBA-MBA)
		"Sol/536087 2015 BO540", -- (MBA-MBA)
		"Sol/536088 2015 BQ540", -- (MBA-MBA)
		"Sol/536089 2015 BR540", -- (MBA-MBA)
		"Sol/536090 2015 BS540", -- (MBA-MBA)
		"Sol/536091 2015 BW540", -- (MBA-MBA)
		"Sol/536092 2015 BB541", -- (MBA-MBA)
		"Sol/536093 2015 BC541", -- (MBA-MBA)
		"Sol/536094 2015 BE541", -- (MBA-MBA)
		"Sol/536095 2015 BG541", -- (MBA-MBA)
		"Sol/536096 2015 BH541", -- (MBA-MBA)
		"Sol/536097 2015 BK541", -- (MBA-MBA)
		"Sol/536098 2015 BN541", -- (MBA-MBA)
		"Sol/536099 2015 BO541", -- (MBA-MBA)
		"Sol/536100 2015 BS541", -- (MBA-MBA)
		"Sol/536101 2015 BT541", -- (MBA-MBA)
		"Sol/536102 2015 BU541", -- (MBA-MBA)
		"Sol/536103 2015 BW541", -- (MBA-MBA)
		"Sol/536104 2015 BY541", -- (MBA-MBA)
		"Sol/536105 2015 BB542", -- (MBA-MBA)
		"Sol/536106 2015 BC542", -- (MBA-MBA)
		"Sol/536107 2015 BD542", -- (MBA-MBA)
		"Sol/536108 2015 BF542", -- (MBA-MBA)
		"Sol/536109 2015 BM542", -- (MBA-MBA)
		"Sol/536110 2015 BN542", -- (MBA-MBA)
		"Sol/536111 2015 BO542", -- (MBA-MBA)
		"Sol/536112 2015 BQ542", -- (MBA-MBA)
		"Sol/536114 2015 BZ542", -- (MBA-MBA)
		"Sol/536115 2015 BU543", -- (MBA-MBA)
		"Sol/536116 2015 BA544", -- (MBA-MBA)
		"Sol/536117 2015 BE544", -- (MBA-MBA)
		"Sol/536118 2015 BB545", -- (MBA-MBA)
		"Sol/536119 2015 BM545", -- (MBA-MBA)
		"Sol/536120 2015 BT545", -- (MBA-MBA)
		"Sol/536122 2015 BZ545", -- (MBA-MBA)
		"Sol/536123 2015 BA546", -- (MBA-MBA)
		"Sol/536124 2015 BB546", -- (MBA-MBA)
		"Sol/536125 2015 BE546", -- (MBA-MBA)
		"Sol/536126 2015 BF546", -- (MBA-MBA)
		"Sol/536127 2015 BM546", -- (MBA-MBA)
		"Sol/536128 2015 BR546", -- (MBA-MBA)
		"Sol/536129 2015 BV546", -- (MBA-MBA)
		"Sol/536130 2015 BX546", -- (MBA-MBA)
		"Sol/536131 2015 BC547", -- (MBA-MBA)
		"Sol/536132 2015 BD547", -- (MBA-MBA)
		"Sol/536133 2015 BF547", -- (MBA-MBA)
		"Sol/536134 2015 BG547", -- (MBA-MBA)
		"Sol/536135 2015 BH547", -- (MBA-MBA)
		"Sol/536136 2015 BM547", -- (MBA-MBA)
		"Sol/536138 2015 BW547", -- (MBA-MBA)
		"Sol/536139 2015 BE548", -- (MBA-MBA)
		"Sol/536140 2015 BL548", -- (MBA-MBA)
		"Sol/536141 2015 BP548", -- (MBA-MBA)
		"Sol/536142 2015 BQ548", -- (MBA-MBA)
		"Sol/536143 2015 BT548", -- (MBA-MBA)
		"Sol/536144 2015 BU548", -- (MBA-MBA)
		"Sol/536145 2015 BW548", -- (MBA-MBA)
		"Sol/536146 2015 BZ548", -- (MBA-MBA)
		"Sol/536148 2015 BD549", -- (MBA-MBA)
		"Sol/536149 2015 BJ549", -- (MBA-MBA)
		"Sol/536150 2015 BO549", -- (MBA-MBA)
		"Sol/536151 2015 BP549", -- (MBA-MBA)
		"Sol/536152 2015 BY549", -- (MBA-MBA)
		"Sol/536153 2015 BE550", -- (MBA-MBA)
		"Sol/536154 2015 BH550", -- (MBA-MBA)
		"Sol/536155 2015 BJ550", -- (MBA-MBA)
		"Sol/536156 2015 BK550", -- (MBA-MBA)
		"Sol/536157 2015 BL550", -- (MBA-MBA)
		"Sol/536158 2015 BN550", -- (MBA-MBA)
		"Sol/536159 2015 BP550", -- (MBA-MBA)
		"Sol/536160 2015 BR550", -- (MBA-MBA)
		"Sol/536161 2015 BS550", -- (MBA-MBA)
		"Sol/536162 2015 BT550", -- (MBA-MBA)
		"Sol/536163 2015 BW550", -- (MBA-MBA)
		"Sol/536164 2015 BA551", -- (MBA-MBA)
		"Sol/536165 2015 BB551", -- (MBA-MBA)
		"Sol/536166 2015 BD551", -- (MBA-MBA)
		"Sol/536167 2015 BF551", -- (MBA-MBA)
		"Sol/536168 2015 BJ551", -- (MBA-MBA)
		"Sol/536169 2015 BM551", -- (MBA-MBA)
		"Sol/536170 2015 BN551", -- (MBA-MBA)
		"Sol/536171 2015 BO551", -- (MBA-MBA)
		"Sol/536172 2015 BQ551", -- (MBA-MBA)
		"Sol/536173 2015 BR551", -- (MBA-MBA)
		"Sol/536174 2015 BT551", -- (MBA-MBA)
		"Sol/536176 2015 BV551", -- (MBA-MBA)
		"Sol/536177 2015 BW551", -- (MBA-MBA)
		"Sol/536178 2015 BX551", -- (MBA-MBA)
		"Sol/536179 2015 BY551", -- (MBA-MBA)
		"Sol/536180 2015 BA552", -- (MBA-MBA)
		"Sol/536181 2015 BB552", -- (MBA-MBA)
		"Sol/536182 2015 BF552", -- (MBA-MBA)
		"Sol/536183 2015 BK552", -- (MBA-MBA)
		"Sol/536184 2015 BQ552", -- (MBA-MBA)
		"Sol/536185 2015 BT552", -- (MBA-MBA)
		"Sol/536186 2015 BQ553", -- (MBA-MBA)
		"Sol/536187 2015 BW553", -- (MBA-MBA)
		"Sol/536188 2015 BU554", -- (MBA-MBA)
		"Sol/536189 2015 BH556", -- (MBA-MBA)
		"Sol/536190 2015 BK556", -- (MBA-MBA)
		"Sol/536191 2015 BO556", -- (MBA-MBA)
		"Sol/536192 2015 BG557", -- (MBA-MBA)
		"Sol/536193 2015 BL557", -- (MBA-MBA)
		"Sol/536194 2015 BO557", -- (MBA-MBA)
		"Sol/536195 2015 BC558", -- (MBA-MBA)
		"Sol/536196 2015 BZ558", -- (MBA-MBA)
		"Sol/536197 2015 BD559", -- (MBA-MBA)
		"Sol/536198 2015 BB560", -- (MBA-MBA)
		"Sol/536200 2015 BH565", -- (MBA-MBA)
		"Sol/536201 2015 BJ565", -- (MBA-MBA)
		"Sol/536202 2015 BL565", -- (MBA-MBA)
		"Sol/536203 2015 BM565", -- (MBA-MBA)
		"Sol/536204 2015 BO565", -- (MBA-MBA)
		"Sol/536205 2015 BT565", -- (MBA-MBA)
		"Sol/536206 2015 BW565", -- (MBA-MBA)
		"Sol/536207 2015 BX565", -- (MBA-MBA)
		"Sol/536208 2015 CC", -- (MBA-MBA)
		"Sol/536209 2015 CV1", -- (MBA-MBA)
		"Sol/536210 2015 CC2", -- (MBA-MBA)
		"Sol/536211 2015 CA5", -- (MBA-MBA)
		"Sol/536212 2015 CW5", -- (MBA-MBA)
		"Sol/536213 2015 CF6", -- (MBA-MBA)
		"Sol/536214 2015 CF10", -- (MBA-MBA)
		"Sol/536215 2015 CH10", -- (MBA-MBA)
		"Sol/536216 2015 CS11", -- (MBA-MBA)
		"Sol/536217 2015 CT11", -- (MBA-MBA)
		"Sol/536218 2015 CG12", -- (MBA-MBA)
		"Sol/536219 2015 CR12", -- (MBA-MBA)
		"Sol/536220 2015 CE14", -- (MBA-MBA)
		"Sol/536221 2015 CW14", -- (MBA-MBA)
		"Sol/536222 2015 CH15", -- (MBA-MBA)
		"Sol/536223 2015 CO15", -- (MBA-MBA)
		"Sol/536224 2015 CZ15", -- (MBA-MBA)
		"Sol/536225 2015 CJ16", -- (MBA-MBA)
		"Sol/536226 2015 CM16", -- (MBA-MBA)
		"Sol/536227 2015 CU18", -- (MBA-MBA)
		"Sol/536228 2015 CM19", -- (MBA-MBA)
		"Sol/536229 2015 CQ20", -- (MBA-MBA)
		"Sol/536230 2015 CG21", -- (MBA-MBA)
		"Sol/536231 2015 CN22", -- (MBA-MBA)
		"Sol/536232 2015 CJ23", -- (MBA-MBA)
		"Sol/536233 2015 CK23", -- (MBA-MBA)
		"Sol/536234 2015 CM23", -- (MBA-MBA)
		"Sol/536235 2015 CX23", -- (MBA-MBA)
		"Sol/536236 2015 CH24", -- (MBA-MBA)
		"Sol/536237 2015 CJ24", -- (MBA-MBA)
		"Sol/536238 2015 CN25", -- (MBA-MBA)
		"Sol/536239 2015 CN26", -- (MBA-MBA)
		"Sol/536240 2015 CR26", -- (MBA-MBA)
		"Sol/536241 2015 CS26", -- (MBA-MBA)
		"Sol/536242 2015 CJ28", -- (MBA-MBA)
		"Sol/536243 2015 CF29", -- (MBA-MBA)
		"Sol/536244 2015 CR29", -- (MBA-MBA)
		"Sol/536245 2015 CH33", -- (MBA-MBA)
		"Sol/536246 2015 CE36", -- (MBA-MBA)
		"Sol/536247 2015 CH36", -- (MBA-MBA)
		"Sol/536248 2015 CX36", -- (MBA-MBA)
		"Sol/536249 2015 CG37", -- (MBA-MBA)
		"Sol/536250 2015 CS37", -- (MBA-MBA)
		"Sol/536251 2015 CZ37", -- (MBA-MBA)
		"Sol/536252 2015 CB38", -- (MBA-MBA)
		"Sol/536253 2015 CW39", -- (MBA-MBA)
		"Sol/536254 2015 CZ41", -- (MBA-MBA)
		"Sol/536255 2015 CM42", -- (MBA-MBA)
		"Sol/536256 2015 CR44", -- (MBA-MBA)
		"Sol/536257 2015 CA45", -- (MBA-MBA)
		"Sol/536258 2015 CJ45", -- (MBA-MBA)
		"Sol/536259 2015 CQ45", -- (MBA-MBA)
		"Sol/536260 2015 CR45", -- (MBA-MBA)
		"Sol/536261 2015 CY45", -- (MBA-MBA)
		"Sol/536262 2015 CP46", -- (MBA-MBA)
		"Sol/536264 2015 CX47", -- (MBA-MBA)
		"Sol/536265 2015 CF48", -- (MBA-MBA)
		"Sol/536266 2015 CX48", -- (MBA-MBA)
		"Sol/536267 2015 CY48", -- (MBA-MBA)
		"Sol/536268 2015 CC49", -- (MBA-MBA)
		"Sol/536269 2015 CT49", -- (MBA-MBA)
		"Sol/536270 2015 CV51", -- (MBA-MBA)
		"Sol/536271 2015 CZ51", -- (MBA-MBA)
		"Sol/536272 2015 CN52", -- (MBA-MBA)
		"Sol/536273 2015 CR52", -- (MBA-MBA)
		"Sol/536274 2015 CY52", -- (MBA-MBA)
		"Sol/536275 2015 CP53", -- (MBA-MBA)
		"Sol/536276 2015 CF54", -- (MBA-MBA)
		"Sol/536277 2015 CS54", -- (MBA-MBA)
		"Sol/536278 2015 CT54", -- (MBA-MBA)
		"Sol/536279 2015 CB55", -- (MBA-MBA)
		"Sol/536280 2015 CF55", -- (MBA-MBA)
		"Sol/536281 2015 CF56", -- (MBA-MBA)
		"Sol/536282 2015 CE58", -- (MBA-MBA)
		"Sol/536283 2015 CV58", -- (MBA-MBA)
		"Sol/536284 2015 CG59", -- (MBA-MBA)
		"Sol/536285 2015 CH59", -- (MBA-MBA)
		"Sol/536286 2015 CX60", -- (MBA-MBA)
		"Sol/536288 2015 CX62", -- (MBA-MBA)
		"Sol/536289 2015 CA63", -- (MBA-MBA)
		"Sol/536290 2015 CC63", -- (MBA-MBA)
		"Sol/536291 2015 CH63", -- (MBA-MBA)
		"Sol/536292 2015 CR63", -- (MBA-MBA)
		"Sol/536293 2015 CV63", -- (MBA-MBA)
		"Sol/536294 2015 CW63", -- (MBA-MBA)
		"Sol/536295 2015 CC64", -- (MBA-MBA)
		"Sol/536296 2015 CE64", -- (MBA-MBA)
		"Sol/536297 2015 CY64", -- (MBA-MBA)
		"Sol/536298 2015 CF65", -- (MBA-MBA)
		"Sol/536299 2015 CP65", -- (MBA-MBA)
		"Sol/536300 2015 CB66", -- (MBA-MBA)
		"Sol/536301 2015 CG66", -- (MBA-MBA)
		"Sol/536303 2015 CS66", -- (MBA-MBA)
		"Sol/536304 2015 CU66", -- (MBA-MBA)
		"Sol/536305 2015 CX66", -- (MBA-MBA)
		"Sol/536306 2015 CA67", -- (MBA-MBA)
		"Sol/536307 2015 CD67", -- (MBA-MBA)
		"Sol/536308 2015 CE67", -- (MBA-MBA)
		"Sol/536309 2015 CG67", -- (MBA-MBA)
		"Sol/536310 2015 CJ67", -- (MBA-MBA)
		"Sol/536311 2015 CN68", -- (MBA-MBA)
		"Sol/536312 2015 CU68", -- (MBA-MBA)
		"Sol/536313 2015 CV68", -- (MBA-MBA)
		"Sol/536314 2015 CX68", -- (MBA-MBA)
		"Sol/536315 2015 CY68", -- (MBA-MBA)
		"Sol/536316 2015 CJ69", -- (MBA-MBA)
		"Sol/536317 2015 CQ69", -- (MBA-MBA)
		"Sol/536318 2015 CD70", -- (MBA-MBA)
		"Sol/536319 2015 CS70", -- (MBA-MBA)
		"Sol/536320 2015 CV70", -- (MBA-MBA)
		"Sol/536321 2015 CX70", -- (MBA-MBA)
		"Sol/536322 2015 DK2", -- (MBA-MBA)
		"Sol/536323 2015 DW6", -- (MBA-MBA)
		"Sol/536324 2015 DW7", -- (MBA-MBA)
		"Sol/536325 2015 DA12", -- (MBA-MBA)
		"Sol/536326 2015 DA14", -- (MBA-MBA)
		"Sol/536327 2015 DM15", -- (MBA-MBA)
		"Sol/536328 2015 DY15", -- (MBA-MBA)
		"Sol/536329 2015 DL16", -- (MBA-MBA)
		"Sol/536330 2015 DQ16", -- (MBA-MBA)
		"Sol/536331 2015 DZ16", -- (MBA-MBA)
		"Sol/536332 2015 DB17", -- (MBA-MBA)
		"Sol/536333 2015 DR17", -- (MBA-MBA)
		"Sol/536334 2015 DX17", -- (MBA-MBA)
		"Sol/536335 2015 DK18", -- (MBA-MBA)
		"Sol/536336 2015 DP19", -- (MBA-MBA)
		"Sol/536337 2015 DB21", -- (MBA-MBA)
		"Sol/536338 2015 DC22", -- (MBA-MBA)
		"Sol/536339 2015 DV23", -- (MBA-MBA)
		"Sol/536340 2015 DP24", -- (MBA-MBA)
		"Sol/536341 2015 DQ24", -- (MBA-MBA)
		"Sol/536342 2015 DQ25", -- (MBA-MBA)
		"Sol/536343 2015 DK26", -- (MBA-MBA)
		"Sol/536344 2015 DJ27", -- (MBA-MBA)
		"Sol/536345 2015 DR28", -- (MBA-MBA)
		"Sol/536346 2015 DH30", -- (MBA-MBA)
		"Sol/536347 2015 DG31", -- (MBA-MBA)
		"Sol/536348 2015 DM31", -- (MBA-MBA)
		"Sol/536349 2015 DQ31", -- (MBA-MBA)
		"Sol/536350 2015 DV31", -- (MBA-MBA)
		"Sol/536351 2015 DL32", -- (MBA-MBA)
		"Sol/536352 2015 DU32", -- (MBA-MBA)
		"Sol/536353 2015 DY32", -- (MBA-MBA)
		"Sol/536354 2015 DE35", -- (MBA-MBA)
		"Sol/536355 2015 DX35", -- (MBA-MBA)
		"Sol/536356 2015 DW36", -- (MBA-MBA)
		"Sol/536357 2015 DQ37", -- (MBA-MBA)
		"Sol/536358 2015 DC38", -- (MBA-MBA)
		"Sol/536359 2015 DN40", -- (MBA-MBA)
		"Sol/536360 2015 DN42", -- (MBA-MBA)
		"Sol/536361 2015 DV44", -- (MBA-MBA)
		"Sol/536362 2015 DC45", -- (MBA-MBA)
		"Sol/536363 2015 DE45", -- (MBA-MBA)
		"Sol/536364 2015 DL45", -- (MBA-MBA)
		"Sol/536365 2015 DE47", -- (MBA-MBA)
		"Sol/536366 2015 DW47", -- (MBA-MBA)
		"Sol/536367 2015 DM48", -- (MBA-MBA)
		"Sol/536368 2015 DG49", -- (MBA-MBA)
		"Sol/536369 2015 DA50", -- (MBA-MBA)
		"Sol/536370 2015 DP50", -- (MBA-MBA)
		"Sol/536371 2015 DZ50", -- (MBA-MBA)
		"Sol/536372 2015 DK51", -- (MBA-MBA)
		"Sol/536373 2015 DV53", -- (MBA-MBA)
		"Sol/536374 2015 DT57", -- (MBA-MBA)
		"Sol/536375 2015 DK58", -- (MBA-MBA)
		"Sol/536376 2015 DB66", -- (MBA-MBA)
		"Sol/536377 2015 DJ67", -- (MBA-MBA)
		"Sol/536378 2015 DG68", -- (MBA-MBA)
		"Sol/536379 2015 DX69", -- (MBA-MBA)
		"Sol/536380 2015 DX73", -- (MBA-MBA)
		"Sol/536381 2015 DO74", -- (MBA-MBA)
		"Sol/536382 2015 DF75", -- (MBA-MBA)
		"Sol/536384 2015 DV76", -- (MBA-MBA)
		"Sol/536385 2015 DA81", -- (MBA-MBA)
		"Sol/536386 2015 DH82", -- (MBA-MBA)
		"Sol/536387 2015 DM82", -- (MBA-MBA)
		"Sol/536388 2015 DX82", -- (MBA-MBA)
		"Sol/536389 2015 DM84", -- (MBA-MBA)
		"Sol/536390 2015 DL85", -- (MBA-MBA)
		"Sol/536391 2015 DY85", -- (MBA-MBA)
		"Sol/536392 2015 DV86", -- (MBA-MBA)
		"Sol/536393 2015 DK87", -- (MBA-MBA)
		"Sol/536394 2015 DZ89", -- (MBA-MBA)
		"Sol/536395 2015 DE91", -- (MBA-MBA)
		"Sol/536396 2015 DU92", -- (MBA-MBA)
		"Sol/536397 2015 DB95", -- (MBA-MBA)
		"Sol/536398 2015 DG97", -- (MBA-MBA)
		"Sol/536399 2015 DV98", -- (MBA-MBA)
		"Sol/536400 2015 DF99", -- (MBA-MBA)
		"Sol/536401 2015 DV99", -- (MBA-MBA)
		"Sol/536402 2015 DA101", -- (MBA-MBA)
		"Sol/536403 2015 DN101", -- (MBA-MBA)
		"Sol/536404 2015 DO101", -- (MBA-MBA)
		"Sol/536405 2015 DZ101", -- (MBA-MBA)
		"Sol/536406 2015 DM102", -- (MBA-MBA)
		"Sol/536407 2015 DL104", -- (MBA-MBA)
		"Sol/536408 2015 DX104", -- (MBA-MBA)
		"Sol/536409 2015 DZ104", -- (MBA-MBA)
		"Sol/536410 2015 DG105", -- (MBA-MBA)
		"Sol/536411 2015 DC106", -- (MBA-MBA)
		"Sol/536412 2015 DA107", -- (MBA-MBA)
		"Sol/536413 2015 DF107", -- (MBA-MBA)
		"Sol/536414 2015 DS107", -- (MBA-MBA)
		"Sol/536415 2015 DE109", -- (MBA-MBA)
		"Sol/536416 2015 DG111", -- (MBA-MBA)
		"Sol/536417 2015 DB113", -- (MBA-MBA)
		"Sol/536418 2015 DH113", -- (MBA-MBA)
		"Sol/536420 2015 DQ113", -- (MBA-MBA)
		"Sol/536421 2015 DD114", -- (MBA-MBA)
		"Sol/536422 2015 DH114", -- (MBA-MBA)
		"Sol/536423 2015 DJ114", -- (MBA-MBA)
		"Sol/536424 2015 DF115", -- (MBA-MBA)
		"Sol/536425 2015 DN115", -- (MBA-MBA)
		"Sol/536426 2015 DP115", -- (MBA-MBA)
		"Sol/536427 2015 DG116", -- (MBA-MBA)
		"Sol/536428 2015 DG118", -- (MBA-MBA)
		"Sol/536429 2015 DX118", -- (MBA-MBA)
		"Sol/536430 2015 DM119", -- (MBA-MBA)
		"Sol/536431 2015 DS119", -- (MBA-MBA)
		"Sol/536432 2015 DD120", -- (MBA-MBA)
		"Sol/536433 2015 DM120", -- (MBA-MBA)
		"Sol/536434 2015 DT120", -- (MBA-MBA)
		"Sol/536435 2015 DB124", -- (MBA-MBA)
		"Sol/536436 2015 DH124", -- (MBA-MBA)
		"Sol/536437 2015 DB125", -- (MBA-MBA)
		"Sol/536438 2015 DK125", -- (MBA-MBA)
		"Sol/536439 2015 DV125", -- (MBA-MBA)
		"Sol/536440 2015 DX125", -- (MBA-MBA)
		"Sol/536441 2015 DN126", -- (MBA-MBA)
		"Sol/536442 2015 DV127", -- (MBA-MBA)
		"Sol/536443 2015 DN128", -- (MBA-MBA)
		"Sol/536444 2015 DB129", -- (MBA-MBA)
		"Sol/536445 2015 DA131", -- (MBA-MBA)
		"Sol/536446 2015 DL132", -- (MBA-MBA)
		"Sol/536448 2015 DT133", -- (MBA-MBA)
		"Sol/536449 2015 DD134", -- (MBA-MBA)
		"Sol/536450 2015 DE135", -- (MBA-MBA)
		"Sol/536451 2015 DF135", -- (MBA-MBA)
		"Sol/536452 2015 DL135", -- (MBA-MBA)
		"Sol/536454 2015 DG137", -- (MBA-MBA)
		"Sol/536455 2015 DP137", -- (MBA-MBA)
		"Sol/536456 2015 DQ137", -- (MBA-MBA)
		"Sol/536458 2015 DT138", -- (MBA-MBA)
		"Sol/536459 2015 DC139", -- (MBA-MBA)
		"Sol/536460 2015 DN141", -- (MBA-MBA)
		"Sol/536461 2015 DE142", -- (MBA-MBA)
		"Sol/536462 2015 DN142", -- (MBA-MBA)
		"Sol/536463 2015 DB143", -- (MBA-MBA)
		"Sol/536464 2015 DG143", -- (MBA-MBA)
		"Sol/536465 2015 DF144", -- (MBA-MBA)
		"Sol/536466 2015 DL144", -- (MBA-MBA)
		"Sol/536467 2015 DE145", -- (MBA-MBA)
		"Sol/536468 2015 DH145", -- (MBA-MBA)
		"Sol/536469 2015 DQ145", -- (MBA-MBA)
		"Sol/536470 2015 DT146", -- (MBA-MBA)
		"Sol/536471 2015 DK147", -- (MBA-MBA)
		"Sol/536472 2015 DQ148", -- (MBA-MBA)
		"Sol/536473 2015 DT148", -- (MBA-MBA)
		"Sol/536474 2015 DT149", -- (MBA-MBA)
		"Sol/536475 2015 DW150", -- (MBA-MBA)
		"Sol/536476 2015 DE151", -- (MBA-MBA)
		"Sol/536477 2015 DK151", -- (MBA-MBA)
		"Sol/536478 2015 DL151", -- (MBA-MBA)
		"Sol/536479 2015 DO151", -- (MBA-MBA)
		"Sol/536480 2015 DM153", -- (MBA-MBA)
		"Sol/536481 2015 DS153", -- (MBA-MBA)
		"Sol/536482 2015 DY153", -- (MBA-MBA)
		"Sol/536483 2015 DS154", -- (MBA-MBA)
		"Sol/536484 2015 DJ159", -- (MBA-MBA)
		"Sol/536485 2015 DS159", -- (MBA-MBA)
		"Sol/536486 2015 DP160", -- (MBA-MBA)
		"Sol/536488 2015 DZ161", -- (MBA-MBA)
		"Sol/536489 2015 DD162", -- (MBA-MBA)
		"Sol/536490 2015 DU163", -- (MBA-MBA)
		"Sol/536491 2015 DK165", -- (MBA-MBA)
		"Sol/536492 2015 DD168", -- (MBA-MBA)
		"Sol/536493 2015 DY170", -- (MBA-MBA)
		"Sol/536494 2015 DL173", -- (MBA-MBA)
		"Sol/536495 2015 DE174", -- (MBA-MBA)
		"Sol/536497 2015 DG177", -- (MBA-MBA)
		"Sol/536498 2015 DJ179", -- (MBA-MBA)
		"Sol/536499 2015 DS179", -- (MBA-MBA)
		"Sol/536500 2015 DC182", -- (MBA-MBA)
		"Sol/536501 2015 DD188", -- (MBA-MBA)
		"Sol/536502 2015 DZ188", -- (MBA-MBA)
		"Sol/536503 2015 DA192", -- (MBA-MBA)
		"Sol/536504 2015 DK193", -- (MBA-MBA)
		"Sol/536505 2015 DH194", -- (MBA-MBA)
		"Sol/536506 2015 DB195", -- (MBA-MBA)
		"Sol/536507 2015 DB196", -- (MBA-MBA)
		"Sol/536508 2015 DF196", -- (MBA-MBA)
		"Sol/536509 2015 DQ197", -- (MBA-MBA)
		"Sol/536510 2015 DQ200", -- (MBA-MBA)
		"Sol/536511 2015 DM201", -- (MBA-MBA)
		"Sol/536512 2015 DC203", -- (MBA-MBA)
		"Sol/536513 2015 DR205", -- (MBA-MBA)
		"Sol/536514 2015 DP207", -- (MBA-MBA)
		"Sol/536515 2015 DQ207", -- (MBA-MBA)
		"Sol/536516 2015 DC208", -- (MBA-MBA)
		"Sol/536517 2015 DD208", -- (MBA-MBA)
		"Sol/536518 2015 DH208", -- (MBA-MBA)
		"Sol/536519 2015 DP208", -- (MBA-MBA)
		"Sol/536520 2015 DD210", -- (MBA-MBA)
		"Sol/536522 2015 DQ210", -- (MBA-MBA)
		"Sol/536523 2015 DY211", -- (MBA-MBA)
		"Sol/536524 2015 DC212", -- (MBA-MBA)
		"Sol/536525 2015 DK212", -- (MBA-MBA)
		"Sol/536526 2015 DY213", -- (MBA-MBA)
		"Sol/536527 2015 DU214", -- (MBA-MBA)
		"Sol/536528 2015 DA215", -- (MBA-MBA)
		"Sol/536529 2015 DC215", -- (MBA-MBA)
		"Sol/536532 2015 DK216", -- (MBA-MBA)
		"Sol/536533 2015 DN216", -- (MBA-MBA)
		"Sol/536534 2015 DU216", -- (MBA-MBA)
		"Sol/536535 2015 DQ217", -- (MBA-MBA)
		"Sol/536536 2015 DV217", -- (MBA-MBA)
		"Sol/536537 2015 DO218", -- (MBA-MBA)
		"Sol/536538 2015 DU218", -- (MBA-MBA)
		"Sol/536540 2015 DX219", -- (MBA-MBA)
		"Sol/536541 2015 DZ219", -- (MBA-MBA)
		"Sol/536542 2015 DF221", -- (MBA-MBA)
		"Sol/536543 2015 DR221", -- (MBA-MBA)
		"Sol/536544 2015 DS221", -- (MBA-MBA)
		"Sol/536545 2015 DF222", -- (MBA-MBA)
		"Sol/536546 2015 DS223", -- (MBA-MBA)
		"Sol/536547 2015 DH224", -- (MBA-MBA)
		"Sol/536548 2015 DK227", -- (MBA-MBA)
		"Sol/536549 2015 DN228", -- (MBA-MBA)
		"Sol/536550 2015 DV228", -- (MBA-MBA)
		"Sol/536551 2015 DW228", -- (MBA-MBA)
		"Sol/536552 2015 DZ228", -- (MBA-MBA)
		"Sol/536553 2015 DB229", -- (MBA-MBA)
		"Sol/536554 2015 DC229", -- (MBA-MBA)
		"Sol/536555 2015 DD229", -- (MBA-MBA)
		"Sol/536556 2015 DF229", -- (MBA-MBA)
		"Sol/536557 2015 DG229", -- (MBA-MBA)
		"Sol/536558 2015 DH229", -- (MBA-MBA)
		"Sol/536559 2015 DU229", -- (MBA-MBA)
		"Sol/536560 2015 DX229", -- (MBA-MBA)
		"Sol/536561 2015 DB230", -- (MBA-MBA)
		"Sol/536562 2015 DP230", -- (MBA-MBA)
		"Sol/536563 2015 DR230", -- (MBA-MBA)
		"Sol/536564 2015 DS230", -- (MBA-MBA)
		"Sol/536565 2015 DX230", -- (MBA-MBA)
		"Sol/536566 2015 DB231", -- (MBA-MBA)
		"Sol/536567 2015 DC231", -- (MBA-MBA)
		"Sol/536568 2015 DF231", -- (MBA-MBA)
		"Sol/536569 2015 DH231", -- (MBA-MBA)
		"Sol/536571 2015 DM231", -- (MBA-MBA)
		"Sol/536572 2015 DO231", -- (MBA-MBA)
		"Sol/536574 2015 DQ231", -- (MBA-MBA)
		"Sol/536575 2015 DR231", -- (MBA-MBA)
		"Sol/536576 2015 DT231", -- (MBA-MBA)
		"Sol/536577 2015 DV231", -- (MBA-MBA)
		"Sol/536578 2015 DW231", -- (MBA-MBA)
		"Sol/536579 2015 DY231", -- (MBA-MBA)
		"Sol/536580 2015 DZ231", -- (MBA-MBA)
		"Sol/536581 2015 DC232", -- (MBA-MBA)
		"Sol/536582 2015 DX232", -- (MBA-MBA)
		"Sol/536583 2015 DF233", -- (MBA-MBA)
		"Sol/536584 2015 DG233", -- (MBA-MBA)
		"Sol/536585 2015 DH233", -- (MBA-MBA)
		"Sol/536586 2015 DR233", -- (MBA-MBA)
		"Sol/536587 2015 DX233", -- (MBA-MBA)
		"Sol/536588 2015 DY233", -- (MBA-MBA)
		"Sol/536589 2015 DZ233", -- (MBA-MBA)
		"Sol/536590 2015 DA234", -- (MBA-MBA)
		"Sol/536591 2015 DD234", -- (MBA-MBA)
		"Sol/536592 2015 DE234", -- (MBA-MBA)
		"Sol/536593 2015 DF234", -- (MBA-MBA)
		"Sol/536594 2015 DG234", -- (MBA-MBA)
		"Sol/536595 2015 DH234", -- (MBA-MBA)
		"Sol/536596 2015 DJ234", -- (MBA-MBA)
		"Sol/536597 2015 DK234", -- (MBA-MBA)
		"Sol/536598 2015 DL234", -- (MBA-MBA)
		"Sol/536599 2015 DM234", -- (MBA-MBA)
		"Sol/536600 2015 DN234", -- (MBA-MBA)
		"Sol/536601 2015 DO234", -- (MBA-MBA)
		"Sol/536602 2015 DR234", -- (MBA-MBA)
		"Sol/536603 2015 DT234", -- (MBA-MBA)
		"Sol/536604 2015 DW234", -- (MBA-MBA)
		"Sol/536606 2015 DY234", -- (MBA-MBA)
		"Sol/536607 2015 DA235", -- (MBA-MBA)
		"Sol/536608 2015 DB235", -- (MBA-MBA)
		"Sol/536609 2015 DD235", -- (MBA-MBA)
		"Sol/536610 2015 DO235", -- (MBA-MBA)
		"Sol/536611 2015 DW235", -- (MBA-MBA)
		"Sol/536612 2015 DY235", -- (MBA-MBA)
		"Sol/536613 2015 DB236", -- (MBA-MBA)
		"Sol/536614 2015 DC236", -- (MBA-MBA)
		"Sol/536615 2015 DE236", -- (MBA-MBA)
		"Sol/536616 2015 DK236", -- (MBA-MBA)
		"Sol/536617 2015 DQ236", -- (MBA-MBA)
		"Sol/536618 2015 DR236", -- (MBA-MBA)
		"Sol/536619 2015 DU236", -- (MBA-MBA)
		"Sol/536620 2015 DY236", -- (MBA-MBA)
		"Sol/536621 2015 DH237", -- (MBA-MBA)
		"Sol/536622 2015 DN237", -- (MBA-MBA)
		"Sol/536623 2015 DO237", -- (MBA-MBA)
		"Sol/536624 2015 DR237", -- (MBA-MBA)
		"Sol/536625 2015 DF238", -- (MBA-MBA)
		"Sol/536627 2015 DH238", -- (MBA-MBA)
		"Sol/536628 2015 DM238", -- (MBA-MBA)
		"Sol/536629 2015 DF239", -- (MBA-MBA)
		"Sol/536630 2015 DZ239", -- (MBA-MBA)
		"Sol/536631 2015 DD240", -- (MBA-MBA)
		"Sol/536632 2015 DE240", -- (MBA-MBA)
		"Sol/536633 2015 DJ240", -- (MBA-MBA)
		"Sol/536634 2015 DQ240", -- (MBA-MBA)
		"Sol/536636 2015 DU240", -- (MBA-MBA)
		"Sol/536637 2015 DW240", -- (MBA-MBA)
		"Sol/536638 2015 DZ240", -- (MBA-MBA)
		"Sol/536639 2015 DM241", -- (MBA-MBA)
		"Sol/536640 2015 DO241", -- (MBA-MBA)
		"Sol/536641 2015 DS241", -- (MBA-MBA)
		"Sol/536642 2015 DU241", -- (MBA-MBA)
		"Sol/536643 2015 DF242", -- (MBA-MBA)
		"Sol/536644 2015 DM242", -- (MBA-MBA)
		"Sol/536645 2015 DB243", -- (MBA-MBA)
		"Sol/536646 2015 DH243", -- (MBA-MBA)
		"Sol/536648 2015 DC244", -- (MBA-MBA)
		"Sol/536649 2015 DE244", -- (MBA-MBA)
		"Sol/536650 2015 DJ244", -- (MBA-MBA)
		"Sol/536651 2015 DK244", -- (MBA-MBA)
		"Sol/536652 2015 DN244", -- (MBA-MBA)
		"Sol/536653 2015 DQ244", -- (MBA-MBA)
		"Sol/536654 2015 DW244", -- (MBA-MBA)
		"Sol/536655 2015 DK245", -- (MBA-MBA)
		"Sol/536656 2015 DM245", -- (MBA-MBA)
		"Sol/536657 2015 DV245", -- (MBA-MBA)
		"Sol/536658 2015 DX245", -- (MBA-MBA)
		"Sol/536659 2015 DB246", -- (MBA-MBA)
		"Sol/536660 2015 DJ246", -- (MBA-MBA)
		"Sol/536661 2015 DS246", -- (MBA-MBA)
		"Sol/536662 2015 DT246", -- (MBA-MBA)
		"Sol/536663 2015 DW246", -- (MBA-MBA)
		"Sol/536664 2015 DX246", -- (MBA-MBA)
		"Sol/536665 2015 DB247", -- (MBA-MBA)
		"Sol/536666 2015 DD247", -- (MBA-MBA)
		"Sol/536667 2015 DF247", -- (MBA-MBA)
		"Sol/536668 2015 DJ247", -- (MBA-MBA)
		"Sol/536669 2015 DK247", -- (MBA-MBA)
		"Sol/536670 2015 DP247", -- (MBA-MBA)
		"Sol/536671 2015 DE248", -- (MBA-MBA)
		"Sol/536672 2015 DF248", -- (MBA-MBA)
		"Sol/536673 2015 DC250", -- (MBA-MBA)
		"Sol/536674 2015 DE250", -- (MBA-MBA)
		"Sol/536676 2015 DK250", -- (MBA-MBA)
		"Sol/536677 2015 DM250", -- (MBA-MBA)
		"Sol/536678 2015 DS250", -- (MBA-MBA)
		"Sol/536679 2015 DV250", -- (MBA-MBA)
		"Sol/536680 2015 DW250", -- (MBA-MBA)
		"Sol/536681 2015 DY250", -- (MBA-MBA)
		"Sol/536682 2015 EB1", -- (MBA-MBA)
		"Sol/536683 2015 EW1", -- (MBA-MBA)
		"Sol/536684 2015 EU2", -- (MBA-MBA)
		"Sol/536685 2015 EA3", -- (MBA-MBA)
		"Sol/536686 2015 EE3", -- (MBA-MBA)
		"Sol/536687 2015 EG3", -- (MBA-MBA)
		"Sol/536688 2015 EN3", -- (MBA-MBA)
		"Sol/536689 2015 ED4", -- (MBA-MBA)
		"Sol/536690 2015 EE4", -- (MBA-MBA)
		"Sol/536691 2015 EG5", -- (MBA-MBA)
		"Sol/536692 2015 EB6", -- (MBA-MBA)
		"Sol/536693 2015 EK8", -- (MBA-MBA)
		"Sol/536694 2015 EU10", -- (MBA-MBA)
		"Sol/536695 2015 ED12", -- (MBA-MBA)
		"Sol/536696 2015 EG12", -- (MBA-MBA)
		"Sol/536698 2015 EH15", -- (MBA-MBA)
		"Sol/536699 2015 ET16", -- (MBA-MBA)
		"Sol/536700 2015 EM17", -- (MBA-MBA)
		"Sol/536701 2015 EY17", -- (MBA-MBA)
		"Sol/536702 2015 EA18", -- (MBA-MBA)
		"Sol/536703 2015 EG19", -- (MBA-MBA)
		"Sol/536704 2015 EQ20", -- (MBA-MBA)
		"Sol/536705 2015 EL22", -- (MBA-MBA)
		"Sol/536706 2015 EM22", -- (MBA-MBA)
		"Sol/536707 2015 EO24", -- (MBA-MBA)
		"Sol/536708 2015 EA29", -- (MBA-MBA)
		"Sol/536709 2015 EY30", -- (MBA-MBA)
		"Sol/536710 2015 ED32", -- (MBA-MBA)
		"Sol/536711 2015 EZ32", -- (MBA-MBA)
		"Sol/536712 2015 ES33", -- (MBA-MBA)
		"Sol/536713 2015 EL37", -- (MBA-MBA)
		"Sol/536714 2015 EH41", -- (MBA-MBA)
		"Sol/536715 2015 EC43", -- (MBA-MBA)
		"Sol/536716 2015 EP46", -- (MBA-MBA)
		"Sol/536717 2015 EU49", -- (MBA-MBA)
		"Sol/536718 2015 EU52", -- (MBA-MBA)
		"Sol/536719 2015 EW57", -- (MBA-MBA)
		"Sol/536721 2015 EM62", -- (MBA-MBA)
		"Sol/536722 2015 EO62", -- (MBA-MBA)
		"Sol/536723 2015 EQ63", -- (MBA-MBA)
		"Sol/536724 2015 EH64", -- (MBA-MBA)
		"Sol/536725 2015 EM64", -- (MBA-MBA)
		"Sol/536726 2015 EN64", -- (MBA-MBA)
		"Sol/536727 2015 EA65", -- (MBA-MBA)
		"Sol/536728 2015 EV65", -- (MBA-MBA)
		"Sol/536729 2015 EE68", -- (MBA-MBA)
		"Sol/536730 2015 EJ68", -- (MBA-MBA)
		"Sol/536731 2015 EW68", -- (MBA-MBA)
		"Sol/536732 2015 EM69", -- (MBA-MBA)
		"Sol/536733 2015 EW69", -- (MBA-MBA)
		"Sol/536734 2015 EF75", -- (MBA-MBA)
		"Sol/536735 2015 EH75", -- (MBA-MBA)
		"Sol/536736 2015 FT1", -- (MBA-MBA)
		"Sol/536737 2015 FC2", -- (MBA-MBA)
		"Sol/536738 2015 FG2", -- (MBA-MBA)
		"Sol/536739 2015 FK2", -- (MBA-MBA)
		"Sol/536740 2015 FL3", -- (MBA-MBA)
		"Sol/536741 2015 FD4", -- (MBA-MBA)
		"Sol/536742 2015 FP4", -- (MBA-MBA)
		"Sol/536743 2015 FY5", -- (MBA-MBA)
		"Sol/536744 2015 FM6", -- (MBA-MBA)
		"Sol/536745 2015 FX6", -- (MBA-MBA)
		"Sol/536746 2015 FU11", -- (MBA-MBA)
		"Sol/536747 2015 FG14", -- (MBA-MBA)
		"Sol/536748 2015 FR15", -- (MBA-MBA)
		"Sol/536749 2015 FY15", -- (MBA-MBA)
		"Sol/536750 2015 FP18", -- (MBA-MBA)
		"Sol/536751 2015 FR18", -- (MBA-MBA)
		"Sol/536752 2015 FP19", -- (MBA-MBA)
		"Sol/536753 2015 FU20", -- (MBA-MBA)
		"Sol/536754 2015 FT21", -- (MBA-MBA)
		"Sol/536755 2015 FL23", -- (MBA-MBA)
		"Sol/536756 2015 FU23", -- (MBA-MBA)
		"Sol/536757 2015 FG39", -- (MBA-MBA)
		"Sol/536758 2015 FR40", -- (MBA-MBA)
		"Sol/536759 2015 FW40", -- (MBA-MBA)
		"Sol/536760 2015 FV41", -- (MBA-MBA)
		"Sol/536761 2015 FX41", -- (MBA-MBA)
		"Sol/536762 2015 FE43", -- (MBA-MBA)
		"Sol/536763 2015 FG43", -- (MBA-MBA)
		"Sol/536764 2015 FH43", -- (MBA-MBA)
		"Sol/536765 2015 FG50", -- (MBA-MBA)
		"Sol/536766 2015 FP52", -- (MBA-MBA)
		"Sol/536767 2015 FO54", -- (MBA-MBA)
		"Sol/536768 2015 FD55", -- (MBA-MBA)
		"Sol/536769 2015 FA56", -- (MBA-MBA)
		"Sol/536770 2015 FF60", -- (MBA-MBA)
		"Sol/536771 2015 FV61", -- (MBA-MBA)
		"Sol/536772 2015 FM64", -- (MBA-MBA)
		"Sol/536773 2015 FR64", -- (MBA-MBA)
		"Sol/536774 2015 FU65", -- (MBA-MBA)
		"Sol/536775 2015 FY65", -- (MBA-MBA)
		"Sol/536776 2015 FB66", -- (MBA-MBA)
		"Sol/536777 2015 FC66", -- (MBA-MBA)
		"Sol/536778 2015 FA70", -- (MBA-MBA)
		"Sol/536779 2015 FD73", -- (MBA-MBA)
		"Sol/536780 2015 FH73", -- (MBA-MBA)
		"Sol/536781 2015 FK76", -- (MBA-MBA)
		"Sol/536782 2015 FL77", -- (MBA-MBA)
		"Sol/536783 2015 FJ79", -- (MBA-MBA)
		"Sol/536784 2015 FL79", -- (MBA-MBA)
		"Sol/536785 2015 FV82", -- (MBA-MBA)
		"Sol/536786 2015 FE91", -- (MBA-MBA)
		"Sol/536787 2015 FA95", -- (MBA-MBA)
		"Sol/536788 2015 FP95", -- (MBA-MBA)
		"Sol/536789 2015 FQ97", -- (MBA-MBA)
		"Sol/536790 2015 FR98", -- (MBA-MBA)
		"Sol/536791 2015 FB101", -- (MBA-MBA)
		"Sol/536792 2015 FK101", -- (MBA-MBA)
		"Sol/536793 2015 FB108", -- (MBA-MBA)
		"Sol/536794 2015 FD111", -- (MBA-MBA)
		"Sol/536795 2015 FU115", -- (MBA-MBA)
		"Sol/536796 2015 FK116", -- (MBA-MBA)
		"Sol/536797 2015 FR122", -- (MBA-MBA)
		"Sol/536798 2015 FD124", -- (MBA-MBA)
		"Sol/536799 2015 FT131", -- (MBA-MBA)
		"Sol/536800 2015 FS133", -- (MBA-MBA)
		"Sol/536801 2015 FD135", -- (MBA-MBA)
		"Sol/536802 2015 FU135", -- (MBA-MBA)
		"Sol/536803 2015 FP136", -- (MBA-MBA)
		"Sol/536804 2015 FU139", -- (MBA-MBA)
		"Sol/536805 2015 FE140", -- (MBA-MBA)
		"Sol/536806 2015 FF144", -- (MBA-MBA)
		"Sol/536807 2015 FW144", -- (MBA-MBA)
		"Sol/536808 2015 FY147", -- (MBA-MBA)
		"Sol/536809 2015 FA150", -- (MBA-MBA)
		"Sol/536810 2015 FK150", -- (MBA-MBA)
		"Sol/536811 2015 FU151", -- (MBA-MBA)
		"Sol/536812 2015 FU154", -- (MBA-MBA)
		"Sol/536813 2015 FH156", -- (MBA-MBA)
		"Sol/536814 2015 FU158", -- (MBA-MBA)
		"Sol/536815 2015 FU165", -- (MBA-MBA)
		"Sol/536816 2015 FF168", -- (MBA-MBA)
		"Sol/536817 2015 FG171", -- (MBA-MBA)
		"Sol/536818 2015 FH171", -- (MBA-MBA)
		"Sol/536819 2015 FZ171", -- (MBA-MBA)
		"Sol/536820 2015 FG174", -- (MBA-MBA)
		"Sol/536821 2015 FM174", -- (MBA-MBA)
		"Sol/536822 2015 FV174", -- (MBA-MBA)
		"Sol/536823 2015 FJ175", -- (MBA-MBA)
		"Sol/536824 2015 FE176", -- (MBA-MBA)
		"Sol/536825 2015 FD178", -- (MBA-MBA)
		"Sol/536826 2015 FB182", -- (MBA-MBA)
		"Sol/536827 2015 FG183", -- (MBA-MBA)
		"Sol/536828 2015 FN184", -- (MBA-MBA)
		"Sol/536829 2015 FD185", -- (MBA-MBA)
		"Sol/536830 2015 FV186", -- (MBA-MBA)
		"Sol/536831 2015 FG187", -- (MBA-MBA)
		"Sol/536832 2015 FB194", -- (MBA-MBA)
		"Sol/536833 2015 FX201", -- (MBA-MBA)
		"Sol/536834 2015 FA204", -- (MBA-MBA)
		"Sol/536835 2015 FL205", -- (MBA-MBA)
		"Sol/536836 2015 FZ206", -- (MBA-MBA)
		"Sol/536837 2015 FB209", -- (MBA-MBA)
		"Sol/536838 2015 FX212", -- (MBA-MBA)
		"Sol/536839 2015 FE213", -- (MBA-MBA)
		"Sol/536840 2015 FQ213", -- (MBA-MBA)
		"Sol/536841 2015 FT213", -- (MBA-MBA)
		"Sol/536842 2015 FX213", -- (MBA-MBA)
		"Sol/536843 2015 FO214", -- (MBA-MBA)
		"Sol/536844 2015 FD215", -- (MBA-MBA)
		"Sol/536845 2015 FS215", -- (MBA-MBA)
		"Sol/536846 2015 FR216", -- (MBA-MBA)
		"Sol/536847 2015 FU218", -- (MBA-MBA)
		"Sol/536848 2015 FA221", -- (MBA-MBA)
		"Sol/536849 2015 FN221", -- (MBA-MBA)
		"Sol/536850 2015 FQ221", -- (MBA-MBA)
		"Sol/536851 2015 FX228", -- (MBA-MBA)
		"Sol/536852 2015 FZ235", -- (MBA-MBA)
		"Sol/536853 2015 FS239", -- (MBA-MBA)
		"Sol/536854 2015 FU249", -- (MBA-MBA)
		"Sol/536855 2015 FP260", -- (MBA-MBA)
		"Sol/536856 2015 FQ261", -- (MBA-MBA)
		"Sol/536857 2015 FR264", -- (MBA-MBA)
		"Sol/536858 2015 FU264", -- (MBA-MBA)
		"Sol/536859 2015 FP268", -- (MBA-MBA)
		"Sol/536860 2015 FV269", -- (MBA-MBA)
		"Sol/536861 2015 FU275", -- (MBA-MBA)
		"Sol/536862 2015 FP278", -- (MBA-MBA)
		"Sol/536863 2015 FZ283", -- (MBA-MBA)
		"Sol/536864 2015 FB287", -- (MBA-MBA)
		"Sol/536865 2015 FQ287", -- (MBA-MBA)
		"Sol/536866 2015 FW289", -- (MBA-MBA)
		"Sol/536867 2015 FW292", -- (MBA-MBA)
		"Sol/536868 2015 FL294", -- (MBA-MBA)
		"Sol/536869 2015 FP295", -- (MBA-MBA)
		"Sol/536870 2015 FR297", -- (MBA-MBA)
		"Sol/536871 2015 FX297", -- (MBA-MBA)
		"Sol/536872 2015 FH298", -- (MBA-MBA)
		"Sol/536873 2015 FR298", -- (MBA-MBA)
		"Sol/536874 2015 FH299", -- (MBA-MBA)
		"Sol/536875 2015 FZ299", -- (MBA-MBA)
		"Sol/536876 2015 FD301", -- (MBA-MBA)
		"Sol/536877 2015 FH302", -- (MBA-MBA)
		"Sol/536878 2015 FQ302", -- (MBA-MBA)
		"Sol/536879 2015 FO303", -- (MBA-MBA)
		"Sol/536880 2015 FW303", -- (MBA-MBA)
		"Sol/536881 2015 FB304", -- (MBA-MBA)
		"Sol/536882 2015 FW304", -- (MBA-MBA)
		"Sol/536883 2015 FJ305", -- (MBA-MBA)
		"Sol/536884 2015 FJ312", -- (MBA-MBA)
		"Sol/536885 2015 FC313", -- (MBA-MBA)
		"Sol/536886 2015 FL314", -- (MBA-MBA)
		"Sol/536887 2015 FS314", -- (MBA-MBA)
		"Sol/536888 2015 FO317", -- (MBA-MBA)
		"Sol/536889 2015 FH318", -- (MBA-MBA)
		"Sol/536890 2015 FU318", -- (MBA-MBA)
		"Sol/536891 2015 FG320", -- (MBA-MBA)
		"Sol/536892 2015 FH320", -- (MBA-MBA)
		"Sol/536893 2015 FJ320", -- (MBA-MBA)
		"Sol/536894 2015 FT322", -- (MBA-MBA)
		"Sol/536895 2015 FZ322", -- (MBA-MBA)
		"Sol/536896 2015 FC323", -- (MBA-MBA)
		"Sol/536898 2015 FS323", -- (MBA-MBA)
		"Sol/536899 2015 FB324", -- (MBA-MBA)
		"Sol/536900 2015 FE324", -- (MBA-MBA)
		"Sol/536901 2015 FD325", -- (MBA-MBA)
		"Sol/536902 2015 FH325", -- (MBA-MBA)
		"Sol/536903 2015 FT327", -- (MBA-MBA)
		"Sol/536904 2015 FX328", -- (MBA-MBA)
		"Sol/536905 2015 FD329", -- (MBA-MBA)
		"Sol/536906 2015 FL329", -- (MBA-MBA)
		"Sol/536907 2015 FY329", -- (MBA-MBA)
		"Sol/536908 2015 FQ330", -- (MBA-MBA)
		"Sol/536909 2015 FM333", -- (MBA-MBA)
		"Sol/536910 2015 FA335", -- (MBA-MBA)
		"Sol/536911 2015 FH336", -- (MBA-MBA)
		"Sol/536912 2015 FR336", -- (MBA-MBA)
		"Sol/536913 2015 FS336", -- (MBA-MBA)
		"Sol/536914 2015 FB338", -- (MBA-MBA)
		"Sol/536915 2015 FK339", -- (MBA-MBA)
		"Sol/536916 2015 FY339", -- (MBA-MBA)
		"Sol/536917 2015 FJ340", -- (MBA-MBA)
		"Sol/536918 2015 FT341", -- (MBA-MBA)
		"Sol/536923 2015 FX349", -- (MBA-MBA)
		"Sol/536924 2015 FM352", -- (MBA-MBA)
		"Sol/536925 2015 FG353", -- (MBA-MBA)
		"Sol/536926 2015 FN362", -- (MBA-MBA)
		"Sol/536927 2015 FL365", -- (MBA-MBA)
		"Sol/536928 2015 FG366", -- (MBA-MBA)
		"Sol/536929 2015 FG367", -- (MBA-MBA)
		"Sol/536930 2015 FG368", -- (MBA-MBA)
		"Sol/536931 2015 FW368", -- (MBA-MBA)
		"Sol/536932 2015 FA372", -- (MBA-MBA)
		"Sol/536933 2015 FB372", -- (MBA-MBA)
		"Sol/536934 2015 FB373", -- (MBA-MBA)
		"Sol/536935 2015 FC374", -- (MBA-MBA)
		"Sol/536936 2015 FT375", -- (MBA-MBA)
		"Sol/536937 2015 FJ378", -- (MBA-MBA)
		"Sol/536938 2015 FW378", -- (MBA-MBA)
		"Sol/536939 2015 FS380", -- (MBA-MBA)
		"Sol/536940 2015 FC382", -- (MBA-MBA)
		"Sol/536941 2015 FN383", -- (MBA-MBA)
		"Sol/536942 2015 FY384", -- (MBA-MBA)
		"Sol/536943 2015 FZ384", -- (MBA-MBA)
		"Sol/536944 2015 FL387", -- (MBA-MBA)
		"Sol/536945 2015 FV387", -- (MBA-MBA)
		"Sol/536946 2015 FM389", -- (MBA-MBA)
		"Sol/536948 2015 FT394", -- (MBA-MBA)
		"Sol/536949 2015 FM395", -- (MBA-MBA)
		"Sol/536951 2015 FQ396", -- (MBA-MBA)
		"Sol/536952 2015 FY396", -- (MBA-MBA)
		"Sol/536953 2015 FZ396", -- (MBA-MBA)
		"Sol/536954 2015 FC397", -- (MBA-MBA)
		"Sol/536955 2015 FE397", -- (MBA-MBA)
		"Sol/536956 2015 FG397", -- (MBA-MBA)
		"Sol/536957 2015 FH397", -- (MBA-MBA)
		"Sol/536958 2015 FK397", -- (MBA-MBA)
		"Sol/536959 2015 FL397", -- (MBA-MBA)
		"Sol/536960 2015 FM397", -- (MBA-MBA)
		"Sol/536961 2015 FN397", -- (MBA-MBA)
		"Sol/536962 2015 FP397", -- (MBA-MBA)
		"Sol/536963 2015 FQ397", -- (MBA-MBA)
		"Sol/536964 2015 FT397", -- (MBA-MBA)
		"Sol/536965 2015 FU397", -- (MBA-MBA)
		"Sol/536966 2015 FV401", -- (MBA-MBA)
		"Sol/536967 2015 FW401", -- (MBA-MBA)
		"Sol/536968 2015 FX401", -- (MBA-MBA)
		"Sol/536969 2015 FD402", -- (MBA-MBA)
		"Sol/536970 2015 FH402", -- (MBA-MBA)
		"Sol/536971 2015 FJ402", -- (MBA-MBA)
		"Sol/536972 2015 FL402", -- (MBA-MBA)
		"Sol/536973 2015 FN402", -- (MBA-MBA)
		"Sol/536974 2015 FP402", -- (MBA-MBA)
		"Sol/536975 2015 FQ402", -- (MBA-MBA)
		"Sol/536976 2015 FV402", -- (MBA-MBA)
		"Sol/536977 2015 FW402", -- (MBA-MBA)
		"Sol/536978 2015 FC403", -- (MBA-MBA)
		"Sol/536979 2015 FG403", -- (MBA-MBA)
		"Sol/536980 2015 FH403", -- (MBA-MBA)
		"Sol/536981 2015 FJ403", -- (MBA-MBA)
		"Sol/536982 2015 FN403", -- (MBA-MBA)
		"Sol/536983 2015 FO403", -- (MBA-MBA)
		"Sol/536984 2015 FY403", -- (MBA-MBA)
		"Sol/536985 2015 FB404", -- (MBA-MBA)
		"Sol/536986 2015 FC404", -- (MBA-MBA)
		"Sol/536987 2015 FF404", -- (MBA-MBA)
		"Sol/536988 2015 FK404", -- (MBA-MBA)
		"Sol/536989 2015 FL404", -- (MBA-MBA)
		"Sol/536990 2015 FM404", -- (MBA-MBA)
		"Sol/536991 2015 FP404", -- (MBA-MBA)
		"Sol/536992 2015 FU404", -- (MBA-MBA)
		"Sol/536993 2015 FV404", -- (MBA-MBA)
		"Sol/536994 2015 FX404", -- (MBA-MBA)
		"Sol/536995 2015 FB405", -- (MBA-MBA)
		"Sol/536996 2015 FC405", -- (MBA-MBA)
		"Sol/536997 2015 FG405", -- (MBA-MBA)
		"Sol/536998 2015 FL405", -- (MBA-MBA)
		"Sol/536999 2015 FM405", -- (MBA-MBA)
		"Sol/537000 2015 FN405", -- (MBA-MBA)
		"Sol/537001 2015 FQ405", -- (MBA-MBA)
		"Sol/537002 2015 FT405", -- (MBA-MBA)
		"Sol/537003 2015 FV405", -- (MBA-MBA)
		"Sol/537004 2015 FL406", -- (MBA-MBA)
		"Sol/537005 2015 FN406", -- (MBA-MBA)
		"Sol/537006 2015 FP406", -- (MBA-MBA)
		"Sol/537007 2015 FX406", -- (MBA-MBA)
		"Sol/537008 2015 FA407", -- (MBA-MBA)
		"Sol/537009 2015 FC407", -- (MBA-MBA)
		"Sol/537010 2015 FD407", -- (MBA-MBA)
		"Sol/537011 2015 FE407", -- (MBA-MBA)
		"Sol/537012 2015 FF407", -- (MBA-MBA)
		"Sol/537013 2015 FM407", -- (MBA-MBA)
		"Sol/537014 2015 FQ407", -- (MBA-MBA)
		"Sol/537015 2015 FR407", -- (MBA-MBA)
		"Sol/537016 2015 FD408", -- (MBA-MBA)
		"Sol/537017 2015 FG408", -- (MBA-MBA)
		"Sol/537018 2015 FL408", -- (MBA-MBA)
		"Sol/537019 2015 FW408", -- (MBA-MBA)
		"Sol/537020 2015 FA409", -- (MBA-MBA)
		"Sol/537021 2015 FK409", -- (MBA-MBA)
		"Sol/537022 2015 FP409", -- (MBA-MBA)
		"Sol/537024 2015 FA410", -- (MBA-MBA)
		"Sol/537025 2015 FC410", -- (MBA-MBA)
		"Sol/537026 2015 FD410", -- (MBA-MBA)
		"Sol/537027 2015 FH410", -- (MBA-MBA)
		"Sol/537028 2015 FJ410", -- (MBA-MBA)
		"Sol/537029 2015 FU410", -- (MBA-MBA)
		"Sol/537030 2015 FA411", -- (MBA-MBA)
		"Sol/537031 2015 FK411", -- (MBA-MBA)
		"Sol/537032 2015 FZ411", -- (MBA-MBA)
		"Sol/537033 2015 FD412", -- (MBA-MBA)
		"Sol/537034 2015 FT412", -- (MBA-MBA)
		"Sol/537035 2015 FX412", -- (MBA-MBA)
		"Sol/537036 2015 FE413", -- (MBA-MBA)
		"Sol/537037 2015 FK413", -- (MBA-MBA)
		"Sol/537038 2015 FL413", -- (MBA-MBA)
		"Sol/537039 2015 FO413", -- (MBA-MBA)
		"Sol/537040 2015 FP413", -- (MBA-MBA)
		"Sol/537041 2015 FV413", -- (MBA-MBA)
		"Sol/537042 2015 FM414", -- (MBA-MBA)
		"Sol/537043 2015 FT414", -- (MBA-MBA)
		"Sol/537044 2015 FA415", -- (MBA-MBA)
		"Sol/537045 2015 FC415", -- (MBA-MBA)
		"Sol/537046 2015 GO2", -- (MBA-MBA)
		"Sol/537047 2015 GC3", -- (MBA-MBA)
		"Sol/537048 2015 GG3", -- (MBA-MBA)
		"Sol/537049 2015 GQ3", -- (MBA-MBA)
		"Sol/537050 2015 GN4", -- (MBA-MBA)
		"Sol/537051 2015 GR5", -- (MBA-MBA)
		"Sol/537052 2015 GW5", -- (MBA-MBA)
		"Sol/537053 2015 GC8", -- (MBA-MBA)
		"Sol/537054 2015 GN8", -- (MBA-MBA)
		"Sol/537055 2015 GY9", -- (MBA-MBA)
		"Sol/537056 2015 GY11", -- (MBA-MBA)
		"Sol/537057 2015 GT13", -- (MBA-MBA)
		"Sol/537059 2015 GU14", -- (MBA-MBA)
		"Sol/537061 2015 GP16", -- (MBA-MBA)
		"Sol/537062 2015 GO17", -- (MBA-MBA)
		"Sol/537063 2015 GH22", -- (MBA-MBA)
		"Sol/537064 2015 GD24", -- (MBA-MBA)
		"Sol/537065 2015 GZ24", -- (MBA-MBA)
		"Sol/537066 2015 GB25", -- (MBA-MBA)
		"Sol/537067 2015 GP25", -- (MBA-MBA)
		"Sol/537068 2015 GS25", -- (MBA-MBA)
		"Sol/537069 2015 GT25", -- (MBA-MBA)
		"Sol/537070 2015 GD26", -- (MBA-MBA)
		"Sol/537071 2015 GR26", -- (MBA-MBA)
		"Sol/537072 2015 GW26", -- (MBA-MBA)
		"Sol/537073 2015 GZ26", -- (MBA-MBA)
		"Sol/537074 2015 GC28", -- (MBA-MBA)
		"Sol/537075 2015 GD28", -- (MBA-MBA)
		"Sol/537076 2015 GA29", -- (MBA-MBA)
		"Sol/537077 2015 GT29", -- (MBA-MBA)
		"Sol/537078 2015 GF31", -- (MBA-MBA)
		"Sol/537079 2015 GC32", -- (MBA-MBA)
		"Sol/537080 2015 GG32", -- (MBA-MBA)
		"Sol/537081 2015 GV33", -- (MBA-MBA)
		"Sol/537082 2015 GA34", -- (MBA-MBA)
		"Sol/537083 2015 GO34", -- (MBA-MBA)
		"Sol/537084 2015 GU36", -- (MBA-MBA)
		"Sol/537085 2015 GW36", -- (MBA-MBA)
		"Sol/537086 2015 GF37", -- (MBA-MBA)
		"Sol/537087 2015 GQ37", -- (MBA-MBA)
		"Sol/537088 2015 GT37", -- (MBA-MBA)
		"Sol/537089 2015 GX37", -- (MBA-MBA)
		"Sol/537090 2015 GG38", -- (MBA-MBA)
		"Sol/537091 2015 GV38", -- (MBA-MBA)
		"Sol/537092 2015 GP40", -- (MBA-MBA)
		"Sol/537093 2015 GR40", -- (MBA-MBA)
		"Sol/537094 2015 GJ41", -- (MBA-MBA)
		"Sol/537096 2015 GU45", -- (MBA-MBA)
		"Sol/537097 2015 GX45", -- (MBA-MBA)
		"Sol/537099 2015 GM51", -- (MBA-MBA)
		"Sol/537100 2015 GP51", -- (MBA-MBA)
		"Sol/537101 2015 GR51", -- (MBA-MBA)
		"Sol/537102 2015 GS51", -- (MBA-MBA)
		"Sol/537104 2015 GX51", -- (MBA-MBA)
		"Sol/537105 2015 GC52", -- (MBA-MBA)
		"Sol/537106 2015 GH52", -- (MBA-MBA)
		"Sol/537107 2015 GY52", -- (MBA-MBA)
		"Sol/537108 2015 GB53", -- (MBA-MBA)
		"Sol/537109 2015 GE53", -- (MBA-MBA)
		"Sol/537110 2015 GR53", -- (MBA-MBA)
		"Sol/537111 2015 GS53", -- (MBA-MBA)
		"Sol/537112 2015 GV53", -- (MBA-MBA)
		"Sol/537113 2015 GD54", -- (MBA-MBA)
		"Sol/537114 2015 GE54", -- (MBA-MBA)
		"Sol/537116 2015 HO", -- (MBA-MBA)
		"Sol/537117 2015 HY2", -- (MBA-MBA)
		"Sol/537118 2015 HZ2", -- (MBA-MBA)
		"Sol/537119 2015 HM3", -- (MBA-MBA)
		"Sol/537120 2015 HF4", -- (MBA-MBA)
		"Sol/537121 2015 HG5", -- (MBA-MBA)
		"Sol/537122 2015 HN5", -- (MBA-MBA)
		"Sol/537123 2015 HR5", -- (MBA-MBA)
		"Sol/537124 2015 HL7", -- (MBA-MBA)
		"Sol/537126 2015 HB11", -- (MBA-MBA)
		"Sol/537127 2015 HS12", -- (MBA-MBA)
		"Sol/537128 2015 HT13", -- (MBA-MBA)
		"Sol/537129 2015 HU15", -- (MBA-MBA)
		"Sol/537130 2015 HJ24", -- (MBA-MBA)
		"Sol/537131 2015 HR24", -- (MBA-MBA)
		"Sol/537132 2015 HP28", -- (MBA-MBA)
		"Sol/537133 2015 HN33", -- (MBA-MBA)
		"Sol/537134 2015 HB37", -- (MBA-MBA)
		"Sol/537135 2015 HF39", -- (MBA-MBA)
		"Sol/537136 2015 HV43", -- (MBA-MBA)
		"Sol/537137 2015 HA46", -- (MBA-MBA)
		"Sol/537138 2015 HA49", -- (MBA-MBA)
		"Sol/537139 2015 HP57", -- (MBA-MBA)
		"Sol/537140 2015 HO60", -- (MBA-MBA)
		"Sol/537141 2015 HP60", -- (MBA-MBA)
		"Sol/537142 2015 HR60", -- (MBA-MBA)
		"Sol/537143 2015 HV60", -- (MBA-MBA)
		"Sol/537144 2015 HQ61", -- (MBA-MBA)
		"Sol/537145 2015 HK69", -- (MBA-MBA)
		"Sol/537146 2015 HS69", -- (MBA-MBA)
		"Sol/537147 2015 HB74", -- (MBA-MBA)
		"Sol/537148 2015 HV74", -- (MBA-MBA)
		"Sol/537149 2015 HP75", -- (MBA-MBA)
		"Sol/537150 2015 HF78", -- (MBA-MBA)
		"Sol/537151 2015 HX78", -- (MBA-MBA)
		"Sol/537152 2015 HQ80", -- (MBA-MBA)
		"Sol/537153 2015 HA82", -- (MBA-MBA)
		"Sol/537154 2015 HJ82", -- (MBA-MBA)
		"Sol/537155 2015 HO82", -- (MBA-MBA)
		"Sol/537156 2015 HH83", -- (MBA-MBA)
		"Sol/537157 2015 HN85", -- (MBA-MBA)
		"Sol/537158 2015 HM86", -- (MBA-MBA)
		"Sol/537159 2015 HA87", -- (MBA-MBA)
		"Sol/537160 2015 HB89", -- (MBA-MBA)
		"Sol/537161 2015 HK90", -- (MBA-MBA)
		"Sol/537162 2015 HM91", -- (MBA-MBA)
		"Sol/537163 2015 HO95", -- (MBA-MBA)
		"Sol/537164 2015 HX95", -- (MBA-MBA)
		"Sol/537165 2015 HG100", -- (MBA-MBA)
		"Sol/537166 2015 HL102", -- (MBA-MBA)
		"Sol/537167 2015 HR102", -- (MBA-MBA)
		"Sol/537168 2015 HS102", -- (MBA-MBA)
		"Sol/537169 2015 HT102", -- (MBA-MBA)
		"Sol/537170 2015 HU106", -- (MBA-MBA)
		"Sol/537171 2015 HJ107", -- (MBA-MBA)
		"Sol/537173 2015 HE121", -- (MBA-MBA)
		"Sol/537174 2015 HU123", -- (MBA-MBA)
		"Sol/537175 2015 HK127", -- (MBA-MBA)
		"Sol/537176 2015 HN135", -- (MBA-MBA)
		"Sol/537177 2015 HQ137", -- (MBA-MBA)
		"Sol/537178 2015 HM143", -- (MBA-MBA)
		"Sol/537179 2015 HQ143", -- (MBA-MBA)
		"Sol/537180 2015 HY144", -- (MBA-MBA)
		"Sol/537181 2015 HJ148", -- (MBA-MBA)
		"Sol/537182 2015 HU149", -- (MBA-MBA)
		"Sol/537183 2015 HO150", -- (MBA-MBA)
		"Sol/537184 2015 HB151", -- (MBA-MBA)
		"Sol/537185 2015 HP152", -- (MBA-MBA)
		"Sol/537186 2015 HX154", -- (MBA-MBA)
		"Sol/537187 2015 HF155", -- (MBA-MBA)
		"Sol/537189 2015 HO156", -- (MBA-MBA)
		"Sol/537190 2015 HY158", -- (MBA-MBA)
		"Sol/537191 2015 HE161", -- (MBA-MBA)
		"Sol/537192 2015 HK163", -- (MBA-MBA)
		"Sol/537194 2015 HQ166", -- (MBA-MBA)
		"Sol/537195 2015 HU168", -- (MBA-MBA)
		"Sol/537196 2015 HC169", -- (MBA-MBA)
		"Sol/537197 2015 HK169", -- (MBA-MBA)
		"Sol/537198 2015 HB171", -- (MBA-MBA)
		"Sol/537199 2015 HA172", -- (MBA-MBA)
		"Sol/537200 2015 HM172", -- (MBA-MBA)
		"Sol/537201 2015 HU172", -- (MBA-MBA)
		"Sol/537202 2015 HU173", -- (MBA-MBA)
		"Sol/537203 2015 HB174", -- (MBA-MBA)
		"Sol/537204 2015 HF175", -- (MBA-MBA)
		"Sol/537205 2015 HX175", -- (MBA-MBA)
		"Sol/537206 2015 HL177", -- (MBA-MBA)
		"Sol/537207 2015 HY178", -- (MBA-MBA)
		"Sol/537208 2015 HL181", -- (MBA-MBA)
		"Sol/537209 2015 HP184", -- (MBA-MBA)
		"Sol/537210 2015 HK185", -- (MBA-MBA)
		"Sol/537211 2015 HS185", -- (MBA-MBA)
		"Sol/537212 2015 HX185", -- (MBA-MBA)
		"Sol/537213 2015 HY185", -- (MBA-MBA)
		"Sol/537214 2015 HA186", -- (MBA-MBA)
		"Sol/537215 2015 HB186", -- (MBA-MBA)
		"Sol/537217 2015 HF186", -- (MBA-MBA)
		"Sol/537218 2015 HG186", -- (MBA-MBA)
		"Sol/537219 2015 HJ186", -- (MBA-MBA)
		"Sol/537220 2015 HM186", -- (MBA-MBA)
		"Sol/537221 2015 HN186", -- (MBA-MBA)
		"Sol/537222 2015 HO186", -- (MBA-MBA)
		"Sol/537223 2015 HS186", -- (MBA-MBA)
		"Sol/537224 2015 HT186", -- (MBA-MBA)
		"Sol/537225 2015 HU186", -- (MBA-MBA)
		"Sol/537226 2015 HY186", -- (MBA-MBA)
		"Sol/537227 2015 HE187", -- (MBA-MBA)
		"Sol/537228 2015 HF187", -- (MBA-MBA)
		"Sol/537229 2015 HM187", -- (MBA-MBA)
		"Sol/537230 2015 HO187", -- (MBA-MBA)
		"Sol/537231 2015 HR187", -- (MBA-MBA)
		"Sol/537232 2015 HT187", -- (MBA-MBA)
		"Sol/537233 2015 HU187", -- (MBA-MBA)
		"Sol/537234 2015 HY187", -- (MBA-MBA)
		"Sol/537235 2015 HZ187", -- (MBA-MBA)
		"Sol/537236 2015 HA188", -- (MBA-MBA)
		"Sol/537237 2015 HB188", -- (MBA-MBA)
		"Sol/537238 2015 HF188", -- (MBA-MBA)
		"Sol/537239 2015 HG188", -- (MBA-MBA)
		"Sol/537240 2015 HL188", -- (MBA-MBA)
		"Sol/537241 2015 HQ188", -- (MBA-MBA)
		"Sol/537242 2015 HS188", -- (MBA-MBA)
		"Sol/537243 2015 HU188", -- (MBA-MBA)
		"Sol/537244 2015 HJ189", -- (MBA-MBA)
		"Sol/537245 2015 HU189", -- (MBA-MBA)
		"Sol/537246 2015 HD190", -- (MBA-MBA)
		"Sol/537247 2015 HK190", -- (MBA-MBA)
		"Sol/537248 2015 HL190", -- (MBA-MBA)
		"Sol/537249 2015 HM190", -- (MBA-MBA)
		"Sol/537250 2015 HP190", -- (MBA-MBA)
		"Sol/537251 2015 HR190", -- (MBA-MBA)
		"Sol/537252 2015 HS190", -- (MBA-MBA)
		"Sol/537253 2015 HE191", -- (MBA-MBA)
		"Sol/537254 2015 HM191", -- (MBA-MBA)
		"Sol/537255 2015 HT191", -- (MBA-MBA)
		"Sol/537256 2015 HV191", -- (MBA-MBA)
		"Sol/537257 2015 HD192", -- (MBA-MBA)
		"Sol/537258 2015 HR192", -- (MBA-MBA)
		"Sol/537259 2015 HC193", -- (MBA-MBA)
		"Sol/537260 2015 HL193", -- (MBA-MBA)
		"Sol/537261 2015 HX193", -- (MBA-MBA)
		"Sol/537262 2015 HN194", -- (MBA-MBA)
		"Sol/537263 2015 HP194", -- (MBA-MBA)
		"Sol/537264 2015 HU196", -- (MBA-MBA)
		"Sol/537265 2015 HV196", -- (MBA-MBA)
		"Sol/537267 2015 HY196", -- (MBA-MBA)
		"Sol/537268 2015 JA", -- (MBA-MBA)
		"Sol/537269 2015 JJ3", -- (MBA-MBA)
		"Sol/537270 2015 JJ7", -- (MBA-MBA)
		"Sol/537272 2015 JN12", -- (MBA-MBA)
		"Sol/537273 2015 JS13", -- (MBA-MBA)
		"Sol/537274 2015 JW13", -- (MBA-MBA)
		"Sol/537275 2015 JX13", -- (MBA-MBA)
		"Sol/537276 2015 JY13", -- (MBA-MBA)
		"Sol/537278 2015 JB14", -- (MBA-MBA)
		"Sol/537279 2015 JP14", -- (MBA-MBA)
		"Sol/537280 2015 JB15", -- (MBA-MBA)
		"Sol/537281 2015 JS15", -- (MBA-MBA)
		"Sol/537282 2015 JA16", -- (MBA-MBA)
		"Sol/537283 2015 JE16", -- (MBA-MBA)
		"Sol/537285 2015 KT", -- (MBA-MBA)
		"Sol/537286 2015 KQ1", -- (MBA-MBA)
		"Sol/537287 2015 KS1", -- (MBA-MBA)
		"Sol/537288 2015 KR2", -- (MBA-MBA)
		"Sol/537289 2015 KT2", -- (MBA-MBA)
		"Sol/537290 2015 KX6", -- (MBA-MBA)
		"Sol/537291 2015 KA8", -- (MBA-MBA)
		"Sol/537292 2015 KS8", -- (MBA-MBA)
		"Sol/537293 2015 KB10", -- (MBA-MBA)
		"Sol/537294 2015 KD10", -- (MBA-MBA)
		"Sol/537295 2015 KT11", -- (MBA-MBA)
		"Sol/537296 2015 KW12", -- (MBA-MBA)
		"Sol/537297 2015 KR13", -- (MBA-MBA)
		"Sol/537298 2015 KF15", -- (MBA-MBA)
		"Sol/537299 2015 KM15", -- (MBA-MBA)
		"Sol/537300 2015 KN16", -- (MBA-MBA)
		"Sol/537301 2015 KR23", -- (MBA-MBA)
		"Sol/537302 2015 KE24", -- (MBA-MBA)
		"Sol/537303 2015 KV24", -- (MBA-MBA)
		"Sol/537304 2015 KC25", -- (MBA-MBA)
		"Sol/537305 2015 KM26", -- (MBA-MBA)
		"Sol/537306 2015 KC29", -- (MBA-MBA)
		"Sol/537307 2015 KD29", -- (MBA-MBA)
		"Sol/537308 2015 KK30", -- (MBA-MBA)
		"Sol/537309 2015 KB31", -- (MBA-MBA)
		"Sol/537310 2015 KJ32", -- (MBA-MBA)
		"Sol/537311 2015 KW34", -- (MBA-MBA)
		"Sol/537312 2015 KJ35", -- (MBA-MBA)
		"Sol/537313 2015 KH37", -- (MBA-MBA)
		"Sol/537314 2015 KO37", -- (MBA-MBA)
		"Sol/537315 2015 KX39", -- (MBA-MBA)
		"Sol/537317 2015 KV44", -- (MBA-MBA)
		"Sol/537318 2015 KQ45", -- (MBA-MBA)
		"Sol/537319 2015 KA46", -- (MBA-MBA)
		"Sol/537320 2015 KU48", -- (MBA-MBA)
		"Sol/537321 2015 KC51", -- (MBA-MBA)
		"Sol/537322 2015 KL55", -- (MBA-MBA)
		"Sol/537323 2015 KC58", -- (MBA-MBA)
		"Sol/537324 2015 KM59", -- (MBA-MBA)
		"Sol/537325 2015 KW59", -- (MBA-MBA)
		"Sol/537326 2015 KN63", -- (MBA-MBA)
		"Sol/537327 2015 KU64", -- (MBA-MBA)
		"Sol/537328 2015 KV69", -- (MBA-MBA)
		"Sol/537329 2015 KX74", -- (MBA-MBA)
		"Sol/537330 2015 KL75", -- (MBA-MBA)
		"Sol/537332 2015 KJ79", -- (MBA-MBA)
		"Sol/537333 2015 KS83", -- (MBA-MBA)
		"Sol/537334 2015 KP86", -- (MBA-MBA)
		"Sol/537335 2015 KG93", -- (MBA-MBA)
		"Sol/537336 2015 KO110", -- (MBA-MBA)
		"Sol/537337 2015 KJ111", -- (MBA-MBA)
		"Sol/537338 2015 KH112", -- (MBA-MBA)
		"Sol/537339 2015 KX113", -- (MBA-MBA)
		"Sol/537340 2015 KD114", -- (MBA-MBA)
		"Sol/537341 2015 KF118", -- (MBA-MBA)
		"Sol/537343 2015 KK125", -- (MBA-MBA)
		"Sol/537344 2015 KK129", -- (MBA-MBA)
		"Sol/537345 2015 KM130", -- (MBA-MBA)
		"Sol/537346 2015 KN130", -- (MBA-MBA)
		"Sol/537347 2015 KK132", -- (MBA-MBA)
		"Sol/537348 2015 KC133", -- (MBA-MBA)
		"Sol/537349 2015 KM135", -- (MBA-MBA)
		"Sol/537350 2015 KM141", -- (MBA-MBA)
		"Sol/537351 2015 KW141", -- (MBA-MBA)
		"Sol/537352 2015 KF146", -- (MBA-MBA)
		"Sol/537353 2015 KD147", -- (MBA-MBA)
		"Sol/537357 2015 KF165", -- (MBA-MBA)
		"Sol/537358 2015 KQ165", -- (MBA-MBA)
		"Sol/537359 2015 KV165", -- (MBA-MBA)
		"Sol/537360 2015 KX165", -- (MBA-MBA)
		"Sol/537361 2015 KC166", -- (MBA-MBA)
		"Sol/537362 2015 KD166", -- (MBA-MBA)
		"Sol/537363 2015 KT166", -- (MBA-MBA)
		"Sol/537364 2015 KX166", -- (MBA-MBA)
		"Sol/537365 2015 KD167", -- (MBA-MBA)
		"Sol/537366 2015 KE167", -- (MBA-MBA)
		"Sol/537367 2015 KF167", -- (MBA-MBA)
		"Sol/537368 2015 KG167", -- (MBA-MBA)
		"Sol/537369 2015 KT167", -- (MBA-MBA)
		"Sol/537370 2015 KY167", -- (MBA-MBA)
		"Sol/537371 2015 KA168", -- (MBA-MBA)
		"Sol/537372 2015 KF168", -- (MBA-MBA)
		"Sol/537373 2015 KG168", -- (MBA-MBA)
		"Sol/537374 2015 KM168", -- (MBA-MBA)
		"Sol/537375 2015 KN168", -- (MBA-MBA)
		"Sol/537376 2015 KQ168", -- (MBA-MBA)
		"Sol/537377 2015 KX168", -- (MBA-MBA)
		"Sol/537378 2015 KW169", -- (MBA-MBA)
		"Sol/537379 2015 KN170", -- (MBA-MBA)
		"Sol/537380 2015 KZ170", -- (MBA-MBA)
		"Sol/537381 2015 KF171", -- (MBA-MBA)
		"Sol/537382 2015 KJ171", -- (MBA-MBA)
		"Sol/537383 2015 KR171", -- (MBA-MBA)
		"Sol/537384 2015 KV171", -- (MBA-MBA)
		"Sol/537385 2015 KC172", -- (MBA-MBA)
		"Sol/537386 2015 KN172", -- (MBA-MBA)
		"Sol/537387 2015 KO172", -- (MBA-MBA)
		"Sol/537388 2015 KP172", -- (MBA-MBA)
		"Sol/537389 2015 KT172", -- (MBA-MBA)
		"Sol/537390 2015 KV172", -- (MBA-MBA)
		"Sol/537391 2015 KX172", -- (MBA-MBA)
		"Sol/537392 2015 KY172", -- (MBA-MBA)
		"Sol/537393 2015 KA173", -- (MBA-MBA)
		"Sol/537394 2015 LP", -- (MBA-MBA)
		"Sol/537396 2015 LK2", -- (MBA-MBA)
		"Sol/537397 2015 LL3", -- (MBA-MBA)
		"Sol/537399 2015 LP7", -- (MBA-MBA)
		"Sol/537401 2015 LG12", -- (MBA-MBA)
		"Sol/537402 2015 LU12", -- (MBA-MBA)
		"Sol/537403 2015 LD13", -- (MBA-MBA)
		"Sol/537404 2015 LM13", -- (MBA-MBA)
		"Sol/537405 2015 LC14", -- (MBA-MBA)
		"Sol/537406 2015 LU20", -- (MBA-MBA)
		"Sol/537407 2015 LJ23", -- (MBA-MBA)
		"Sol/537408 2015 LV23", -- (MBA-MBA)
		"Sol/537409 2015 LL25", -- (MBA-MBA)
		"Sol/537410 2015 LX26", -- (MBA-MBA)
		"Sol/537411 2015 LT27", -- (MBA-MBA)
		"Sol/537413 2015 LH31", -- (MBA-MBA)
		"Sol/537414 2015 LL32", -- (MBA-MBA)
		"Sol/537415 2015 LL35", -- (MBA-MBA)
		"Sol/537417 2015 LT36", -- (MBA-MBA)
		"Sol/537418 2015 LZ37", -- (MBA-MBA)
		"Sol/537419 2015 LE38", -- (MBA-MBA)
		"Sol/537420 2015 LP40", -- (MBA-MBA)
		"Sol/537422 2015 LZ41", -- (MBA-MBA)
		"Sol/537423 2015 LE42", -- (MBA-MBA)
		"Sol/537424 2015 LF42", -- (MBA-MBA)
		"Sol/537425 2015 LO42", -- (MBA-MBA)
		"Sol/537426 2015 LP42", -- (MBA-MBA)
		"Sol/537427 2015 LQ42", -- (MBA-MBA)
		"Sol/537428 2015 LR42", -- (MBA-MBA)
		"Sol/537429 2015 LY42", -- (MBA-MBA)
		"Sol/537430 2015 LA43", -- (MBA-MBA)
		"Sol/537431 2015 LC43", -- (MBA-MBA)
		"Sol/537432 2015 LE43", -- (MBA-MBA)
		"Sol/537433 2015 LG43", -- (MBA-MBA)
		"Sol/537434 2015 LJ43", -- (MBA-MBA)
		"Sol/537435 2015 LQ43", -- (MBA-MBA)
		"Sol/537436 2015 LT44", -- (MBA-MBA)
		"Sol/537438 2015 LB45", -- (MBA-MBA)
		"Sol/537439 2015 LO45", -- (MBA-MBA)
		"Sol/537440 2015 LC46", -- (MBA-MBA)
		"Sol/537441 2015 LE46", -- (MBA-MBA)
		"Sol/537442 2015 LK46", -- (MBA-MBA)
		"Sol/537443 2015 LM46", -- (MBA-MBA)
		"Sol/537444 2015 LN46", -- (MBA-MBA)
		"Sol/537445 2015 MB", -- (MBA-MBA)
		"Sol/537446 2015 MX", -- (MBA-MBA)
		"Sol/537447 2015 ME3", -- (MBA-MBA)
		"Sol/537448 2015 MW5", -- (MBA-MBA)
		"Sol/537449 2015 MT6", -- (MBA-MBA)
		"Sol/537450 2015 MZ6", -- (MBA-MBA)
		"Sol/537451 2015 MK7", -- (MBA-MBA)
		"Sol/537452 2015 MG8", -- (MBA-MBA)
		"Sol/537453 2015 ML8", -- (MBA-MBA)
		"Sol/537454 2015 MM9", -- (MBA-MBA)
		"Sol/537455 2015 MX9", -- (MBA-MBA)
		"Sol/537456 2015 MT10", -- (MBA-MBA)
		"Sol/537458 2015 MC18", -- (MBA-MBA)
		"Sol/537459 2015 MS18", -- (MBA-MBA)
		"Sol/537460 2015 MV23", -- (MBA-MBA)
		"Sol/537461 2015 MY26", -- (MBA-MBA)
		"Sol/537462 2015 MV27", -- (MBA-MBA)
		"Sol/537463 2015 MH38", -- (MBA-MBA)
		"Sol/537464 2015 MN50", -- (MBA-MBA)
		"Sol/537465 2015 MJ51", -- (MBA-MBA)
		"Sol/537466 2015 MP53", -- (MBA-MBA)
		"Sol/537468 2015 ML55", -- (MBA-MBA)
		"Sol/537469 2015 MH58", -- (MBA-MBA)
		"Sol/537471 2015 MJ59", -- (MBA-MBA)
		"Sol/537473 2015 MJ66", -- (MBA-MBA)
		"Sol/537475 2015 ME72", -- (MBA-MBA)
		"Sol/537477 2015 MJ83", -- (MBA-MBA)
		"Sol/537478 2015 MT83", -- (MBA-MBA)
		"Sol/537479 2015 MB85", -- (MBA-MBA)
		"Sol/537480 2015 MU86", -- (MBA-MBA)
		"Sol/537482 2015 MH92", -- (MBA-MBA)
		"Sol/537483 2015 MP93", -- (MBA-MBA)
		"Sol/537484 2015 MA96", -- (MBA-MBA)
		"Sol/537486 2015 MS103", -- (MBA-MBA)
		"Sol/537487 2015 MH108", -- (MBA-MBA)
		"Sol/537488 2015 MS110", -- (MBA-MBA)
		"Sol/537489 2015 MT110", -- (MBA-MBA)
		"Sol/537490 2015 MU114", -- (MBA-MBA)
		"Sol/537491 2015 MH117", -- (MBA-MBA)
		"Sol/537492 2015 MZ121", -- (MBA-MBA)
		"Sol/537493 2015 MA126", -- (MBA-MBA)
		"Sol/537494 2015 MO126", -- (MBA-MBA)
		"Sol/537495 2015 MU127", -- (MBA-MBA)
		"Sol/537497 2015 MD130", -- (MBA-MBA)
		"Sol/537499 2015 MH131", -- (MBA-MBA)
		"Sol/537503 2015 MJ133", -- (MBA-MBA)
		"Sol/537504 2015 MB134", -- (MBA-MBA)
		"Sol/537505 2015 MF134", -- (MBA-MBA)
		"Sol/537507 2015 MH135", -- (MBA-MBA)
		"Sol/537509 2015 MP135", -- (MBA-MBA)
		"Sol/537510 2015 MN136", -- (MBA-MBA)
		"Sol/537511 2015 MZ136", -- (MBA-MBA)
		"Sol/537512 2015 MJ137", -- (MBA-MBA)
		"Sol/537513 2015 MM137", -- (MBA-MBA)
		"Sol/537514 2015 MQ137", -- (MBA-MBA)
		"Sol/537515 2015 MU137", -- (MBA-MBA)
		"Sol/537516 2015 MK138", -- (MBA-MBA)
		"Sol/537518 2015 MA139", -- (MBA-MBA)
		"Sol/537519 2015 MU139", -- (MBA-MBA)
		"Sol/537520 2015 ML140", -- (MBA-MBA)
		"Sol/537521 2015 MM140", -- (MBA-MBA)
		"Sol/537522 2015 MV141", -- (MBA-MBA)
		"Sol/537523 2015 MU142", -- (MBA-MBA)
		"Sol/537524 2015 MX143", -- (MBA-MBA)
		"Sol/537525 2015 MP144", -- (MBA-MBA)
		"Sol/537526 2015 MT144", -- (MBA-MBA)
		"Sol/537527 2015 MH145", -- (MBA-MBA)
		"Sol/537528 2015 MB146", -- (MBA-MBA)
		"Sol/537530 2015 MV147", -- (MBA-MBA)
		"Sol/537531 2015 MH149", -- (MBA-MBA)
		"Sol/537532 2015 ME150", -- (MBA-MBA)
		"Sol/537533 2015 NF2", -- (MBA-MBA)
		"Sol/537534 2015 NX2", -- (MBA-MBA)
		"Sol/537535 2015 NF7", -- (MBA-MBA)
		"Sol/537536 2015 NX7", -- (MBA-MBA)
		"Sol/537537 2015 NJ17", -- (MBA-MBA)
		"Sol/537538 2015 NE22", -- (MBA-MBA)
		"Sol/537539 2015 NO26", -- (MBA-MBA)
		"Sol/537540 2015 NL27", -- (MBA-MBA)
		"Sol/537541 2015 NS27", -- (MBA-MBA)
		"Sol/537542 2015 NQ28", -- (MBA-MBA)
		"Sol/537545 2015 OT1", -- (MBA-MBA)
		"Sol/537546 2015 ON8", -- (MBA-MBA)
		"Sol/537547 2015 OP16", -- (MBA-MBA)
		"Sol/537548 2015 OQ24", -- (MBA-MBA)
		"Sol/537549 2015 OW24", -- (MBA-MBA)
		"Sol/537552 2015 OJ39", -- (MBA-MBA)
		"Sol/537553 2015 OZ40", -- (MBA-MBA)
		"Sol/537554 2015 OH44", -- (MBA-MBA)
		"Sol/537555 2015 OT46", -- (MBA-MBA)
		"Sol/537556 2015 OB64", -- (MBA-MBA)
		"Sol/537557 2015 OG65", -- (MBA-MBA)
		"Sol/537558 2015 OB67", -- (MBA-MBA)
		"Sol/537559 2015 OC68", -- (MBA-MBA)
		"Sol/537560 2015 OV74", -- (MBA-MBA)
		"Sol/537561 2015 OB76", -- (MBA-MBA)
		"Sol/537569 2015 OP85", -- (MBA-MBA)
		"Sol/537570 2015 OZ85", -- (MBA-MBA)
		"Sol/537571 2015 OA86", -- (MBA-MBA)
		"Sol/537573 2015 OB87", -- (MBA-MBA)
		"Sol/537574 2015 OZ87", -- (MBA-MBA)
		"Sol/537575 2015 OT88", -- (MBA-MBA)
		"Sol/537576 2015 OA90", -- (MBA-MBA)
		"Sol/537578 2015 OA91", -- (MBA-MBA)
		"Sol/537579 2015 OE91", -- (MBA-MBA)
		"Sol/537580 2015 OC93", -- (MBA-MBA)
		"Sol/537581 2015 OQ94", -- (MBA-MBA)
		"Sol/537583 2015 OD97", -- (MBA-MBA)
		"Sol/537584 2015 OK97", -- (MBA-MBA)
		"Sol/537585 2015 OA98", -- (MBA-MBA)
		"Sol/537586 2015 OC98", -- (MBA-MBA)
		"Sol/537587 2015 OL98", -- (MBA-MBA)
		"Sol/537588 2015 OO98", -- (MBA-MBA)
		"Sol/537589 2015 OX98", -- (MBA-MBA)
		"Sol/537590 2015 OA99", -- (MBA-MBA)
		"Sol/537591 2015 OQ99", -- (MBA-MBA)
		"Sol/537592 2015 OT101", -- (MBA-MBA)
		"Sol/537593 2015 OB103", -- (MBA-MBA)
		"Sol/537594 2015 OF103", -- (MBA-MBA)
		"Sol/537595 2015 OC104", -- (MBA-MBA)
		"Sol/537596 2015 OP105", -- (MBA-MBA)
		"Sol/537597 2015 PE8", -- (MBA-MBA)
		"Sol/537598 2015 PE38", -- (MBA-MBA)
		"Sol/537599 2015 PR39", -- (MBA-MBA)
		"Sol/537600 2015 PY40", -- (MBA-MBA)
		"Sol/537601 2015 PL42", -- (MBA-MBA)
		"Sol/537602 2015 PD43", -- (MBA-MBA)
		"Sol/537603 2015 PM44", -- (MBA-MBA)
		"Sol/537604 2015 PQ49", -- (MBA-MBA)
		"Sol/537605 2015 PD58", -- (MBA-MBA)
		"Sol/537606 2015 PV81", -- (MBA-MBA)
		"Sol/537607 2015 PE120", -- (MBA-MBA)
		"Sol/537608 2015 PR135", -- (MBA-MBA)
		"Sol/537609 2015 PM221", -- (MBA-MBA)
		"Sol/537611 2015 PU242", -- (MBA-MBA)
		"Sol/537612 2015 PG282", -- (MBA-MBA)
		"Sol/537614 2015 PD293", -- (MBA-MBA)
		"Sol/537615 2015 PK293", -- (MBA-MBA)
		"Sol/537616 2015 PK303", -- (MBA-MBA)
		"Sol/537617 2015 PR309", -- (MBA-MBA)
		"Sol/537618 2015 PL310", -- (MBA-MBA)
		"Sol/537621 2015 PX314", -- (MBA-MBA)
		"Sol/537622 2015 PN315", -- (MBA-MBA)
		"Sol/537623 2015 PO315", -- (MBA-MBA)
		"Sol/537624 2015 PP315", -- (MBA-MBA)
		"Sol/537625 2015 PT315", -- (MBA-MBA)
		"Sol/537626 2015 PN316", -- (MBA-MBA)
		"Sol/537627 2015 PX316", -- (MBA-MBA)
		"Sol/537628 2015 PE318", -- (MBA-MBA)
		"Sol/537629 2015 PS321", -- (MBA-MBA)
		"Sol/537630 2015 QL", -- (MBA-MBA)
		"Sol/537631 2015 QU2", -- (MBA-MBA)
		"Sol/537633 2015 QP10", -- (MBA-MBA)
		"Sol/537634 2015 QT13", -- (MBA-MBA)
		"Sol/537635 2015 QS14", -- (MBA-MBA)
		"Sol/537636 2015 QX15", -- (MBA-MBA)
		"Sol/537637 2015 QQ16", -- (MBA-MBA)
		"Sol/537638 2015 QH17", -- (MBA-MBA)
		"Sol/537639 2015 QX18", -- (MBA-MBA)
		"Sol/537640 2015 RR", -- (MBA-MBA)
		"Sol/537643 2015 RF14", -- (MBA-MBA)
		"Sol/537644 2015 RR20", -- (MBA-MBA)
		"Sol/537645 2015 RJ26", -- (MBA-MBA)
		"Sol/537646 2015 RN38", -- (MBA-MBA)
		"Sol/537652 2015 RA101", -- (MBA-MBA)
		"Sol/537654 2015 RD106", -- (MBA-MBA)
		"Sol/537656 2015 RG121", -- (MBA-MBA)
		"Sol/537657 2015 RZ144", -- (MBA-MBA)
		"Sol/537658 2015 RX150", -- (MBA-MBA)
		"Sol/537659 2015 RE207", -- (MBA-MBA)
		"Sol/537661 2015 RQ238", -- (MBA-MBA)
		"Sol/537662 2015 RO242", -- (MBA-MBA)
		"Sol/537669 2015 RJ254", -- (MBA-MBA)
		"Sol/537670 2015 RS256", -- (MBA-MBA)
		"Sol/537671 2015 RT256", -- (MBA-MBA)
		"Sol/537672 2015 RV256", -- (MBA-MBA)
		"Sol/537673 2015 RQ257", -- (MBA-MBA)
		"Sol/537674 2015 RU258", -- (MBA-MBA)
		"Sol/537675 2015 RB261", -- (MBA-MBA)
		"Sol/537676 2015 RE262", -- (MBA-MBA)
		"Sol/537677 2015 RJ263", -- (MBA-MBA)
		"Sol/537678 2015 RM263", -- (MBA-MBA)
		"Sol/537679 2015 RG264", -- (MBA-MBA)
		"Sol/537680 2015 RO277", -- (MBA-MBA)
		"Sol/537681 2015 SF8", -- (MBA-MBA)
		"Sol/537683 2015 SX11", -- (MBA-MBA)
		"Sol/537684 2015 SH12", -- (MBA-MBA)
		"Sol/537687 2015 SF18", -- (MBA-MBA)
		"Sol/537691 2015 SW23", -- (MBA-MBA)
		"Sol/537692 2015 SJ25", -- (MBA-MBA)
		"Sol/537693 2015 SL25", -- (MBA-MBA)
		"Sol/537694 2015 SX25", -- (MBA-MBA)
		"Sol/537695 2015 SG27", -- (MBA-MBA)
		"Sol/537696 2015 SW27", -- (MBA-MBA)
		"Sol/537697 2015 SP29", -- (MBA-MBA)
		"Sol/537699 2015 TC2", -- (MBA-MBA)
		"Sol/537704 2015 TK49", -- (MBA-MBA)
		"Sol/537706 2015 TM100", -- (MBA-MBA)
		"Sol/537707 2015 TX101", -- (MBA-MBA)
		"Sol/537710 2015 TF156", -- (MBA-MBA)
		"Sol/537711 2015 TL169", -- (MBA-MBA)
		"Sol/537713 2015 TG179", -- (MBA-MBA)
		"Sol/537716 2015 TL199", -- (MBA-MBA)
		"Sol/537718 2015 TY207", -- (MBA-MBA)
		"Sol/537720 2015 TF222", -- (MBA-MBA)
		"Sol/537724 2015 TD242", -- (MBA-MBA)
		"Sol/537726 2015 TS251", -- (MBA-MBA)
		"Sol/537729 2015 TS260", -- (MBA-MBA)
		"Sol/537732 2015 TS287", -- (MBA-MBA)
		"Sol/537739 2015 TV365", -- (MBA-MBA)
		"Sol/537740 2015 TP368", -- (MBA-MBA)
		"Sol/537741 2015 TG375", -- (MBA-MBA)
		"Sol/537742 2015 TT377", -- (MBA-MBA)
		"Sol/537743 2015 TD381", -- (MBA-MBA)
		"Sol/537744 2015 TD385", -- (MBA-MBA)
		"Sol/537745 2015 UH28", -- (MBA-MBA)
		"Sol/537747 2015 UJ54", -- (MBA-MBA)
		"Sol/537750 2015 UE72", -- (MBA-MBA)
		"Sol/537760 2015 UF90", -- (MBA-MBA)
		"Sol/537765 2015 VW31", -- (MBA-MBA)
		"Sol/537766 2015 VZ32", -- (MBA-MBA)
		"Sol/537767 2015 VH37", -- (MBA-MBA)
		"Sol/537768 2015 VS39", -- (MBA-MBA)
		"Sol/537771 2015 VY64", -- (MBA-MBA)
		"Sol/537775 2015 VA96", -- (MBA-MBA)
		"Sol/537776 2015 VB96", -- (MBA-MBA)
		"Sol/537780 2015 VV112", -- (MBA-MBA)
		"Sol/537781 2015 VN113", -- (MBA-MBA)
		"Sol/537788 2015 VA134", -- (MBA-MBA)
		"Sol/537789 2015 VA135", -- (MBA-MBA)
		"Sol/537790 2015 VJ143", -- (MBA-MBA)
		"Sol/537791 2015 VM143", -- (MBA-MBA)
		"Sol/537792 2015 VX151", -- (MBA-MBA)
		"Sol/537799 2015 WF7", -- (MBA-MBA)
		"Sol/537801 2015 WG18", -- (MBA-MBA)
		"Sol/537802 2015 WV20", -- (MBA-MBA)
		"Sol/537803 2015 WF22", -- (MBA-MBA)
		"Sol/537805 2015 XZ16", -- (MBA-MBA)
		"Sol/537806 2015 XQ37", -- (MBA-MBA)
		"Sol/537807 2015 XF62", -- (MBA-MBA)
		"Sol/537809 2015 XZ91", -- (MBA-MBA)
		"Sol/537810 2015 XN102", -- (MBA-MBA)
		"Sol/537812 2015 XJ145", -- (MBA-MBA)
		"Sol/537813 2015 XA178", -- (MBA-MBA)
		"Sol/537814 2015 XH180", -- (MBA-MBA)
		"Sol/537815 2015 XE212", -- (MBA-MBA)
		"Sol/537816 2015 XM228", -- (MBA-MBA)
		"Sol/537817 2015 XX245", -- (MBA-MBA)
		"Sol/537818 2015 XC246", -- (MBA-MBA)
		"Sol/537819 2015 XW302", -- (MBA-MBA)
		"Sol/537820 2015 XL307", -- (MBA-MBA)
		"Sol/537821 2015 XB333", -- (MBA-MBA)
		"Sol/537822 2015 XM333", -- (MBA-MBA)
		"Sol/537823 2015 XJ344", -- (MBA-MBA)
		"Sol/537824 2015 XS345", -- (MBA-MBA)
		"Sol/537825 2015 XB348", -- (MBA-MBA)
		"Sol/537826 2015 XC365", -- (MBA-MBA)
		"Sol/537827 2015 XP367", -- (MBA-MBA)
		"Sol/537828 2015 XN370", -- (MBA-MBA)
		"Sol/537830 2015 XS382", -- (MBA-MBA)
		"Sol/537831 2015 XP383", -- (MBA-MBA)
		"Sol/537837 2015 XF394", -- (MBA-MBA)
		"Sol/537838 2015 XY394", -- (MBA-MBA)
		"Sol/537839 2015 XO395", -- (MBA-MBA)
		"Sol/537840 2015 XC396", -- (MBA-MBA)
		"Sol/537841 2015 XD396", -- (MBA-MBA)
		"Sol/537842 2015 XH396", -- (MBA-MBA)
		"Sol/537843 2015 XQ396", -- (MBA-MBA)
		"Sol/537844 2015 XR396", -- (MBA-MBA)
		"Sol/537845 2015 XT396", -- (MBA-MBA)
		"Sol/537846 2015 XA397", -- (MBA-MBA)
		"Sol/537847 2015 XF397", -- (MBA-MBA)
		"Sol/537848 2015 XH397", -- (MBA-MBA)
		"Sol/537849 2015 XP397", -- (MBA-MBA)
		"Sol/537850 2015 XG400", -- (MBA-MBA)
		"Sol/537851 2015 XZ400", -- (MBA-MBA)
		"Sol/537852 2015 XD401", -- (MBA-MBA)
		"Sol/537853 2015 XG402", -- (MBA-MBA)
		"Sol/537854 2015 XM402", -- (MBA-MBA)
		"Sol/537855 2015 XO402", -- (MBA-MBA)
		"Sol/537856 2015 XQ402", -- (MBA-MBA)
		"Sol/537857 2015 XC404", -- (MBA-MBA)
		"Sol/537858 2015 XY404", -- (MBA-MBA)
		"Sol/537859 2015 XP407", -- (MBA-MBA)
		"Sol/537860 2015 XU408", -- (MBA-MBA)
		"Sol/537861 2015 XU409", -- (MBA-MBA)
		"Sol/537862 2015 XB410", -- (MBA-MBA)
		"Sol/537863 2015 XM412", -- (MBA-MBA)
		"Sol/537864 2015 XS414", -- (MBA-MBA)
		"Sol/537865 2015 XX414", -- (MBA-MBA)
		"Sol/537866 2015 XG415", -- (MBA-MBA)
		"Sol/537867 2015 XK415", -- (MBA-MBA)
		"Sol/537868 2015 XM415", -- (MBA-MBA)
		"Sol/537869 2015 XW415", -- (MBA-MBA)
		"Sol/537870 2015 XA416", -- (MBA-MBA)
		"Sol/537871 2015 XX416", -- (MBA-MBA)
		"Sol/537872 2015 XZ416", -- (MBA-MBA)
		"Sol/537873 2015 XP418", -- (MBA-MBA)
		"Sol/537874 2015 XN419", -- (MBA-MBA)
		"Sol/537875 2015 XR419", -- (MBA-MBA)
		"Sol/537876 2015 XY419", -- (MBA-MBA)
		"Sol/537877 2015 XG420", -- (MBA-MBA)
		"Sol/537878 2015 XS421", -- (MBA-MBA)
		"Sol/537880 2015 YH2", -- (MBA-MBA)
		"Sol/537882 2015 YM4", -- (MBA-MBA)
		"Sol/537883 2015 YQ6", -- (MBA-MBA)
		"Sol/537885 2015 YX23", -- (MBA-MBA)
		"Sol/537886 2015 YH24", -- (MBA-MBA)
		"Sol/537887 2015 YO24", -- (MBA-MBA)
		"Sol/537888 2015 YR25", -- (MBA-MBA)
		"Sol/537889 2015 YJ26", -- (MBA-MBA)
		"Sol/537890 2015 YO27", -- (MBA-MBA)
		"Sol/537891 2016 AL6", -- (MBA-MBA)
		"Sol/537892 2016 AE8", -- (MBA-MBA)
		"Sol/537894 2016 AW22", -- (MBA-MBA)
		"Sol/537895 2016 AD24", -- (MBA-MBA)
		"Sol/537896 2016 AJ24", -- (MBA-MBA)
		"Sol/537897 2016 AX24", -- (MBA-MBA)
		"Sol/537898 2016 AK32", -- (MBA-MBA)
		"Sol/537899 2016 AR34", -- (MBA-MBA)
		"Sol/537900 2016 AB35", -- (MBA-MBA)
		"Sol/537901 2016 AO36", -- (MBA-MBA)
		"Sol/537902 2016 AZ45", -- (MBA-MBA)
		"Sol/537903 2016 AJ51", -- (MBA-MBA)
		"Sol/537904 2016 AM53", -- (MBA-MBA)
		"Sol/537905 2016 AG54", -- (MBA-MBA)
		"Sol/537907 2016 AA67", -- (MBA-MBA)
		"Sol/537908 2016 AQ73", -- (MBA-MBA)
		"Sol/537910 2016 AV75", -- (MBA-MBA)
		"Sol/537911 2016 AY75", -- (MBA-MBA)
		"Sol/537912 2016 AU77", -- (MBA-MBA)
		"Sol/537913 2016 AW80", -- (MBA-MBA)
		"Sol/537914 2016 AL97", -- (MBA-MBA)
		"Sol/537915 2016 AF99", -- (MBA-MBA)
		"Sol/537916 2016 AN100", -- (MBA-MBA)
		"Sol/537917 2016 AP100", -- (MBA-MBA)
		"Sol/537918 2016 AX100", -- (MBA-MBA)
		"Sol/537919 2016 AZ102", -- (MBA-MBA)
		"Sol/537920 2016 AT103", -- (MBA-MBA)
		"Sol/537921 2016 AM104", -- (MBA-MBA)
		"Sol/537922 2016 AX104", -- (MBA-MBA)
		"Sol/537923 2016 AL106", -- (MBA-MBA)
		"Sol/537924 2016 AF108", -- (MBA-MBA)
		"Sol/537925 2016 AX108", -- (MBA-MBA)
		"Sol/537926 2016 AG109", -- (MBA-MBA)
		"Sol/537927 2016 AD114", -- (MBA-MBA)
		"Sol/537928 2016 AB117", -- (MBA-MBA)
		"Sol/537929 2016 AL120", -- (MBA-MBA)
		"Sol/537930 2016 AX120", -- (MBA-MBA)
		"Sol/537931 2016 AG121", -- (MBA-MBA)
		"Sol/537932 2016 AS123", -- (MBA-MBA)
		"Sol/537933 2016 AW123", -- (MBA-MBA)
		"Sol/537934 2016 AO125", -- (MBA-MBA)
		"Sol/537935 2016 AV126", -- (MBA-MBA)
		"Sol/537936 2016 AE128", -- (MBA-MBA)
		"Sol/537938 2016 AU140", -- (MBA-MBA)
		"Sol/537939 2016 AX140", -- (MBA-MBA)
		"Sol/537940 2016 AD142", -- (MBA-MBA)
		"Sol/537941 2016 AT142", -- (MBA-MBA)
		"Sol/537942 2016 AC164", -- (MBA-MBA)
		"Sol/537943 2016 AH166", -- (MBA-MBA)
		"Sol/537944 2016 AK172", -- (MBA-MBA)
		"Sol/537945 2016 AT175", -- (MBA-MBA)
		"Sol/537946 2016 AW176", -- (MBA-MBA)
		"Sol/537947 2016 AH179", -- (MBA-MBA)
		"Sol/537948 2016 AZ179", -- (MBA-MBA)
		"Sol/537949 2016 AU180", -- (MBA-MBA)
		"Sol/537951 2016 AM182", -- (MBA-MBA)
		"Sol/537952 2016 AB183", -- (MBA-MBA)
		"Sol/537953 2016 AD183", -- (MBA-MBA)
		"Sol/537954 2016 AX185", -- (MBA-MBA)
		"Sol/537955 2016 AN187", -- (MBA-MBA)
		"Sol/537956 2016 AM191", -- (MBA-MBA)
		"Sol/537958 2016 AH192", -- (MBA-MBA)
		"Sol/537964 2016 AH208", -- (MBA-MBA)
		"Sol/537965 2016 AG216", -- (MBA-MBA)
		"Sol/537966 2016 AE217", -- (MBA-MBA)
		"Sol/537967 2016 AQ217", -- (MBA-MBA)
		"Sol/537968 2016 AT217", -- (MBA-MBA)
		"Sol/537969 2016 AX217", -- (MBA-MBA)
		"Sol/537970 2016 AY217", -- (MBA-MBA)
		"Sol/537971 2016 AB218", -- (MBA-MBA)
		"Sol/537972 2016 AD218", -- (MBA-MBA)
		"Sol/537973 2016 AD219", -- (MBA-MBA)
		"Sol/537974 2016 AQ219", -- (MBA-MBA)
		"Sol/537975 2016 AT219", -- (MBA-MBA)
		"Sol/537976 2016 AO220", -- (MBA-MBA)
		"Sol/537977 2016 AZ220", -- (MBA-MBA)
		"Sol/537978 2016 AH221", -- (MBA-MBA)
		"Sol/537979 2016 AJ221", -- (MBA-MBA)
		"Sol/537980 2016 AF222", -- (MBA-MBA)
		"Sol/537981 2016 AK222", -- (MBA-MBA)
		"Sol/537982 2016 AL223", -- (MBA-MBA)
		"Sol/537983 2016 AO223", -- (MBA-MBA)
		"Sol/537984 2016 AP223", -- (MBA-MBA)
		"Sol/537985 2016 AQ223", -- (MBA-MBA)
		"Sol/537986 2016 AY223", -- (MBA-MBA)
		"Sol/537987 2016 AE224", -- (MBA-MBA)
		"Sol/537988 2016 AN224", -- (MBA-MBA)
		"Sol/537989 2016 AO224", -- (MBA-MBA)
		"Sol/537990 2016 AQ224", -- (MBA-MBA)
		"Sol/537991 2016 AS224", -- (MBA-MBA)
		"Sol/537992 2016 AN225", -- (MBA-MBA)
		"Sol/537993 2016 AO225", -- (MBA-MBA)
		"Sol/537994 2016 AN226", -- (MBA-MBA)
		"Sol/537995 2016 AO226", -- (MBA-MBA)
		"Sol/537996 2016 AR226", -- (MBA-MBA)
		"Sol/537997 2016 AC227", -- (MBA-MBA)
		"Sol/537998 2016 AN227", -- (MBA-MBA)
		"Sol/537999 2016 AM228", -- (MBA-MBA)
		"Sol/538000 2016 AV231", -- (MBA-MBA)
		"Sol/538001 2016 AW231", -- (MBA-MBA)
		"Sol/538002 2016 AZ231", -- (MBA-MBA)
		"Sol/538003 2016 AC232", -- (MBA-MBA)
		"Sol/538004 2016 AE232", -- (MBA-MBA)
		"Sol/538005 2016 AN232", -- (MBA-MBA)
		"Sol/538006 2016 AP233", -- (MBA-MBA)
		"Sol/538007 2016 AU234", -- (MBA-MBA)
		"Sol/538008 2016 AM235", -- (MBA-MBA)
		"Sol/538009 2016 AR235", -- (MBA-MBA)
		"Sol/538010 2016 AA236", -- (MBA-MBA)
		"Sol/538011 2016 AM236", -- (MBA-MBA)
		"Sol/538012 2016 AT236", -- (MBA-MBA)
		"Sol/538013 2016 AC237", -- (MBA-MBA)
		"Sol/538014 2016 AE237", -- (MBA-MBA)
		"Sol/538015 2016 AH237", -- (MBA-MBA)
		"Sol/538016 2016 AJ237", -- (MBA-MBA)
		"Sol/538017 2016 AO237", -- (MBA-MBA)
		"Sol/538018 2016 AF238", -- (MBA-MBA)
		"Sol/538019 2016 AG238", -- (MBA-MBA)
		"Sol/538020 2016 AR239", -- (MBA-MBA)
		"Sol/538021 2016 AF240", -- (MBA-MBA)
		"Sol/538022 2016 AH240", -- (MBA-MBA)
		"Sol/538023 2016 AU240", -- (MBA-MBA)
		"Sol/538024 2016 AZ240", -- (MBA-MBA)
		"Sol/538025 2016 AC241", -- (MBA-MBA)
		"Sol/538026 2016 AH243", -- (MBA-MBA)
		"Sol/538027 2016 AR243", -- (MBA-MBA)
		"Sol/538028 2016 AN244", -- (MBA-MBA)
		"Sol/538029 2016 AA245", -- (MBA-MBA)
		"Sol/538030 2016 AY246", -- (MBA-MBA)
		"Sol/538031 2016 AR247", -- (MBA-MBA)
		"Sol/538032 2016 AA250", -- (MBA-MBA)
		"Sol/538033 2016 AD250", -- (MBA-MBA)
		"Sol/538034 2016 AM250", -- (MBA-MBA)
		"Sol/538035 2016 AQ250", -- (MBA-MBA)
		"Sol/538036 2016 AS251", -- (MBA-MBA)
		"Sol/538037 2016 AQ252", -- (MBA-MBA)
		"Sol/538038 2016 AT252", -- (MBA-MBA)
		"Sol/538039 2016 AA253", -- (MBA-MBA)
		"Sol/538040 2016 AN253", -- (MBA-MBA)
		"Sol/538041 2016 AW254", -- (MBA-MBA)
		"Sol/538042 2016 AU258", -- (MBA-MBA)
		"Sol/538043 2016 AY258", -- (MBA-MBA)
		"Sol/538044 2016 AG259", -- (MBA-MBA)
		"Sol/538045 2016 AV261", -- (MBA-MBA)
		"Sol/538046 2016 AY261", -- (MBA-MBA)
		"Sol/538047 2016 AK262", -- (MBA-MBA)
		"Sol/538048 2016 AR262", -- (MBA-MBA)
		"Sol/538049 2016 AJ263", -- (MBA-MBA)
		"Sol/538050 2016 AL263", -- (MBA-MBA)
		"Sol/538051 2016 AN263", -- (MBA-MBA)
		"Sol/538052 2016 AU263", -- (MBA-MBA)
		"Sol/538053 2016 AZ264", -- (MBA-MBA)
		"Sol/538054 2016 AG265", -- (MBA-MBA)
		"Sol/538055 2016 AL265", -- (MBA-MBA)
		"Sol/538056 2016 AP265", -- (MBA-MBA)
		"Sol/538057 2016 AY265", -- (MBA-MBA)
		"Sol/538058 2016 AZ265", -- (MBA-MBA)
		"Sol/538059 2016 AG266", -- (MBA-MBA)
		"Sol/538060 2016 AP266", -- (MBA-MBA)
		"Sol/538061 2016 AW266", -- (MBA-MBA)
		"Sol/538062 2016 AX266", -- (MBA-MBA)
		"Sol/538063 2016 AU268", -- (MBA-MBA)
		"Sol/538064 2016 AE269", -- (MBA-MBA)
		"Sol/538065 2016 AM269", -- (MBA-MBA)
		"Sol/538066 2016 AU269", -- (MBA-MBA)
		"Sol/538067 2016 AN270", -- (MBA-MBA)
		"Sol/538068 2016 AU270", -- (MBA-MBA)
		"Sol/538069 2016 AD271", -- (MBA-MBA)
		"Sol/538070 2016 AJ271", -- (MBA-MBA)
		"Sol/538071 2016 AA272", -- (MBA-MBA)
		"Sol/538072 2016 AB272", -- (MBA-MBA)
		"Sol/538073 2016 AU272", -- (MBA-MBA)
		"Sol/538074 2016 AX272", -- (MBA-MBA)
		"Sol/538075 2016 AY273", -- (MBA-MBA)
		"Sol/538076 2016 AJ274", -- (MBA-MBA)
		"Sol/538077 2016 AK274", -- (MBA-MBA)
		"Sol/538078 2016 AQ274", -- (MBA-MBA)
		"Sol/538079 2016 AX274", -- (MBA-MBA)
		"Sol/538080 2016 AR276", -- (MBA-MBA)
		"Sol/538081 2016 AE277", -- (MBA-MBA)
		"Sol/538082 2016 AE278", -- (MBA-MBA)
		"Sol/538086 2016 BW1", -- (MBA-MBA)
		"Sol/538087 2016 BB2", -- (MBA-MBA)
		"Sol/538088 2016 BM7", -- (MBA-MBA)
		"Sol/538089 2016 BF8", -- (MBA-MBA)
		"Sol/538090 2016 BJ11", -- (MBA-MBA)
		"Sol/538091 2016 BL11", -- (MBA-MBA)
		"Sol/538093 2016 BL16", -- (MBA-MBA)
		"Sol/538094 2016 BU16", -- (MBA-MBA)
		"Sol/538095 2016 BH17", -- (MBA-MBA)
		"Sol/538096 2016 BW17", -- (MBA-MBA)
		"Sol/538097 2016 BP22", -- (MBA-MBA)
		"Sol/538098 2016 BT28", -- (MBA-MBA)
		"Sol/538099 2016 BY31", -- (MBA-MBA)
		"Sol/538100 2016 BC32", -- (MBA-MBA)
		"Sol/538101 2016 BH35", -- (MBA-MBA)
		"Sol/538103 2016 BR35", -- (MBA-MBA)
		"Sol/538104 2016 BL36", -- (MBA-MBA)
		"Sol/538105 2016 BG38", -- (MBA-MBA)
		"Sol/538106 2016 BL40", -- (MBA-MBA)
		"Sol/538107 2016 BF44", -- (MBA-MBA)
		"Sol/538108 2016 BR44", -- (MBA-MBA)
		"Sol/538109 2016 BR45", -- (MBA-MBA)
		"Sol/538110 2016 BG48", -- (MBA-MBA)
		"Sol/538111 2016 BZ48", -- (MBA-MBA)
		"Sol/538112 2016 BC51", -- (MBA-MBA)
		"Sol/538113 2016 BS51", -- (MBA-MBA)
		"Sol/538114 2016 BU51", -- (MBA-MBA)
		"Sol/538116 2016 BD59", -- (MBA-MBA)
		"Sol/538117 2016 BV60", -- (MBA-MBA)
		"Sol/538118 2016 BL61", -- (MBA-MBA)
		"Sol/538119 2016 BR61", -- (MBA-MBA)
		"Sol/538120 2016 BP62", -- (MBA-MBA)
		"Sol/538121 2016 BJ66", -- (MBA-MBA)
		"Sol/538122 2016 BQ73", -- (MBA-MBA)
		"Sol/538123 2016 BB80", -- (MBA-MBA)
		"Sol/538126 2016 BK85", -- (MBA-MBA)
		"Sol/538127 2016 BU87", -- (MBA-MBA)
		"Sol/538128 2016 BV87", -- (MBA-MBA)
		"Sol/538129 2016 BW87", -- (MBA-MBA)
		"Sol/538130 2016 BG88", -- (MBA-MBA)
		"Sol/538131 2016 BJ88", -- (MBA-MBA)
		"Sol/538132 2016 BL88", -- (MBA-MBA)
		"Sol/538133 2016 BN88", -- (MBA-MBA)
		"Sol/538134 2016 BX88", -- (MBA-MBA)
		"Sol/538135 2016 BA89", -- (MBA-MBA)
		"Sol/538136 2016 BB89", -- (MBA-MBA)
		"Sol/538137 2016 BC89", -- (MBA-MBA)
		"Sol/538138 2016 BE89", -- (MBA-MBA)
		"Sol/538139 2016 BO89", -- (MBA-MBA)
		"Sol/538140 2016 BT89", -- (MBA-MBA)
		"Sol/538141 2016 BU89", -- (MBA-MBA)
		"Sol/538142 2016 BJ90", -- (MBA-MBA)
		"Sol/538143 2016 BK90", -- (MBA-MBA)
		"Sol/538144 2016 BO90", -- (MBA-MBA)
		"Sol/538145 2016 BP90", -- (MBA-MBA)
		"Sol/538146 2016 BS90", -- (MBA-MBA)
		"Sol/538147 2016 BT90", -- (MBA-MBA)
		"Sol/538148 2016 BX90", -- (MBA-MBA)
		"Sol/538149 2016 BZ90", -- (MBA-MBA)
		"Sol/538150 2016 BT91", -- (MBA-MBA)
		"Sol/538151 2016 BR92", -- (MBA-MBA)
		"Sol/538152 2016 BT92", -- (MBA-MBA)
		"Sol/538153 2016 BB93", -- (MBA-MBA)
		"Sol/538154 2016 BF93", -- (MBA-MBA)
		"Sol/538155 2016 BH93", -- (MBA-MBA)
		"Sol/538156 2016 BQ93", -- (MBA-MBA)
		"Sol/538157 2016 BR93", -- (MBA-MBA)
		"Sol/538158 2016 BV93", -- (MBA-MBA)
		"Sol/538159 2016 BZ93", -- (MBA-MBA)
		"Sol/538160 2016 BA94", -- (MBA-MBA)
		"Sol/538161 2016 BB96", -- (MBA-MBA)
		"Sol/538162 2016 BL97", -- (MBA-MBA)
		"Sol/538163 2016 BG98", -- (MBA-MBA)
		"Sol/538164 2016 BN98", -- (MBA-MBA)
		"Sol/538165 2016 BT98", -- (MBA-MBA)
		"Sol/538166 2016 BY98", -- (MBA-MBA)
		"Sol/538167 2016 BZ98", -- (MBA-MBA)
		"Sol/538168 2016 BF99", -- (MBA-MBA)
		"Sol/538169 2016 BY99", -- (MBA-MBA)
		"Sol/538170 2016 BM100", -- (MBA-MBA)
		"Sol/538171 2016 BN100", -- (MBA-MBA)
		"Sol/538172 2016 BT100", -- (MBA-MBA)
		"Sol/538173 2016 BY100", -- (MBA-MBA)
		"Sol/538174 2016 BP101", -- (MBA-MBA)
		"Sol/538175 2016 BA102", -- (MBA-MBA)
		"Sol/538176 2016 BD102", -- (MBA-MBA)
		"Sol/538177 2016 BV102", -- (MBA-MBA)
		"Sol/538178 2016 BZ102", -- (MBA-MBA)
		"Sol/538179 2016 BD103", -- (MBA-MBA)
		"Sol/538180 2016 CR9", -- (MBA-MBA)
		"Sol/538181 2016 CS9", -- (MBA-MBA)
		"Sol/538182 2016 CY9", -- (MBA-MBA)
		"Sol/538183 2016 CK12", -- (MBA-MBA)
		"Sol/538184 2016 CN12", -- (MBA-MBA)
		"Sol/538185 2016 CV13", -- (MBA-MBA)
		"Sol/538186 2016 CD14", -- (MBA-MBA)
		"Sol/538187 2016 CE14", -- (MBA-MBA)
		"Sol/538188 2016 CQ16", -- (MBA-MBA)
		"Sol/538189 2016 CW18", -- (MBA-MBA)
		"Sol/538190 2016 CD22", -- (MBA-MBA)
		"Sol/538191 2016 CY23", -- (MBA-MBA)
		"Sol/538192 2016 CU24", -- (MBA-MBA)
		"Sol/538193 2016 CC26", -- (MBA-MBA)
		"Sol/538195 2016 CO35", -- (MBA-MBA)
		"Sol/538196 2016 CU39", -- (MBA-MBA)
		"Sol/538197 2016 CM42", -- (MBA-MBA)
		"Sol/538198 2016 CT45", -- (MBA-MBA)
		"Sol/538199 2016 CK46", -- (MBA-MBA)
		"Sol/538200 2016 CP48", -- (MBA-MBA)
		"Sol/538201 2016 CC52", -- (MBA-MBA)
		"Sol/538202 2016 CO58", -- (MBA-MBA)
		"Sol/538203 2016 CH70", -- (MBA-MBA)
		"Sol/538204 2016 CG72", -- (MBA-MBA)
		"Sol/538205 2016 CC73", -- (MBA-MBA)
		"Sol/538206 2016 CB78", -- (MBA-MBA)
		"Sol/538208 2016 CW97", -- (MBA-MBA)
		"Sol/538209 2016 CC106", -- (MBA-MBA)
		"Sol/538210 2016 CB122", -- (MBA-MBA)
		"Sol/538211 2016 CV124", -- (MBA-MBA)
		"Sol/538213 2016 CN138", -- (MBA-MBA)
		"Sol/538214 2016 CA140", -- (MBA-MBA)
		"Sol/538216 2016 CW141", -- (MBA-MBA)
		"Sol/538217 2016 CW142", -- (MBA-MBA)
		"Sol/538218 2016 CJ143", -- (MBA-MBA)
		"Sol/538219 2016 CO143", -- (MBA-MBA)
		"Sol/538220 2016 CS145", -- (MBA-MBA)
		"Sol/538221 2016 CL146", -- (MBA-MBA)
		"Sol/538222 2016 CX149", -- (MBA-MBA)
		"Sol/538223 2016 CX157", -- (MBA-MBA)
		"Sol/538224 2016 CR159", -- (MBA-MBA)
		"Sol/538225 2016 CJ178", -- (MBA-MBA)
		"Sol/538226 2016 CT188", -- (MBA-MBA)
		"Sol/538228 2016 CD196", -- (MBA-MBA)
		"Sol/538229 2016 CS197", -- (MBA-MBA)
		"Sol/538230 2016 CH199", -- (MBA-MBA)
		"Sol/538231 2016 CU201", -- (MBA-MBA)
		"Sol/538232 2016 CM202", -- (MBA-MBA)
		"Sol/538233 2016 CT204", -- (MBA-MBA)
		"Sol/538234 2016 CD205", -- (MBA-MBA)
		"Sol/538235 2016 CW205", -- (MBA-MBA)
		"Sol/538236 2016 CW207", -- (MBA-MBA)
		"Sol/538237 2016 CC213", -- (MBA-MBA)
		"Sol/538238 2016 CQ214", -- (MBA-MBA)
		"Sol/538239 2016 CR215", -- (MBA-MBA)
		"Sol/538240 2016 CL218", -- (MBA-MBA)
		"Sol/538241 2016 CA219", -- (MBA-MBA)
		"Sol/538242 2016 CQ232", -- (MBA-MBA)
		"Sol/538243 2016 CM243", -- (MBA-MBA)
		"Sol/538245 2016 CR250", -- (MBA-MBA)
		"Sol/538246 2016 CG255", -- (MBA-MBA)
		"Sol/538247 2016 CC258", -- (MBA-MBA)
		"Sol/538248 2016 CD258", -- (MBA-MBA)
		"Sol/538249 2016 CL259", -- (MBA-MBA)
		"Sol/538250 2016 CR259", -- (MBA-MBA)
		"Sol/538251 2016 CF260", -- (MBA-MBA)
		"Sol/538252 2016 CY262", -- (MBA-MBA)
		"Sol/538255 2016 CJ269", -- (MBA-MBA)
		"Sol/538256 2016 CO269", -- (MBA-MBA)
		"Sol/538257 2016 CL275", -- (MBA-MBA)
		"Sol/538258 2016 CY277", -- (MBA-MBA)
		"Sol/538259 2016 CA278", -- (MBA-MBA)
		"Sol/538260 2016 CB278", -- (MBA-MBA)
		"Sol/538261 2016 CD278", -- (MBA-MBA)
		"Sol/538262 2016 CG278", -- (MBA-MBA)
		"Sol/538263 2016 CW278", -- (MBA-MBA)
		"Sol/538264 2016 CA279", -- (MBA-MBA)
		"Sol/538265 2016 CB279", -- (MBA-MBA)
		"Sol/538266 2016 CC279", -- (MBA-MBA)
		"Sol/538267 2016 CH279", -- (MBA-MBA)
		"Sol/538268 2016 CL279", -- (MBA-MBA)
		"Sol/538269 2016 CS279", -- (MBA-MBA)
		"Sol/538270 2016 CU279", -- (MBA-MBA)
		"Sol/538271 2016 CV279", -- (MBA-MBA)
		"Sol/538272 2016 CW279", -- (MBA-MBA)
		"Sol/538273 2016 CA280", -- (MBA-MBA)
		"Sol/538274 2016 CB280", -- (MBA-MBA)
		"Sol/538275 2016 CC280", -- (MBA-MBA)
		"Sol/538276 2016 CD280", -- (MBA-MBA)
		"Sol/538277 2016 CH280", -- (MBA-MBA)
		"Sol/538278 2016 CN280", -- (MBA-MBA)
		"Sol/538279 2016 CO280", -- (MBA-MBA)
		"Sol/538280 2016 CP280", -- (MBA-MBA)
		"Sol/538281 2016 CR280", -- (MBA-MBA)
		"Sol/538282 2016 CS280", -- (MBA-MBA)
		"Sol/538283 2016 CC281", -- (MBA-MBA)
		"Sol/538284 2016 CF281", -- (MBA-MBA)
		"Sol/538285 2016 CM281", -- (MBA-MBA)
		"Sol/538286 2016 CU281", -- (MBA-MBA)
		"Sol/538287 2016 CC282", -- (MBA-MBA)
		"Sol/538288 2016 CG282", -- (MBA-MBA)
		"Sol/538289 2016 CL282", -- (MBA-MBA)
		"Sol/538290 2016 CN282", -- (MBA-MBA)
		"Sol/538291 2016 CQ282", -- (MBA-MBA)
		"Sol/538292 2016 CY282", -- (MBA-MBA)
		"Sol/538293 2016 CB283", -- (MBA-MBA)
		"Sol/538294 2016 CO283", -- (MBA-MBA)
		"Sol/538295 2016 CP283", -- (MBA-MBA)
		"Sol/538296 2016 CZ283", -- (MBA-MBA)
		"Sol/538297 2016 CE284", -- (MBA-MBA)
		"Sol/538298 2016 CH284", -- (MBA-MBA)
		"Sol/538299 2016 CK284", -- (MBA-MBA)
		"Sol/538300 2016 CM284", -- (MBA-MBA)
		"Sol/538301 2016 CT284", -- (MBA-MBA)
		"Sol/538302 2016 CB285", -- (MBA-MBA)
		"Sol/538303 2016 CD285", -- (MBA-MBA)
		"Sol/538304 2016 CF285", -- (MBA-MBA)
		"Sol/538305 2016 CR285", -- (MBA-MBA)
		"Sol/538306 2016 CD286", -- (MBA-MBA)
		"Sol/538307 2016 CX286", -- (MBA-MBA)
		"Sol/538308 2016 CW288", -- (MBA-MBA)
		"Sol/538309 2016 CZ288", -- (MBA-MBA)
		"Sol/538310 2016 CY289", -- (MBA-MBA)
		"Sol/538311 2016 CK290", -- (MBA-MBA)
		"Sol/538312 2016 CL290", -- (MBA-MBA)
		"Sol/538314 2016 CO291", -- (MBA-MBA)
		"Sol/538315 2016 CT291", -- (MBA-MBA)
		"Sol/538316 2016 CW291", -- (MBA-MBA)
		"Sol/538317 2016 CC292", -- (MBA-MBA)
		"Sol/538318 2016 CD292", -- (MBA-MBA)
		"Sol/538319 2016 CK292", -- (MBA-MBA)
		"Sol/538320 2016 CM292", -- (MBA-MBA)
		"Sol/538321 2016 CU292", -- (MBA-MBA)
		"Sol/538322 2016 CV292", -- (MBA-MBA)
		"Sol/538323 2016 CX292", -- (MBA-MBA)
		"Sol/538324 2016 CD293", -- (MBA-MBA)
		"Sol/538325 2016 CF293", -- (MBA-MBA)
		"Sol/538326 2016 CK293", -- (MBA-MBA)
		"Sol/538327 2016 CL293", -- (MBA-MBA)
		"Sol/538328 2016 CX293", -- (MBA-MBA)
		"Sol/538329 2016 CZ293", -- (MBA-MBA)
		"Sol/538330 2016 CA294", -- (MBA-MBA)
		"Sol/538331 2016 CD294", -- (MBA-MBA)
		"Sol/538332 2016 CE294", -- (MBA-MBA)
		"Sol/538333 2016 CO294", -- (MBA-MBA)
		"Sol/538334 2016 CP294", -- (MBA-MBA)
		"Sol/538335 2016 CR294", -- (MBA-MBA)
		"Sol/538336 2016 CS294", -- (MBA-MBA)
		"Sol/538337 2016 CY294", -- (MBA-MBA)
		"Sol/538338 2016 CQ295", -- (MBA-MBA)
		"Sol/538339 2016 CC296", -- (MBA-MBA)
		"Sol/538340 2016 CZ296", -- (MBA-MBA)
		"Sol/538341 2016 CK297", -- (MBA-MBA)
		"Sol/538342 2016 CD299", -- (MBA-MBA)
		"Sol/538343 2016 CF299", -- (MBA-MBA)
		"Sol/538344 2016 CT299", -- (MBA-MBA)
		"Sol/538345 2016 CA302", -- (MBA-MBA)
		"Sol/538346 2016 CP302", -- (MBA-MBA)
		"Sol/538347 2016 CH303", -- (MBA-MBA)
		"Sol/538348 2016 CT303", -- (MBA-MBA)
		"Sol/538349 2016 CV303", -- (MBA-MBA)
		"Sol/538350 2016 CK304", -- (MBA-MBA)
		"Sol/538351 2016 CO304", -- (MBA-MBA)
		"Sol/538352 2016 CV304", -- (MBA-MBA)
		"Sol/538353 2016 CE305", -- (MBA-MBA)
		"Sol/538354 2016 CH306", -- (MBA-MBA)
		"Sol/538355 2016 CU307", -- (MBA-MBA)
		"Sol/538356 2016 CC308", -- (MBA-MBA)
		"Sol/538357 2016 CN308", -- (MBA-MBA)
		"Sol/538358 2016 CZ308", -- (MBA-MBA)
		"Sol/538359 2016 CH309", -- (MBA-MBA)
		"Sol/538360 2016 CK309", -- (MBA-MBA)
		"Sol/538361 2016 CV309", -- (MBA-MBA)
		"Sol/538362 2016 CO311", -- (MBA-MBA)
		"Sol/538363 2016 CK312", -- (MBA-MBA)
		"Sol/538364 2016 CM312", -- (MBA-MBA)
		"Sol/538365 2016 CR312", -- (MBA-MBA)
		"Sol/538366 2016 CJ313", -- (MBA-MBA)
		"Sol/538367 2016 CS313", -- (MBA-MBA)
		"Sol/538368 2016 CC314", -- (MBA-MBA)
		"Sol/538369 2016 CD314", -- (MBA-MBA)
		"Sol/538370 2016 CN314", -- (MBA-MBA)
		"Sol/538371 2016 CP314", -- (MBA-MBA)
		"Sol/538372 2016 CR314", -- (MBA-MBA)
		"Sol/538373 2016 CM317", -- (MBA-MBA)
		"Sol/538374 2016 CB318", -- (MBA-MBA)
		"Sol/538375 2016 CM318", -- (MBA-MBA)
		"Sol/538376 2016 CO318", -- (MBA-MBA)
		"Sol/538377 2016 CQ318", -- (MBA-MBA)
		"Sol/538378 2016 CY318", -- (MBA-MBA)
		"Sol/538379 2016 CR319", -- (MBA-MBA)
		"Sol/538380 2016 CX319", -- (MBA-MBA)
		"Sol/538381 2016 CB320", -- (MBA-MBA)
		"Sol/538382 2016 CC320", -- (MBA-MBA)
		"Sol/538383 2016 CE320", -- (MBA-MBA)
		"Sol/538384 2016 CL320", -- (MBA-MBA)
		"Sol/538385 2016 CS320", -- (MBA-MBA)
		"Sol/538386 2016 CA321", -- (MBA-MBA)
		"Sol/538387 2016 CF321", -- (MBA-MBA)
		"Sol/538388 2016 CZ321", -- (MBA-MBA)
		"Sol/538389 2016 CG322", -- (MBA-MBA)
		"Sol/538390 2016 CL322", -- (MBA-MBA)
		"Sol/538391 2016 CN322", -- (MBA-MBA)
		"Sol/538392 2016 CO322", -- (MBA-MBA)
		"Sol/538394 2016 DS6", -- (MBA-MBA)
		"Sol/538395 2016 DR8", -- (MBA-MBA)
		"Sol/538396 2016 DC10", -- (MBA-MBA)
		"Sol/538397 2016 DH15", -- (MBA-MBA)
		"Sol/538398 2016 DL15", -- (MBA-MBA)
		"Sol/538399 2016 DH18", -- (MBA-MBA)
		"Sol/538400 2016 DO18", -- (MBA-MBA)
		"Sol/538401 2016 DY18", -- (MBA-MBA)
		"Sol/538402 2016 DZ18", -- (MBA-MBA)
		"Sol/538403 2016 DT23", -- (MBA-MBA)
		"Sol/538404 2016 DE24", -- (MBA-MBA)
		"Sol/538405 2016 DY28", -- (MBA-MBA)
		"Sol/538406 2016 DQ29", -- (MBA-MBA)
		"Sol/538407 2016 DN30", -- (MBA-MBA)
		"Sol/538409 2016 DN32", -- (MBA-MBA)
		"Sol/538410 2016 DO32", -- (MBA-MBA)
		"Sol/538411 2016 DR32", -- (MBA-MBA)
		"Sol/538412 2016 DX32", -- (MBA-MBA)
		"Sol/538413 2016 DD33", -- (MBA-MBA)
		"Sol/538414 2016 DL33", -- (MBA-MBA)
		"Sol/538415 2016 DV33", -- (MBA-MBA)
		"Sol/538416 2016 DX33", -- (MBA-MBA)
		"Sol/538417 2016 DC35", -- (MBA-MBA)
		"Sol/538418 2016 DP35", -- (MBA-MBA)
		"Sol/538419 2016 EX2", -- (MBA-MBA)
		"Sol/538420 2016 EQ16", -- (MBA-MBA)
		"Sol/538421 2016 ES24", -- (MBA-MBA)
		"Sol/538422 2016 ED26", -- (MBA-MBA)
		"Sol/538423 2016 EO37", -- (MBA-MBA)
		"Sol/538424 2016 EH44", -- (MBA-MBA)
		"Sol/538426 2016 EU52", -- (MBA-MBA)
		"Sol/538428 2016 ES56", -- (MBA-MBA)
		"Sol/538429 2016 EU58", -- (MBA-MBA)
		"Sol/538430 2016 EN66", -- (MBA-MBA)
		"Sol/538431 2016 EQ68", -- (MBA-MBA)
		"Sol/538432 2016 EM74", -- (MBA-MBA)
		"Sol/538433 2016 EK77", -- (MBA-MBA)
		"Sol/538434 2016 EC78", -- (MBA-MBA)
		"Sol/538435 2016 ER78", -- (MBA-MBA)
		"Sol/538436 2016 EJ87", -- (MBA-MBA)
		"Sol/538437 2016 EW87", -- (MBA-MBA)
		"Sol/538438 2016 EM88", -- (MBA-MBA)
		"Sol/538439 2016 EE94", -- (MBA-MBA)
		"Sol/538440 2016 ER104", -- (MBA-MBA)
		"Sol/538441 2016 EX108", -- (MBA-MBA)
		"Sol/538442 2016 EL110", -- (MBA-MBA)
		"Sol/538443 2016 ES111", -- (MBA-MBA)
		"Sol/538445 2016 EL117", -- (MBA-MBA)
		"Sol/538446 2016 EX119", -- (MBA-MBA)
		"Sol/538447 2016 EZ121", -- (MBA-MBA)
		"Sol/538448 2016 ER122", -- (MBA-MBA)
		"Sol/538449 2016 EY122", -- (MBA-MBA)
		"Sol/538450 2016 EE125", -- (MBA-MBA)
		"Sol/538451 2016 ER125", -- (MBA-MBA)
		"Sol/538452 2016 EL126", -- (MBA-MBA)
		"Sol/538453 2016 EN127", -- (MBA-MBA)
		"Sol/538454 2016 EQ128", -- (MBA-MBA)
		"Sol/538455 2016 EN130", -- (MBA-MBA)
		"Sol/538456 2016 ET131", -- (MBA-MBA)
		"Sol/538457 2016 EA134", -- (MBA-MBA)
		"Sol/538458 2016 EN134", -- (MBA-MBA)
		"Sol/538459 2016 EX136", -- (MBA-MBA)
		"Sol/538460 2016 EP139", -- (MBA-MBA)
		"Sol/538461 2016 EG141", -- (MBA-MBA)
		"Sol/538462 2016 EX141", -- (MBA-MBA)
		"Sol/538463 2016 EN143", -- (MBA-MBA)
		"Sol/538464 2016 EB145", -- (MBA-MBA)
		"Sol/538465 2016 EB146", -- (MBA-MBA)
		"Sol/538466 2016 EJ146", -- (MBA-MBA)
		"Sol/538467 2016 EN149", -- (MBA-MBA)
		"Sol/538468 2016 EE150", -- (MBA-MBA)
		"Sol/538469 2016 EJ150", -- (MBA-MBA)
		"Sol/538470 2016 EQ150", -- (MBA-MBA)
		"Sol/538471 2016 EE151", -- (MBA-MBA)
		"Sol/538472 2016 ER152", -- (MBA-MBA)
		"Sol/538473 2016 EE159", -- (MBA-MBA)
		"Sol/538474 2016 ES160", -- (MBA-MBA)
		"Sol/538475 2016 ED162", -- (MBA-MBA)
		"Sol/538476 2016 EE163", -- (MBA-MBA)
		"Sol/538477 2016 EB164", -- (MBA-MBA)
		"Sol/538478 2016 EO166", -- (MBA-MBA)
		"Sol/538479 2016 EZ168", -- (MBA-MBA)
		"Sol/538480 2016 EA169", -- (MBA-MBA)
		"Sol/538481 2016 EV170", -- (MBA-MBA)
		"Sol/538482 2016 EZ172", -- (MBA-MBA)
		"Sol/538483 2016 EP175", -- (MBA-MBA)
		"Sol/538484 2016 EQ176", -- (MBA-MBA)
		"Sol/538485 2016 ED177", -- (MBA-MBA)
		"Sol/538486 2016 EP179", -- (MBA-MBA)
		"Sol/538487 2016 EP180", -- (MBA-MBA)
		"Sol/538488 2016 EM181", -- (MBA-MBA)
		"Sol/538489 2016 EO181", -- (MBA-MBA)
		"Sol/538490 2016 ED186", -- (MBA-MBA)
		"Sol/538491 2016 EX186", -- (MBA-MBA)
		"Sol/538492 2016 EH187", -- (MBA-MBA)
		"Sol/538493 2016 ES188", -- (MBA-MBA)
		"Sol/538494 2016 EG190", -- (MBA-MBA)
		"Sol/538496 2016 EQ198", -- (MBA-MBA)
		"Sol/538497 2016 EQ199", -- (MBA-MBA)
		"Sol/538498 2016 EX199", -- (MBA-MBA)
		"Sol/538499 2016 EH200", -- (MBA-MBA)
		"Sol/538500 2016 ET201", -- (MBA-MBA)
		"Sol/538505 2016 EY207", -- (MBA-MBA)
		"Sol/538506 2016 EX208", -- (MBA-MBA)
		"Sol/538507 2016 EX209", -- (MBA-MBA)
		"Sol/538508 2016 EH211", -- (MBA-MBA)
		"Sol/538509 2016 EJ215", -- (MBA-MBA)
		"Sol/538510 2016 EO215", -- (MBA-MBA)
		"Sol/538511 2016 EP215", -- (MBA-MBA)
		"Sol/538512 2016 ER215", -- (MBA-MBA)
		"Sol/538513 2016 ET215", -- (MBA-MBA)
		"Sol/538514 2016 EU215", -- (MBA-MBA)
		"Sol/538515 2016 EA216", -- (MBA-MBA)
		"Sol/538516 2016 EC216", -- (MBA-MBA)
		"Sol/538517 2016 EV216", -- (MBA-MBA)
		"Sol/538518 2016 EX216", -- (MBA-MBA)
		"Sol/538519 2016 EC217", -- (MBA-MBA)
		"Sol/538520 2016 EN217", -- (MBA-MBA)
		"Sol/538521 2016 EO217", -- (MBA-MBA)
		"Sol/538522 2016 EQ217", -- (MBA-MBA)
		"Sol/538523 2016 ES217", -- (MBA-MBA)
		"Sol/538524 2016 EV217", -- (MBA-MBA)
		"Sol/538525 2016 EZ217", -- (MBA-MBA)
		"Sol/538526 2016 EE218", -- (MBA-MBA)
		"Sol/538527 2016 EF218", -- (MBA-MBA)
		"Sol/538528 2016 EG218", -- (MBA-MBA)
		"Sol/538529 2016 EU218", -- (MBA-MBA)
		"Sol/538530 2016 EV218", -- (MBA-MBA)
		"Sol/538531 2016 EW218", -- (MBA-MBA)
		"Sol/538532 2016 EX218", -- (MBA-MBA)
		"Sol/538533 2016 EZ218", -- (MBA-MBA)
		"Sol/538534 2016 EB219", -- (MBA-MBA)
		"Sol/538535 2016 EF219", -- (MBA-MBA)
		"Sol/538536 2016 EK219", -- (MBA-MBA)
		"Sol/538537 2016 EL219", -- (MBA-MBA)
		"Sol/538538 2016 EM219", -- (MBA-MBA)
		"Sol/538539 2016 EN219", -- (MBA-MBA)
		"Sol/538540 2016 EO219", -- (MBA-MBA)
		"Sol/538541 2016 EU219", -- (MBA-MBA)
		"Sol/538542 2016 EW219", -- (MBA-MBA)
		"Sol/538543 2016 ED220", -- (MBA-MBA)
		"Sol/538544 2016 EM220", -- (MBA-MBA)
		"Sol/538545 2016 EP220", -- (MBA-MBA)
		"Sol/538546 2016 EU220", -- (MBA-MBA)
		"Sol/538547 2016 EA221", -- (MBA-MBA)
		"Sol/538548 2016 EC221", -- (MBA-MBA)
		"Sol/538549 2016 EE221", -- (MBA-MBA)
		"Sol/538550 2016 EL221", -- (MBA-MBA)
		"Sol/538551 2016 EO221", -- (MBA-MBA)
		"Sol/538552 2016 EV221", -- (MBA-MBA)
		"Sol/538553 2016 EZ221", -- (MBA-MBA)
		"Sol/538554 2016 EH222", -- (MBA-MBA)
		"Sol/538555 2016 EW222", -- (MBA-MBA)
		"Sol/538556 2016 EX222", -- (MBA-MBA)
		"Sol/538557 2016 EY222", -- (MBA-MBA)
		"Sol/538558 2016 EA223", -- (MBA-MBA)
		"Sol/538559 2016 ED223", -- (MBA-MBA)
		"Sol/538560 2016 EF223", -- (MBA-MBA)
		"Sol/538561 2016 EQ223", -- (MBA-MBA)
		"Sol/538562 2016 ES223", -- (MBA-MBA)
		"Sol/538563 2016 EC225", -- (MBA-MBA)
		"Sol/538564 2016 EE225", -- (MBA-MBA)
		"Sol/538565 2016 EF225", -- (MBA-MBA)
		"Sol/538566 2016 EU225", -- (MBA-MBA)
		"Sol/538567 2016 EW225", -- (MBA-MBA)
		"Sol/538568 2016 EA226", -- (MBA-MBA)
		"Sol/538569 2016 EB226", -- (MBA-MBA)
		"Sol/538570 2016 EO226", -- (MBA-MBA)
		"Sol/538571 2016 EP226", -- (MBA-MBA)
		"Sol/538572 2016 EQ226", -- (MBA-MBA)
		"Sol/538573 2016 EU226", -- (MBA-MBA)
		"Sol/538574 2016 EW226", -- (MBA-MBA)
		"Sol/538575 2016 EA227", -- (MBA-MBA)
		"Sol/538576 2016 EH227", -- (MBA-MBA)
		"Sol/538577 2016 EQ227", -- (MBA-MBA)
		"Sol/538578 2016 EY227", -- (MBA-MBA)
		"Sol/538579 2016 EB228", -- (MBA-MBA)
		"Sol/538580 2016 EC228", -- (MBA-MBA)
		"Sol/538581 2016 EE228", -- (MBA-MBA)
		"Sol/538582 2016 EL228", -- (MBA-MBA)
		"Sol/538583 2016 EY228", -- (MBA-MBA)
		"Sol/538584 2016 EA229", -- (MBA-MBA)
		"Sol/538585 2016 EE230", -- (MBA-MBA)
		"Sol/538586 2016 EH230", -- (MBA-MBA)
		"Sol/538587 2016 EP230", -- (MBA-MBA)
		"Sol/538588 2016 EB231", -- (MBA-MBA)
		"Sol/538589 2016 EJ231", -- (MBA-MBA)
		"Sol/538590 2016 EP231", -- (MBA-MBA)
		"Sol/538591 2016 ET231", -- (MBA-MBA)
		"Sol/538592 2016 EK232", -- (MBA-MBA)
		"Sol/538593 2016 EJ233", -- (MBA-MBA)
		"Sol/538594 2016 ET233", -- (MBA-MBA)
		"Sol/538595 2016 EV233", -- (MBA-MBA)
		"Sol/538596 2016 EK234", -- (MBA-MBA)
		"Sol/538597 2016 EP234", -- (MBA-MBA)
		"Sol/538598 2016 EX234", -- (MBA-MBA)
		"Sol/538599 2016 EB235", -- (MBA-MBA)
		"Sol/538600 2016 EE235", -- (MBA-MBA)
		"Sol/538601 2016 ET235", -- (MBA-MBA)
		"Sol/538602 2016 EA236", -- (MBA-MBA)
		"Sol/538603 2016 EE236", -- (MBA-MBA)
		"Sol/538604 2016 EG236", -- (MBA-MBA)
		"Sol/538605 2016 EP236", -- (MBA-MBA)
		"Sol/538606 2016 EU236", -- (MBA-MBA)
		"Sol/538607 2016 EW236", -- (MBA-MBA)
		"Sol/538608 2016 EA239", -- (MBA-MBA)
		"Sol/538609 2016 EJ239", -- (MBA-MBA)
		"Sol/538610 2016 EO239", -- (MBA-MBA)
		"Sol/538611 2016 EH240", -- (MBA-MBA)
		"Sol/538612 2016 EL240", -- (MBA-MBA)
		"Sol/538613 2016 EH241", -- (MBA-MBA)
		"Sol/538614 2016 ER241", -- (MBA-MBA)
		"Sol/538615 2016 ET241", -- (MBA-MBA)
		"Sol/538616 2016 EH242", -- (MBA-MBA)
		"Sol/538617 2016 EJ242", -- (MBA-MBA)
		"Sol/538618 2016 EO242", -- (MBA-MBA)
		"Sol/538619 2016 ED243", -- (MBA-MBA)
		"Sol/538620 2016 EE243", -- (MBA-MBA)
		"Sol/538621 2016 EL243", -- (MBA-MBA)
		"Sol/538622 2016 EG244", -- (MBA-MBA)
		"Sol/538623 2016 EH244", -- (MBA-MBA)
		"Sol/538624 2016 EJ244", -- (MBA-MBA)
		"Sol/538625 2016 EN244", -- (MBA-MBA)
		"Sol/538626 2016 EU244", -- (MBA-MBA)
		"Sol/538627 2016 EF245", -- (MBA-MBA)
		"Sol/538629 2016 EU245", -- (MBA-MBA)
		"Sol/538630 2016 ED246", -- (MBA-MBA)
		"Sol/538631 2016 EH246", -- (MBA-MBA)
		"Sol/538632 2016 EK246", -- (MBA-MBA)
		"Sol/538633 2016 EJ247", -- (MBA-MBA)
		"Sol/538634 2016 ET247", -- (MBA-MBA)
		"Sol/538635 2016 ED248", -- (MBA-MBA)
		"Sol/538636 2016 EF248", -- (MBA-MBA)
		"Sol/538637 2016 EQ248", -- (MBA-MBA)
		"Sol/538638 2016 EV248", -- (MBA-MBA)
		"Sol/538639 2016 EW248", -- (MBA-MBA)
		"Sol/538640 2016 EC249", -- (MBA-MBA)
		"Sol/538641 2016 EP249", -- (MBA-MBA)
		"Sol/538642 2016 EV249", -- (MBA-MBA)
		"Sol/538643 2016 EX249", -- (MBA-MBA)
		"Sol/538645 2016 FG4", -- (MBA-MBA)
		"Sol/538646 2016 FU4", -- (MBA-MBA)
		"Sol/538647 2016 FE5", -- (MBA-MBA)
		"Sol/538649 2016 FB7", -- (MBA-MBA)
		"Sol/538650 2016 FO7", -- (MBA-MBA)
		"Sol/538651 2016 FQ7", -- (MBA-MBA)
		"Sol/538653 2016 FY7", -- (MBA-MBA)
		"Sol/538654 2016 FM8", -- (MBA-MBA)
		"Sol/538655 2016 FS8", -- (MBA-MBA)
		"Sol/538656 2016 FX11", -- (MBA-MBA)
		"Sol/538658 2016 FX15", -- (MBA-MBA)
		"Sol/538659 2016 FL16", -- (MBA-MBA)
		"Sol/538660 2016 FD17", -- (MBA-MBA)
		"Sol/538661 2016 FK17", -- (MBA-MBA)
		"Sol/538662 2016 FA20", -- (MBA-MBA)
		"Sol/538663 2016 FM20", -- (MBA-MBA)
		"Sol/538664 2016 FR20", -- (MBA-MBA)
		"Sol/538665 2016 FK21", -- (MBA-MBA)
		"Sol/538666 2016 FP21", -- (MBA-MBA)
		"Sol/538667 2016 FV21", -- (MBA-MBA)
		"Sol/538668 2016 FN22", -- (MBA-MBA)
		"Sol/538669 2016 FO22", -- (MBA-MBA)
		"Sol/538670 2016 FH28", -- (MBA-MBA)
		"Sol/538671 2016 FZ28", -- (MBA-MBA)
		"Sol/538672 2016 FG29", -- (MBA-MBA)
		"Sol/538673 2016 FM33", -- (MBA-MBA)
		"Sol/538674 2016 FB34", -- (MBA-MBA)
		"Sol/538675 2016 FX36", -- (MBA-MBA)
		"Sol/538676 2016 FU39", -- (MBA-MBA)
		"Sol/538677 2016 FR40", -- (MBA-MBA)
		"Sol/538678 2016 FD42", -- (MBA-MBA)
		"Sol/538679 2016 FP43", -- (MBA-MBA)
		"Sol/538680 2016 FC44", -- (MBA-MBA)
		"Sol/538681 2016 FY48", -- (MBA-MBA)
		"Sol/538682 2016 FE49", -- (MBA-MBA)
		"Sol/538683 2016 FF49", -- (MBA-MBA)
		"Sol/538684 2016 FJ52", -- (MBA-MBA)
		"Sol/538685 2016 FG54", -- (MBA-MBA)
		"Sol/538686 2016 FO55", -- (MBA-MBA)
		"Sol/538687 2016 FH56", -- (MBA-MBA)
		"Sol/538688 2016 FG57", -- (MBA-MBA)
		"Sol/538689 2016 FN57", -- (MBA-MBA)
		"Sol/538692 2016 FX61", -- (MBA-MBA)
		"Sol/538694 2016 FS62", -- (MBA-MBA)
		"Sol/538695 2016 FG63", -- (MBA-MBA)
		"Sol/538696 2016 FO63", -- (MBA-MBA)
		"Sol/538697 2016 FW63", -- (MBA-MBA)
		"Sol/538698 2016 FC64", -- (MBA-MBA)
		"Sol/538699 2016 FD64", -- (MBA-MBA)
		"Sol/538700 2016 FG64", -- (MBA-MBA)
		"Sol/538701 2016 FJ64", -- (MBA-MBA)
		"Sol/538702 2016 FM64", -- (MBA-MBA)
		"Sol/538703 2016 FN64", -- (MBA-MBA)
		"Sol/538704 2016 FO64", -- (MBA-MBA)
		"Sol/538705 2016 FY64", -- (MBA-MBA)
		"Sol/538706 2016 FA65", -- (MBA-MBA)
		"Sol/538707 2016 FD65", -- (MBA-MBA)
		"Sol/538708 2016 FG65", -- (MBA-MBA)
		"Sol/538709 2016 FT65", -- (MBA-MBA)
		"Sol/538710 2016 FU65", -- (MBA-MBA)
		"Sol/538711 2016 FZ65", -- (MBA-MBA)
		"Sol/538712 2016 FE66", -- (MBA-MBA)
		"Sol/538713 2016 FM66", -- (MBA-MBA)
		"Sol/538714 2016 FX66", -- (MBA-MBA)
		"Sol/538715 2016 FA67", -- (MBA-MBA)
		"Sol/538716 2016 FG67", -- (MBA-MBA)
		"Sol/538717 2016 FO67", -- (MBA-MBA)
		"Sol/538718 2016 FP67", -- (MBA-MBA)
		"Sol/538719 2016 FW67", -- (MBA-MBA)
		"Sol/538720 2016 FB68", -- (MBA-MBA)
		"Sol/538721 2016 FG68", -- (MBA-MBA)
		"Sol/538722 2016 FM68", -- (MBA-MBA)
		"Sol/538723 2016 GB", -- (MBA-MBA)
		"Sol/538724 2016 GA5", -- (MBA-MBA)
		"Sol/538725 2016 GE5", -- (MBA-MBA)
		"Sol/538726 2016 GE6", -- (MBA-MBA)
		"Sol/538727 2016 GV7", -- (MBA-MBA)
		"Sol/538728 2016 GJ8", -- (MBA-MBA)
		"Sol/538729 2016 GB9", -- (MBA-MBA)
		"Sol/538730 2016 GO9", -- (MBA-MBA)
		"Sol/538731 2016 GZ9", -- (MBA-MBA)
		"Sol/538732 2016 GJ10", -- (MBA-MBA)
		"Sol/538733 2016 GS11", -- (MBA-MBA)
		"Sol/538734 2016 GK12", -- (MBA-MBA)
		"Sol/538735 2016 GC13", -- (MBA-MBA)
		"Sol/538736 2016 GT13", -- (MBA-MBA)
		"Sol/538737 2016 GK14", -- (MBA-MBA)
		"Sol/538738 2016 GZ17", -- (MBA-MBA)
		"Sol/538739 2016 GD18", -- (MBA-MBA)
		"Sol/538740 2016 GW19", -- (MBA-MBA)
		"Sol/538741 2016 GW20", -- (MBA-MBA)
		"Sol/538742 2016 GX20", -- (MBA-MBA)
		"Sol/538743 2016 GA21", -- (MBA-MBA)
		"Sol/538744 2016 GF22", -- (MBA-MBA)
		"Sol/538745 2016 GB23", -- (MBA-MBA)
		"Sol/538746 2016 GD24", -- (MBA-MBA)
		"Sol/538747 2016 GF24", -- (MBA-MBA)
		"Sol/538748 2016 GY24", -- (MBA-MBA)
		"Sol/538749 2016 GN26", -- (MBA-MBA)
		"Sol/538750 2016 GX28", -- (MBA-MBA)
		"Sol/538751 2016 GO30", -- (MBA-MBA)
		"Sol/538752 2016 GR30", -- (MBA-MBA)
		"Sol/538753 2016 GN34", -- (MBA-MBA)
		"Sol/538754 2016 GG35", -- (MBA-MBA)
		"Sol/538755 2016 GH35", -- (MBA-MBA)
		"Sol/538756 2016 GX37", -- (MBA-MBA)
		"Sol/538757 2016 GH38", -- (MBA-MBA)
		"Sol/538758 2016 GG41", -- (MBA-MBA)
		"Sol/538759 2016 GC42", -- (MBA-MBA)
		"Sol/538760 2016 GV42", -- (MBA-MBA)
		"Sol/538761 2016 GD43", -- (MBA-MBA)
		"Sol/538762 2016 GR44", -- (MBA-MBA)
		"Sol/538763 2016 GH49", -- (MBA-MBA)
		"Sol/538764 2016 GC51", -- (MBA-MBA)
		"Sol/538765 2016 GG51", -- (MBA-MBA)
		"Sol/538766 2016 GG53", -- (MBA-MBA)
		"Sol/538767 2016 GV53", -- (MBA-MBA)
		"Sol/538768 2016 GF55", -- (MBA-MBA)
		"Sol/538769 2016 GO56", -- (MBA-MBA)
		"Sol/538770 2016 GW56", -- (MBA-MBA)
		"Sol/538771 2016 GD57", -- (MBA-MBA)
		"Sol/538772 2016 GZ59", -- (MBA-MBA)
		"Sol/538773 2016 GW60", -- (MBA-MBA)
		"Sol/538774 2016 GQ62", -- (MBA-MBA)
		"Sol/538775 2016 GC63", -- (MBA-MBA)
		"Sol/538776 2016 GG63", -- (MBA-MBA)
		"Sol/538777 2016 GS66", -- (MBA-MBA)
		"Sol/538778 2016 GY67", -- (MBA-MBA)
		"Sol/538779 2016 GM74", -- (MBA-MBA)
		"Sol/538780 2016 GQ75", -- (MBA-MBA)
		"Sol/538781 2016 GR77", -- (MBA-MBA)
		"Sol/538782 2016 GJ78", -- (MBA-MBA)
		"Sol/538783 2016 GW78", -- (MBA-MBA)
		"Sol/538784 2016 GC84", -- (MBA-MBA)
		"Sol/538785 2016 GG84", -- (MBA-MBA)
		"Sol/538786 2016 GV88", -- (MBA-MBA)
		"Sol/538787 2016 GY92", -- (MBA-MBA)
		"Sol/538788 2016 GC96", -- (MBA-MBA)
		"Sol/538789 2016 GB97", -- (MBA-MBA)
		"Sol/538790 2016 GE99", -- (MBA-MBA)
		"Sol/538791 2016 GC100", -- (MBA-MBA)
		"Sol/538792 2016 GW101", -- (MBA-MBA)
		"Sol/538793 2016 GE106", -- (MBA-MBA)
		"Sol/538794 2016 GY106", -- (MBA-MBA)
		"Sol/538795 2016 GH109", -- (MBA-MBA)
		"Sol/538796 2016 GE110", -- (MBA-MBA)
		"Sol/538797 2016 GE111", -- (MBA-MBA)
		"Sol/538798 2016 GM112", -- (MBA-MBA)
		"Sol/538799 2016 GU113", -- (MBA-MBA)
		"Sol/538800 2016 GW113", -- (MBA-MBA)
		"Sol/538802 2016 GT118", -- (MBA-MBA)
		"Sol/538803 2016 GZ123", -- (MBA-MBA)
		"Sol/538804 2016 GJ124", -- (MBA-MBA)
		"Sol/538805 2016 GV125", -- (MBA-MBA)
		"Sol/538806 2016 GF129", -- (MBA-MBA)
		"Sol/538807 2016 GO129", -- (MBA-MBA)
		"Sol/538808 2016 GR129", -- (MBA-MBA)
		"Sol/538809 2016 GH130", -- (MBA-MBA)
		"Sol/538810 2016 GT133", -- (MBA-MBA)
		"Sol/538811 2016 GM137", -- (MBA-MBA)
		"Sol/538812 2016 GA138", -- (MBA-MBA)
		"Sol/538813 2016 GK142", -- (MBA-MBA)
		"Sol/538814 2016 GS144", -- (MBA-MBA)
		"Sol/538815 2016 GC145", -- (MBA-MBA)
		"Sol/538816 2016 GD145", -- (MBA-MBA)
		"Sol/538817 2016 GE145", -- (MBA-MBA)
		"Sol/538818 2016 GZ146", -- (MBA-MBA)
		"Sol/538820 2016 GU154", -- (MBA-MBA)
		"Sol/538821 2016 GH158", -- (MBA-MBA)
		"Sol/538822 2016 GH159", -- (MBA-MBA)
		"Sol/538823 2016 GF165", -- (MBA-MBA)
		"Sol/538824 2016 GE166", -- (MBA-MBA)
		"Sol/538825 2016 GH168", -- (MBA-MBA)
		"Sol/538826 2016 GZ173", -- (MBA-MBA)
		"Sol/538827 2016 GC177", -- (MBA-MBA)
		"Sol/538828 2016 GE186", -- (MBA-MBA)
		"Sol/538829 2016 GK186", -- (MBA-MBA)
		"Sol/538830 2016 GY189", -- (MBA-MBA)
		"Sol/538831 2016 GA190", -- (MBA-MBA)
		"Sol/538832 2016 GK191", -- (MBA-MBA)
		"Sol/538833 2016 GV191", -- (MBA-MBA)
		"Sol/538834 2016 GW192", -- (MBA-MBA)
		"Sol/538835 2016 GL193", -- (MBA-MBA)
		"Sol/538836 2016 GL203", -- (MBA-MBA)
		"Sol/538838 2016 GT207", -- (MBA-MBA)
		"Sol/538839 2016 GX208", -- (MBA-MBA)
		"Sol/538840 2016 GZ210", -- (MBA-MBA)
		"Sol/538841 2016 GF212", -- (MBA-MBA)
		"Sol/538842 2016 GJ214", -- (MBA-MBA)
		"Sol/538843 2016 GA217", -- (MBA-MBA)
		"Sol/538844 2016 GR217", -- (MBA-MBA)
		"Sol/538845 2016 GH220", -- (MBA-MBA)
		"Sol/538846 2016 GO225", -- (MBA-MBA)
		"Sol/538847 2016 GK230", -- (MBA-MBA)
		"Sol/538848 2016 GE236", -- (MBA-MBA)
		"Sol/538849 2016 GU236", -- (MBA-MBA)
		"Sol/538850 2016 GF239", -- (MBA-MBA)
		"Sol/538851 2016 GL241", -- (MBA-MBA)
		"Sol/538852 2016 GU245", -- (MBA-MBA)
		"Sol/538853 2016 GM246", -- (MBA-MBA)
		"Sol/538854 2016 GE248", -- (MBA-MBA)
		"Sol/538855 2016 GU248", -- (MBA-MBA)
		"Sol/538856 2016 GA249", -- (MBA-MBA)
		"Sol/538857 2016 GD251", -- (MBA-MBA)
		"Sol/538858 2016 GK251", -- (MBA-MBA)
		"Sol/538859 2016 GO255", -- (MBA-MBA)
		"Sol/538860 2016 GZ256", -- (MBA-MBA)
		"Sol/538861 2016 GB257", -- (MBA-MBA)
		"Sol/538862 2016 GF257", -- (MBA-MBA)
		"Sol/538863 2016 GG257", -- (MBA-MBA)
		"Sol/538864 2016 GN257", -- (MBA-MBA)
		"Sol/538865 2016 GP257", -- (MBA-MBA)
		"Sol/538866 2016 GT257", -- (MBA-MBA)
		"Sol/538867 2016 GU257", -- (MBA-MBA)
		"Sol/538868 2016 GW257", -- (MBA-MBA)
		"Sol/538869 2016 GY257", -- (MBA-MBA)
		"Sol/538870 2016 GA258", -- (MBA-MBA)
		"Sol/538871 2016 GB258", -- (MBA-MBA)
		"Sol/538872 2016 GG258", -- (MBA-MBA)
		"Sol/538873 2016 GP258", -- (MBA-MBA)
		"Sol/538874 2016 GR258", -- (MBA-MBA)
		"Sol/538875 2016 GS258", -- (MBA-MBA)
		"Sol/538876 2016 GT258", -- (MBA-MBA)
		"Sol/538877 2016 GW258", -- (MBA-MBA)
		"Sol/538878 2016 GX258", -- (MBA-MBA)
		"Sol/538879 2016 GY258", -- (MBA-MBA)
		"Sol/538880 2016 GA259", -- (MBA-MBA)
		"Sol/538881 2016 GJ259", -- (MBA-MBA)
		"Sol/538882 2016 GQ259", -- (MBA-MBA)
		"Sol/538883 2016 GY259", -- (MBA-MBA)
		"Sol/538884 2016 GC260", -- (MBA-MBA)
		"Sol/538885 2016 GD260", -- (MBA-MBA)
		"Sol/538886 2016 GE260", -- (MBA-MBA)
		"Sol/538887 2016 GG260", -- (MBA-MBA)
		"Sol/538888 2016 GK260", -- (MBA-MBA)
		"Sol/538889 2016 GT260", -- (MBA-MBA)
		"Sol/538890 2016 GY260", -- (MBA-MBA)
		"Sol/538891 2016 GO261", -- (MBA-MBA)
		"Sol/538892 2016 GR261", -- (MBA-MBA)
		"Sol/538893 2016 GW261", -- (MBA-MBA)
		"Sol/538894 2016 GM262", -- (MBA-MBA)
		"Sol/538896 2016 GD263", -- (MBA-MBA)
		"Sol/538897 2016 GF263", -- (MBA-MBA)
		"Sol/538898 2016 GJ263", -- (MBA-MBA)
		"Sol/538899 2016 GO263", -- (MBA-MBA)
		"Sol/538900 2016 GR263", -- (MBA-MBA)
		"Sol/538901 2016 GY263", -- (MBA-MBA)
		"Sol/538902 2016 GJ264", -- (MBA-MBA)
		"Sol/538904 2016 GO264", -- (MBA-MBA)
		"Sol/538905 2016 GV264", -- (MBA-MBA)
		"Sol/538906 2016 GK265", -- (MBA-MBA)
		"Sol/538907 2016 GM265", -- (MBA-MBA)
		"Sol/538908 2016 GR265", -- (MBA-MBA)
		"Sol/538909 2016 GK266", -- (MBA-MBA)
		"Sol/538910 2016 GR266", -- (MBA-MBA)
		"Sol/538911 2016 GX266", -- (MBA-MBA)
		"Sol/538912 2016 GZ266", -- (MBA-MBA)
		"Sol/538913 2016 GW267", -- (MBA-MBA)
		"Sol/538914 2016 GB268", -- (MBA-MBA)
		"Sol/538916 2016 HC5", -- (MBA-MBA)
		"Sol/538917 2016 HK6", -- (MBA-MBA)
		"Sol/538918 2016 HF7", -- (MBA-MBA)
		"Sol/538919 2016 HD8", -- (MBA-MBA)
		"Sol/538920 2016 HG8", -- (MBA-MBA)
		"Sol/538921 2016 HQ8", -- (MBA-MBA)
		"Sol/538922 2016 HK9", -- (MBA-MBA)
		"Sol/538923 2016 HX9", -- (MBA-MBA)
		"Sol/538924 2016 HO12", -- (MBA-MBA)
		"Sol/538925 2016 HG13", -- (MBA-MBA)
		"Sol/538926 2016 HF18", -- (MBA-MBA)
		"Sol/538927 2016 HG18", -- (MBA-MBA)
		"Sol/538928 2016 HV19", -- (MBA-MBA)
		"Sol/538929 2016 HW20", -- (MBA-MBA)
		"Sol/538930 2016 HW24", -- (MBA-MBA)
		"Sol/538931 2016 HX24", -- (MBA-MBA)
		"Sol/538932 2016 HY24", -- (MBA-MBA)
		"Sol/538933 2016 HB25", -- (MBA-MBA)
		"Sol/538934 2016 HQ25", -- (MBA-MBA)
		"Sol/538935 2016 HY25", -- (MBA-MBA)
		"Sol/538936 2016 JJ2", -- (MBA-MBA)
		"Sol/538937 2016 JC5", -- (MBA-MBA)
		"Sol/538938 2016 JS6", -- (MBA-MBA)
		"Sol/538939 2016 JY6", -- (MBA-MBA)
		"Sol/538940 2016 JQ9", -- (MBA-MBA)
		"Sol/538941 2016 JQ12", -- (MBA-MBA)
		"Sol/538942 2016 JW12", -- (MBA-MBA)
		"Sol/538943 2016 JZ12", -- (MBA-MBA)
		"Sol/538944 2016 JD13", -- (MBA-MBA)
		"Sol/538945 2016 JF13", -- (MBA-MBA)
		"Sol/538946 2016 JK13", -- (MBA-MBA)
		"Sol/538947 2016 JV14", -- (MBA-MBA)
		"Sol/538948 2016 JO15", -- (MBA-MBA)
		"Sol/538949 2016 JE16", -- (MBA-MBA)
		"Sol/538950 2016 JK19", -- (MBA-MBA)
		"Sol/538951 2016 JA20", -- (MBA-MBA)
		"Sol/538952 2016 JD20", -- (MBA-MBA)
		"Sol/538953 2016 JD21", -- (MBA-MBA)
		"Sol/538954 2016 JX22", -- (MBA-MBA)
		"Sol/538955 2016 JJ23", -- (MBA-MBA)
		"Sol/538956 2016 JX23", -- (MBA-MBA)
		"Sol/538957 2016 JW24", -- (MBA-MBA)
		"Sol/538958 2016 JO25", -- (MBA-MBA)
		"Sol/538959 2016 JF26", -- (MBA-MBA)
		"Sol/538960 2016 JJ27", -- (MBA-MBA)
		"Sol/538961 2016 JL28", -- (MBA-MBA)
		"Sol/538962 2016 JP29", -- (MBA-MBA)
		"Sol/538963 2016 JT29", -- (MBA-MBA)
		"Sol/538965 2016 JQ32", -- (MBA-MBA)
		"Sol/538966 2016 JY34", -- (MBA-MBA)
		"Sol/538968 2016 JR35", -- (MBA-MBA)
		"Sol/538969 2016 JX35", -- (MBA-MBA)
		"Sol/538970 2016 JG40", -- (MBA-MBA)
		"Sol/538971 2016 JN40", -- (MBA-MBA)
		"Sol/538972 2016 JR40", -- (MBA-MBA)
		"Sol/538973 2016 JW40", -- (MBA-MBA)
		"Sol/538974 2016 JY40", -- (MBA-MBA)
		"Sol/538975 2016 JH41", -- (MBA-MBA)
		"Sol/538976 2016 JM41", -- (MBA-MBA)
		"Sol/538977 2016 JY41", -- (MBA-MBA)
		"Sol/538978 2016 JC42", -- (MBA-MBA)
		"Sol/538981 2016 KB5", -- (MBA-MBA)
		"Sol/538982 2016 KC5", -- (MBA-MBA)
		"Sol/538983 2016 KO5", -- (MBA-MBA)
		"Sol/538984 2016 KD6", -- (MBA-MBA)
		"Sol/538985 2016 KV6", -- (MBA-MBA)
		"Sol/538986 2016 KZ6", -- (MBA-MBA)
		"Sol/538987 2016 KA7", -- (MBA-MBA)
		"Sol/538988 2016 KC7", -- (MBA-MBA)
		"Sol/538989 2016 KG7", -- (MBA-MBA)
		"Sol/538990 2016 KK7", -- (MBA-MBA)
		"Sol/538991 2016 KM7", -- (MBA-MBA)
		"Sol/538992 2016 KO7", -- (MBA-MBA)
		"Sol/538993 2016 KT7", -- (MBA-MBA)
		"Sol/538994 2016 KW8", -- (MBA-MBA)
		"Sol/538995 2016 KF9", -- (MBA-MBA)
		"Sol/538996 2016 KO9", -- (MBA-MBA)
		"Sol/538997 2016 KV9", -- (MBA-MBA)
		"Sol/538998 2016 KY9", -- (MBA-MBA)
		"Sol/538999 2016 KZ9", -- (MBA-MBA)
		"Sol/539000 2016 KD10", -- (MBA-MBA)
		"Sol/539001 2016 KE10", -- (MBA-MBA)
		"Sol/539002 2016 LX3", -- (MBA-MBA)
		"Sol/539003 2016 LT11", -- (MBA-MBA)
		"Sol/539004 2016 LH12", -- (MBA-MBA)
		"Sol/539005 2016 LN12", -- (MBA-MBA)
		"Sol/539006 2016 LS12", -- (MBA-MBA)
		"Sol/539007 2016 LL22", -- (MBA-MBA)
		"Sol/539008 2016 LB29", -- (MBA-MBA)
		"Sol/539009 2016 LP36", -- (MBA-MBA)
		"Sol/539010 2016 LQ36", -- (MBA-MBA)
		"Sol/539011 2016 LQ38", -- (MBA-MBA)
		"Sol/539012 2016 LR40", -- (MBA-MBA)
		"Sol/539013 2016 LA50", -- (MBA-MBA)
		"Sol/539014 2016 LX55", -- (MBA-MBA)
		"Sol/539015 2016 LJ56", -- (MBA-MBA)
		"Sol/539016 2016 LK56", -- (MBA-MBA)
		"Sol/539017 2016 LM56", -- (MBA-MBA)
		"Sol/539018 2016 LP56", -- (MBA-MBA)
		"Sol/539019 2016 LV56", -- (MBA-MBA)
		"Sol/539020 2016 LX56", -- (MBA-MBA)
		"Sol/539021 2016 LY56", -- (MBA-MBA)
		"Sol/539022 2016 LK57", -- (MBA-MBA)
		"Sol/539023 2016 LM57", -- (MBA-MBA)
		"Sol/539024 2016 LO57", -- (MBA-MBA)
		"Sol/539025 2016 LT57", -- (MBA-MBA)
		"Sol/539026 2016 LW57", -- (MBA-MBA)
		"Sol/539027 2016 LN58", -- (MBA-MBA)
		"Sol/539028 2016 LP58", -- (MBA-MBA)
		"Sol/539029 2016 LR58", -- (MBA-MBA)
		"Sol/539030 2016 LS58", -- (MBA-MBA)
		"Sol/539031 2016 LU58", -- (MBA-MBA)
		"Sol/539032 2016 LX58", -- (MBA-MBA)
		"Sol/539033 2016 LY58", -- (MBA-MBA)
		"Sol/539034 2016 LB59", -- (MBA-MBA)
		"Sol/539035 2016 LC59", -- (MBA-MBA)
		"Sol/539036 2016 LE59", -- (MBA-MBA)
		"Sol/539037 2016 LG59", -- (MBA-MBA)
		"Sol/539038 2016 LK59", -- (MBA-MBA)
		"Sol/539039 2016 LT59", -- (MBA-MBA)
		"Sol/539040 2016 LY59", -- (MBA-MBA)
		"Sol/539041 2016 LU60", -- (MBA-MBA)
		"Sol/539042 2016 LE61", -- (MBA-MBA)
		"Sol/539043 2016 LM61", -- (MBA-MBA)
		"Sol/539044 2016 LO61", -- (MBA-MBA)
		"Sol/539045 2016 LG62", -- (MBA-MBA)
		"Sol/539046 2016 LW62", -- (MBA-MBA)
		"Sol/539047 2016 LQ63", -- (MBA-MBA)
		"Sol/539048 2016 LZ63", -- (MBA-MBA)
		"Sol/539049 2016 LF64", -- (MBA-MBA)
		"Sol/539050 2016 LL64", -- (MBA-MBA)
		"Sol/539051 2016 LW64", -- (MBA-MBA)
		"Sol/539052 2016 LA65", -- (MBA-MBA)
		"Sol/539053 2016 LC65", -- (MBA-MBA)
		"Sol/539054 2016 LF65", -- (MBA-MBA)
		"Sol/539055 2016 LR65", -- (MBA-MBA)
		"Sol/539056 2016 LS65", -- (MBA-MBA)
		"Sol/539057 2016 LT65", -- (MBA-MBA)
		"Sol/539058 2016 LB66", -- (MBA-MBA)
		"Sol/539059 2016 LG67", -- (MBA-MBA)
		"Sol/539060 2016 LR67", -- (MBA-MBA)
		"Sol/539061 2016 LQ68", -- (MBA-MBA)
		"Sol/539064 2016 MP1", -- (MBA-MBA)
		"Sol/539065 2016 MC2", -- (MBA-MBA)
		"Sol/539066 2016 MG2", -- (MBA-MBA)
		"Sol/539067 2016 MA3", -- (MBA-MBA)
		"Sol/539068 2016 MV3", -- (MBA-MBA)
		"Sol/539069 2016 MY3", -- (MBA-MBA)
		"Sol/539070 2016 MR4", -- (MBA-MBA)
		"Sol/539071 2016 NC2", -- (MBA-MBA)
		"Sol/539072 2016 NC5", -- (MBA-MBA)
		"Sol/539073 2016 NH5", -- (MBA-MBA)
		"Sol/539074 2016 NQ5", -- (MBA-MBA)
		"Sol/539075 2016 NJ8", -- (MBA-MBA)
		"Sol/539076 2016 NS8", -- (MBA-MBA)
		"Sol/539077 2016 NT8", -- (MBA-MBA)
		"Sol/539078 2016 NK9", -- (MBA-MBA)
		"Sol/539079 2016 NU10", -- (MBA-MBA)
		"Sol/539080 2016 NW12", -- (MBA-MBA)
		"Sol/539081 2016 NA13", -- (MBA-MBA)
		"Sol/539083 2016 NC17", -- (MBA-MBA)
		"Sol/539084 2016 NH18", -- (MBA-MBA)
		"Sol/539086 2016 NH21", -- (MBA-MBA)
		"Sol/539087 2016 NA24", -- (MBA-MBA)
		"Sol/539088 2016 NW27", -- (MBA-MBA)
		"Sol/539089 2016 NE31", -- (MBA-MBA)
		"Sol/539091 2016 NR34", -- (MBA-MBA)
		"Sol/539092 2016 ND37", -- (MBA-MBA)
		"Sol/539093 2016 NO37", -- (MBA-MBA)
		"Sol/539094 2016 NG41", -- (MBA-MBA)
		"Sol/539095 2016 NF42", -- (MBA-MBA)
		"Sol/539096 2016 NA43", -- (MBA-MBA)
		"Sol/539097 2016 NK45", -- (MBA-MBA)
		"Sol/539098 2016 ND47", -- (MBA-MBA)
		"Sol/539099 2016 NT48", -- (MBA-MBA)
		"Sol/539100 2016 NX48", -- (MBA-MBA)
		"Sol/539101 2016 NB49", -- (MBA-MBA)
		"Sol/539102 2016 NA50", -- (MBA-MBA)
		"Sol/539103 2016 NT50", -- (MBA-MBA)
		"Sol/539104 2016 NK54", -- (MBA-MBA)
		"Sol/539105 2016 NN54", -- (MBA-MBA)
		"Sol/539106 2016 NC62", -- (MBA-MBA)
		"Sol/539107 2016 NB64", -- (MBA-MBA)
		"Sol/539108 2016 NG65", -- (MBA-MBA)
		"Sol/539109 2016 NS65", -- (MBA-MBA)
		"Sol/539110 2016 NV65", -- (MBA-MBA)
		"Sol/539111 2016 NW65", -- (MBA-MBA)
		"Sol/539112 2016 NZ65", -- (MBA-MBA)
		"Sol/539113 2016 NJ66", -- (MBA-MBA)
		"Sol/539114 2016 NN66", -- (MBA-MBA)
		"Sol/539115 2016 NO66", -- (MBA-MBA)
		"Sol/539116 2016 NQ66", -- (MBA-MBA)
		"Sol/539117 2016 NR66", -- (MBA-MBA)
		"Sol/539118 2016 NS66", -- (MBA-MBA)
		"Sol/539119 2016 NT66", -- (MBA-MBA)
		"Sol/539121 2016 NY66", -- (MBA-MBA)
		"Sol/539122 2016 NA67", -- (MBA-MBA)
		"Sol/539123 2016 NB67", -- (MBA-MBA)
		"Sol/539124 2016 NC67", -- (MBA-MBA)
		"Sol/539125 2016 NE67", -- (MBA-MBA)
		"Sol/539126 2016 NJ67", -- (MBA-MBA)
		"Sol/539127 2016 NL67", -- (MBA-MBA)
		"Sol/539128 2016 NO67", -- (MBA-MBA)
		"Sol/539129 2016 NP67", -- (MBA-MBA)
		"Sol/539130 2016 NQ67", -- (MBA-MBA)
		"Sol/539131 2016 NR67", -- (MBA-MBA)
		"Sol/539132 2016 NT67", -- (MBA-MBA)
		"Sol/539133 2016 NY67", -- (MBA-MBA)
		"Sol/539134 2016 NZ67", -- (MBA-MBA)
		"Sol/539135 2016 NA68", -- (MBA-MBA)
		"Sol/539136 2016 NB68", -- (MBA-MBA)
		"Sol/539138 2016 NG68", -- (MBA-MBA)
		"Sol/539139 2016 NJ68", -- (MBA-MBA)
		"Sol/539140 2016 NM68", -- (MBA-MBA)
		"Sol/539141 2016 NQ68", -- (MBA-MBA)
		"Sol/539142 2016 NR68", -- (MBA-MBA)
		"Sol/539143 2016 NV68", -- (MBA-MBA)
		"Sol/539144 2016 NY68", -- (MBA-MBA)
		"Sol/539145 2016 NB69", -- (MBA-MBA)
		"Sol/539146 2016 ND69", -- (MBA-MBA)
		"Sol/539147 2016 NH69", -- (MBA-MBA)
		"Sol/539148 2016 NL69", -- (MBA-MBA)
		"Sol/539149 2016 NS69", -- (MBA-MBA)
		"Sol/539150 2016 NT69", -- (MBA-MBA)
		"Sol/539151 2016 NU69", -- (MBA-MBA)
		"Sol/539152 2016 NV69", -- (MBA-MBA)
		"Sol/539153 2016 NY69", -- (MBA-MBA)
		"Sol/539154 2016 NZ69", -- (MBA-MBA)
		"Sol/539156 2016 NB70", -- (MBA-MBA)
		"Sol/539157 2016 NE70", -- (MBA-MBA)
		"Sol/539158 2016 NJ70", -- (MBA-MBA)
		"Sol/539159 2016 NK70", -- (MBA-MBA)
		"Sol/539160 2016 NL70", -- (MBA-MBA)
		"Sol/539161 2016 NM70", -- (MBA-MBA)
		"Sol/539162 2016 NP70", -- (MBA-MBA)
		"Sol/539163 2016 NE71", -- (MBA-MBA)
		"Sol/539164 2016 NZ71", -- (MBA-MBA)
		"Sol/539165 2016 NG72", -- (MBA-MBA)
		"Sol/539166 2016 NP72", -- (MBA-MBA)
		"Sol/539167 2016 NQ72", -- (MBA-MBA)
		"Sol/539168 2016 NT72", -- (MBA-MBA)
		"Sol/539169 2016 NU72", -- (MBA-MBA)
		"Sol/539170 2016 NX72", -- (MBA-MBA)
		"Sol/539171 2016 NB73", -- (MBA-MBA)
		"Sol/539172 2016 ND73", -- (MBA-MBA)
		"Sol/539173 2016 NE73", -- (MBA-MBA)
		"Sol/539174 2016 NG73", -- (MBA-MBA)
		"Sol/539175 2016 NO73", -- (MBA-MBA)
		"Sol/539176 2016 NR73", -- (MBA-MBA)
		"Sol/539177 2016 NS73", -- (MBA-MBA)
		"Sol/539178 2016 NV73", -- (MBA-MBA)
		"Sol/539179 2016 NW73", -- (MBA-MBA)
		"Sol/539180 2016 NY73", -- (MBA-MBA)
		"Sol/539181 2016 NB74", -- (MBA-MBA)
		"Sol/539182 2016 ND74", -- (MBA-MBA)
		"Sol/539183 2016 NE74", -- (MBA-MBA)
		"Sol/539184 2016 NF74", -- (MBA-MBA)
		"Sol/539185 2016 NH74", -- (MBA-MBA)
		"Sol/539186 2016 NL74", -- (MBA-MBA)
		"Sol/539187 2016 NP74", -- (MBA-MBA)
		"Sol/539188 2016 NR74", -- (MBA-MBA)
		"Sol/539189 2016 NS74", -- (MBA-MBA)
		"Sol/539190 2016 NT74", -- (MBA-MBA)
		"Sol/539191 2016 NU74", -- (MBA-MBA)
		"Sol/539192 2016 ND75", -- (MBA-MBA)
		"Sol/539193 2016 NS75", -- (MBA-MBA)
		"Sol/539194 2016 NH76", -- (MBA-MBA)
		"Sol/539195 2016 NR78", -- (MBA-MBA)
		"Sol/539196 2016 NB79", -- (MBA-MBA)
		"Sol/539197 2016 NK80", -- (MBA-MBA)
		"Sol/539198 2016 NW80", -- (MBA-MBA)
		"Sol/539199 2016 NY80", -- (MBA-MBA)
		"Sol/539200 2016 NB81", -- (MBA-MBA)
		"Sol/539201 2016 NJ81", -- (MBA-MBA)
		"Sol/539202 2016 NL81", -- (MBA-MBA)
		"Sol/539203 2016 NO81", -- (MBA-MBA)
		"Sol/539204 2016 NR81", -- (MBA-MBA)
		"Sol/539205 2016 NE82", -- (MBA-MBA)
		"Sol/539206 2016 NG82", -- (MBA-MBA)
		"Sol/539207 2016 NQ82", -- (MBA-MBA)
		"Sol/539208 2016 NV82", -- (MBA-MBA)
		"Sol/539209 2016 NA83", -- (MBA-MBA)
		"Sol/539210 2016 NK83", -- (MBA-MBA)
		"Sol/539211 2016 NX83", -- (MBA-MBA)
		"Sol/539212 2016 NA84", -- (MBA-MBA)
		"Sol/539213 2016 NK84", -- (MBA-MBA)
		"Sol/539214 2016 NM84", -- (MBA-MBA)
		"Sol/539215 2016 NP84", -- (MBA-MBA)
		"Sol/539216 2016 NR84", -- (MBA-MBA)
		"Sol/539217 2016 NW84", -- (MBA-MBA)
		"Sol/539218 2016 NH85", -- (MBA-MBA)
		"Sol/539219 2016 NR87", -- (MBA-MBA)
		"Sol/539220 2016 NT87", -- (MBA-MBA)
		"Sol/539221 2016 NX87", -- (MBA-MBA)
		"Sol/539222 2016 NQ88", -- (MBA-MBA)
		"Sol/539223 2016 NK89", -- (MBA-MBA)
		"Sol/539224 2016 NL90", -- (MBA-MBA)
		"Sol/539225 2016 NM90", -- (MBA-MBA)
		"Sol/539226 2016 NO90", -- (MBA-MBA)
		"Sol/539227 2016 NP90", -- (MBA-MBA)
		"Sol/539229 2016 NR90", -- (MBA-MBA)
		"Sol/539230 2016 NS90", -- (MBA-MBA)
		"Sol/539231 2016 OK2", -- (MBA-MBA)
		"Sol/539232 2016 OQ4", -- (MBA-MBA)
		"Sol/539233 2016 OZ5", -- (MBA-MBA)
		"Sol/539234 2016 OP6", -- (MBA-MBA)
		"Sol/539235 2016 OR6", -- (MBA-MBA)
		"Sol/539236 2016 OA7", -- (MBA-MBA)
		"Sol/539237 2016 OB7", -- (MBA-MBA)
		"Sol/539238 2016 OH7", -- (MBA-MBA)
		"Sol/539239 2016 OR7", -- (MBA-MBA)
		"Sol/539240 2016 OL8", -- (MBA-MBA)
		"Sol/539241 2016 PX3", -- (MBA-MBA)
		"Sol/539242 2016 PV5", -- (MBA-MBA)
		"Sol/539243 2016 PC7", -- (MBA-MBA)
		"Sol/539244 2016 PP11", -- (MBA-MBA)
		"Sol/539245 2016 PY11", -- (MBA-MBA)
		"Sol/539246 2016 PE12", -- (MBA-MBA)
		"Sol/539248 2016 PV12", -- (MBA-MBA)
		"Sol/539249 2016 PB14", -- (MBA-MBA)
		"Sol/539250 2016 PL24", -- (MBA-MBA)
		"Sol/539251 2016 PB29", -- (MBA-MBA)
		"Sol/539252 2016 PR30", -- (MBA-MBA)
		"Sol/539253 2016 PK31", -- (MBA-MBA)
		"Sol/539254 2016 PB36", -- (MBA-MBA)
		"Sol/539255 2016 PS37", -- (MBA-MBA)
		"Sol/539256 2016 PU37", -- (MBA-MBA)
		"Sol/539257 2016 PJ50", -- (MBA-MBA)
		"Sol/539258 2016 PJ51", -- (MBA-MBA)
		"Sol/539259 2016 PR55", -- (MBA-MBA)
		"Sol/539260 2016 PF68", -- (MBA-MBA)
		"Sol/539261 2016 PD69", -- (MBA-MBA)
		"Sol/539262 2016 PF71", -- (MBA-MBA)
		"Sol/539263 2016 PJ72", -- (MBA-MBA)
		"Sol/539264 2016 PG75", -- (MBA-MBA)
		"Sol/539265 2016 PN77", -- (MBA-MBA)
		"Sol/539266 2016 PP77", -- (MBA-MBA)
		"Sol/539267 2016 PS77", -- (MBA-MBA)
		"Sol/539268 2016 PV77", -- (MBA-MBA)
		"Sol/539269 2016 PT78", -- (MBA-MBA)
		"Sol/539270 2016 PB83", -- (MBA-MBA)
		"Sol/539271 2016 PA84", -- (MBA-MBA)
		"Sol/539272 2016 PB85", -- (MBA-MBA)
		"Sol/539274 2016 PC87", -- (MBA-MBA)
		"Sol/539275 2016 PN87", -- (MBA-MBA)
		"Sol/539276 2016 PY88", -- (MBA-MBA)
		"Sol/539277 2016 PT89", -- (MBA-MBA)
		"Sol/539278 2016 PW89", -- (MBA-MBA)
		"Sol/539279 2016 PG90", -- (MBA-MBA)
		"Sol/539280 2016 PP90", -- (MBA-MBA)
		"Sol/539281 2016 PS90", -- (MBA-MBA)
		"Sol/539282 2016 PT90", -- (MBA-MBA)
		"Sol/539283 2016 PC91", -- (MBA-MBA)
		"Sol/539284 2016 PJ91", -- (MBA-MBA)
		"Sol/539285 2016 PK91", -- (MBA-MBA)
		"Sol/539286 2016 PS91", -- (MBA-MBA)
		"Sol/539287 2016 PY91", -- (MBA-MBA)
		"Sol/539288 2016 PZ91", -- (MBA-MBA)
		"Sol/539289 2016 PC92", -- (MBA-MBA)
		"Sol/539290 2016 PD92", -- (MBA-MBA)
		"Sol/539291 2016 PE92", -- (MBA-MBA)
		"Sol/539292 2016 PJ92", -- (MBA-MBA)
		"Sol/539293 2016 PL92", -- (MBA-MBA)
		"Sol/539294 2016 PM92", -- (MBA-MBA)
		"Sol/539295 2016 PO92", -- (MBA-MBA)
		"Sol/539296 2016 PP92", -- (MBA-MBA)
		"Sol/539297 2016 PR92", -- (MBA-MBA)
		"Sol/539298 2016 PS92", -- (MBA-MBA)
		"Sol/539299 2016 PT92", -- (MBA-MBA)
		"Sol/539300 2016 PV92", -- (MBA-MBA)
		"Sol/539301 2016 PL93", -- (MBA-MBA)
		"Sol/539302 2016 PO93", -- (MBA-MBA)
		"Sol/539303 2016 PR93", -- (MBA-MBA)
		"Sol/539304 2016 PS93", -- (MBA-MBA)
		"Sol/539305 2016 PA94", -- (MBA-MBA)
		"Sol/539306 2016 PB94", -- (MBA-MBA)
		"Sol/539307 2016 PQ94", -- (MBA-MBA)
		"Sol/539308 2016 PS94", -- (MBA-MBA)
		"Sol/539309 2016 PT94", -- (MBA-MBA)
		"Sol/539310 2016 PV94", -- (MBA-MBA)
		"Sol/539311 2016 PC95", -- (MBA-MBA)
		"Sol/539312 2016 PD95", -- (MBA-MBA)
		"Sol/539313 2016 PF95", -- (MBA-MBA)
		"Sol/539314 2016 PG95", -- (MBA-MBA)
		"Sol/539315 2016 PJ95", -- (MBA-MBA)
		"Sol/539316 2016 PK95", -- (MBA-MBA)
		"Sol/539317 2016 PL95", -- (MBA-MBA)
		"Sol/539318 2016 PM95", -- (MBA-MBA)
		"Sol/539319 2016 PO95", -- (MBA-MBA)
		"Sol/539321 2016 PX95", -- (MBA-MBA)
		"Sol/539322 2016 PY95", -- (MBA-MBA)
		"Sol/539323 2016 PB96", -- (MBA-MBA)
		"Sol/539324 2016 PE96", -- (MBA-MBA)
		"Sol/539325 2016 PH96", -- (MBA-MBA)
		"Sol/539326 2016 PJ96", -- (MBA-MBA)
		"Sol/539327 2016 PK96", -- (MBA-MBA)
		"Sol/539328 2016 PM96", -- (MBA-MBA)
		"Sol/539329 2016 PO96", -- (MBA-MBA)
		"Sol/539330 2016 PQ96", -- (MBA-MBA)
		"Sol/539331 2016 PD97", -- (MBA-MBA)
		"Sol/539332 2016 PG97", -- (MBA-MBA)
		"Sol/539333 2016 PU97", -- (MBA-MBA)
		"Sol/539334 2016 PW97", -- (MBA-MBA)
		"Sol/539335 2016 PY97", -- (MBA-MBA)
		"Sol/539336 2016 PL98", -- (MBA-MBA)
		"Sol/539337 2016 PO98", -- (MBA-MBA)
		"Sol/539338 2016 PV98", -- (MBA-MBA)
		"Sol/539339 2016 PM99", -- (MBA-MBA)
		"Sol/539340 2016 PN99", -- (MBA-MBA)
		"Sol/539341 2016 PV99", -- (MBA-MBA)
		"Sol/539342 2016 PW99", -- (MBA-MBA)
		"Sol/539343 2016 PX99", -- (MBA-MBA)
		"Sol/539344 2016 PY99", -- (MBA-MBA)
		"Sol/539345 2016 PD100", -- (MBA-MBA)
		"Sol/539346 2016 PJ100", -- (MBA-MBA)
		"Sol/539347 2016 PM100", -- (MBA-MBA)
		"Sol/539348 2016 PN100", -- (MBA-MBA)
		"Sol/539349 2016 PR100", -- (MBA-MBA)
		"Sol/539350 2016 PS100", -- (MBA-MBA)
		"Sol/539351 2016 PT100", -- (MBA-MBA)
		"Sol/539352 2016 PU100", -- (MBA-MBA)
		"Sol/539353 2016 PW100", -- (MBA-MBA)
		"Sol/539354 2016 PZ100", -- (MBA-MBA)
		"Sol/539355 2016 PC101", -- (MBA-MBA)
		"Sol/539356 2016 PD101", -- (MBA-MBA)
		"Sol/539357 2016 PL101", -- (MBA-MBA)
		"Sol/539358 2016 PM101", -- (MBA-MBA)
		"Sol/539359 2016 PN101", -- (MBA-MBA)
		"Sol/539360 2016 PP101", -- (MBA-MBA)
		"Sol/539361 2016 PU101", -- (MBA-MBA)
		"Sol/539362 2016 PY101", -- (MBA-MBA)
		"Sol/539363 2016 PC102", -- (MBA-MBA)
		"Sol/539364 2016 PG102", -- (MBA-MBA)
		"Sol/539365 2016 PH102", -- (MBA-MBA)
		"Sol/539366 2016 PK102", -- (MBA-MBA)
		"Sol/539367 2016 PL102", -- (MBA-MBA)
		"Sol/539368 2016 PP102", -- (MBA-MBA)
		"Sol/539369 2016 PQ102", -- (MBA-MBA)
		"Sol/539370 2016 PT102", -- (MBA-MBA)
		"Sol/539371 2016 PU102", -- (MBA-MBA)
		"Sol/539372 2016 PW102", -- (MBA-MBA)
		"Sol/539373 2016 PX102", -- (MBA-MBA)
		"Sol/539374 2016 PZ102", -- (MBA-MBA)
		"Sol/539375 2016 PB103", -- (MBA-MBA)
		"Sol/539376 2016 PH103", -- (MBA-MBA)
		"Sol/539377 2016 PK103", -- (MBA-MBA)
		"Sol/539378 2016 PL103", -- (MBA-MBA)
		"Sol/539379 2016 PQ103", -- (MBA-MBA)
		"Sol/539380 2016 PR103", -- (MBA-MBA)
		"Sol/539381 2016 PD104", -- (MBA-MBA)
		"Sol/539382 2016 PX105", -- (MBA-MBA)
		"Sol/539383 2016 PC106", -- (MBA-MBA)
		"Sol/539384 2016 PD106", -- (MBA-MBA)
		"Sol/539385 2016 PF106", -- (MBA-MBA)
		"Sol/539386 2016 PQ106", -- (MBA-MBA)
		"Sol/539387 2016 PX106", -- (MBA-MBA)
		"Sol/539389 2016 PC110", -- (MBA-MBA)
		"Sol/539390 2016 PN110", -- (MBA-MBA)
		"Sol/539391 2016 PO110", -- (MBA-MBA)
		"Sol/539392 2016 PV110", -- (MBA-MBA)
		"Sol/539393 2016 PB111", -- (MBA-MBA)
		"Sol/539394 2016 PK111", -- (MBA-MBA)
		"Sol/539395 2016 PN111", -- (MBA-MBA)
		"Sol/539396 2016 PV111", -- (MBA-MBA)
		"Sol/539397 2016 PB112", -- (MBA-MBA)
		"Sol/539398 2016 PT113", -- (MBA-MBA)
		"Sol/539399 2016 PU113", -- (MBA-MBA)
		"Sol/539400 2016 PA114", -- (MBA-MBA)
		"Sol/539401 2016 PJ114", -- (MBA-MBA)
		"Sol/539402 2016 PL114", -- (MBA-MBA)
		"Sol/539403 2016 PA115", -- (MBA-MBA)
		"Sol/539404 2016 PG116", -- (MBA-MBA)
		"Sol/539405 2016 PC117", -- (MBA-MBA)
		"Sol/539406 2016 PG117", -- (MBA-MBA)
		"Sol/539407 2016 PK117", -- (MBA-MBA)
		"Sol/539408 2016 PZ117", -- (MBA-MBA)
		"Sol/539409 2016 PG118", -- (MBA-MBA)
		"Sol/539410 2016 PP120", -- (MBA-MBA)
		"Sol/539411 2016 PU120", -- (MBA-MBA)
		"Sol/539412 2016 PX120", -- (MBA-MBA)
		"Sol/539413 2016 PC121", -- (MBA-MBA)
		"Sol/539414 2016 PD121", -- (MBA-MBA)
		"Sol/539415 2016 PH122", -- (MBA-MBA)
		"Sol/539416 2016 PV122", -- (MBA-MBA)
		"Sol/539417 2016 PZ122", -- (MBA-MBA)
		"Sol/539418 2016 PA123", -- (MBA-MBA)
		"Sol/539420 2016 PP123", -- (MBA-MBA)
		"Sol/539421 2016 PT123", -- (MBA-MBA)
		"Sol/539422 2016 PA124", -- (MBA-MBA)
		"Sol/539423 2016 PJ124", -- (MBA-MBA)
		"Sol/539424 2016 PN124", -- (MBA-MBA)
		"Sol/539425 2016 PT124", -- (MBA-MBA)
		"Sol/539426 2016 PU124", -- (MBA-MBA)
		"Sol/539427 2016 PE125", -- (MBA-MBA)
		"Sol/539428 2016 PM125", -- (MBA-MBA)
		"Sol/539429 2016 PS125", -- (MBA-MBA)
		"Sol/539430 2016 PG126", -- (MBA-MBA)
		"Sol/539431 2016 PM126", -- (MBA-MBA)
		"Sol/539432 2016 PV126", -- (MBA-MBA)
		"Sol/539434 2016 PR127", -- (MBA-MBA)
		"Sol/539435 2016 PS127", -- (MBA-MBA)
		"Sol/539436 2016 PU127", -- (MBA-MBA)
		"Sol/539437 2016 PD128", -- (MBA-MBA)
		"Sol/539438 2016 PH128", -- (MBA-MBA)
		"Sol/539439 2016 QG4", -- (MBA-MBA)
		"Sol/539440 2016 QR4", -- (MBA-MBA)
		"Sol/539441 2016 QA5", -- (MBA-MBA)
		"Sol/539442 2016 QC5", -- (MBA-MBA)
		"Sol/539443 2016 QA6", -- (MBA-MBA)
		"Sol/539444 2016 QK7", -- (MBA-MBA)
		"Sol/539445 2016 QX8", -- (MBA-MBA)
		"Sol/539446 2016 QG9", -- (MBA-MBA)
		"Sol/539447 2016 QS9", -- (MBA-MBA)
		"Sol/539448 2016 QX9", -- (MBA-MBA)
		"Sol/539449 2016 QU11", -- (MBA-MBA)
		"Sol/539450 2016 QV13", -- (MBA-MBA)
		"Sol/539451 2016 QY14", -- (MBA-MBA)
		"Sol/539452 2016 QE16", -- (MBA-MBA)
		"Sol/539453 2016 QG19", -- (MBA-MBA)
		"Sol/539454 2016 QP19", -- (MBA-MBA)
		"Sol/539455 2016 QS19", -- (MBA-MBA)
		"Sol/539456 2016 QZ19", -- (MBA-MBA)
		"Sol/539457 2016 QK22", -- (MBA-MBA)
		"Sol/539458 2016 QN26", -- (MBA-MBA)
		"Sol/539459 2016 QK27", -- (MBA-MBA)
		"Sol/539460 2016 QR27", -- (MBA-MBA)
		"Sol/539461 2016 QD31", -- (MBA-MBA)
		"Sol/539462 2016 QG32", -- (MBA-MBA)
		"Sol/539463 2016 QX35", -- (MBA-MBA)
		"Sol/539464 2016 QF37", -- (MBA-MBA)
		"Sol/539465 2016 QX39", -- (MBA-MBA)
		"Sol/539466 2016 QQ41", -- (MBA-MBA)
		"Sol/539467 2016 QA42", -- (MBA-MBA)
		"Sol/539468 2016 QS42", -- (MBA-MBA)
		"Sol/539469 2016 QT46", -- (MBA-MBA)
		"Sol/539470 2016 QC47", -- (MBA-MBA)
		"Sol/539471 2016 QF47", -- (MBA-MBA)
		"Sol/539472 2016 QA50", -- (MBA-MBA)
		"Sol/539473 2016 QU50", -- (MBA-MBA)
		"Sol/539474 2016 QC51", -- (MBA-MBA)
		"Sol/539475 2016 QG55", -- (MBA-MBA)
		"Sol/539476 2016 QS55", -- (MBA-MBA)
		"Sol/539477 2016 QX56", -- (MBA-MBA)
		"Sol/539478 2016 QL57", -- (MBA-MBA)
		"Sol/539479 2016 QS57", -- (MBA-MBA)
		"Sol/539480 2016 QL58", -- (MBA-MBA)
		"Sol/539481 2016 QY64", -- (MBA-MBA)
		"Sol/539482 2016 QT65", -- (MBA-MBA)
		"Sol/539483 2016 QP66", -- (MBA-MBA)
		"Sol/539484 2016 QL68", -- (MBA-MBA)
		"Sol/539485 2016 QL72", -- (MBA-MBA)
		"Sol/539486 2016 QS72", -- (MBA-MBA)
		"Sol/539487 2016 QX72", -- (MBA-MBA)
		"Sol/539488 2016 QD73", -- (MBA-MBA)
		"Sol/539489 2016 QV75", -- (MBA-MBA)
		"Sol/539490 2016 QX75", -- (MBA-MBA)
		"Sol/539491 2016 QG76", -- (MBA-MBA)
		"Sol/539492 2016 QL77", -- (MBA-MBA)
		"Sol/539493 2016 QK79", -- (MBA-MBA)
		"Sol/539494 2016 QM79", -- (MBA-MBA)
		"Sol/539495 2016 QQ82", -- (MBA-MBA)
		"Sol/539496 2016 QK84", -- (MBA-MBA)
		"Sol/539497 2016 QK85", -- (MBA-MBA)
		"Sol/539499 2016 QT87", -- (MBA-MBA)
		"Sol/539500 2016 QW87", -- (MBA-MBA)
		"Sol/539501 2016 QL88", -- (MBA-MBA)
		"Sol/539502 2016 QU88", -- (MBA-MBA)
		"Sol/539503 2016 QW88", -- (MBA-MBA)
		"Sol/539504 2016 QY88", -- (MBA-MBA)
		"Sol/539505 2016 QA89", -- (MBA-MBA)
		"Sol/539506 2016 QB89", -- (MBA-MBA)
		"Sol/539507 2016 QD89", -- (MBA-MBA)
		"Sol/539508 2016 QE89", -- (MBA-MBA)
		"Sol/539509 2016 QH89", -- (MBA-MBA)
		"Sol/539510 2016 QN89", -- (MBA-MBA)
		"Sol/539511 2016 QA90", -- (MBA-MBA)
		"Sol/539512 2016 QD90", -- (MBA-MBA)
		"Sol/539513 2016 QG90", -- (MBA-MBA)
		"Sol/539514 2016 QJ90", -- (MBA-MBA)
		"Sol/539515 2016 QO90", -- (MBA-MBA)
		"Sol/539516 2016 QL91", -- (MBA-MBA)
		"Sol/539517 2016 QQ91", -- (MBA-MBA)
		"Sol/539518 2016 QX91", -- (MBA-MBA)
		"Sol/539519 2016 QY91", -- (MBA-MBA)
		"Sol/539520 2016 QJ92", -- (MBA-MBA)
		"Sol/539521 2016 QK92", -- (MBA-MBA)
		"Sol/539522 2016 QM92", -- (MBA-MBA)
		"Sol/539523 2016 QN92", -- (MBA-MBA)
		"Sol/539524 2016 QQ92", -- (MBA-MBA)
		"Sol/539525 2016 QV92", -- (MBA-MBA)
		"Sol/539526 2016 QY92", -- (MBA-MBA)
		"Sol/539527 2016 QG94", -- (MBA-MBA)
		"Sol/539528 2016 QU94", -- (MBA-MBA)
		"Sol/539529 2016 QX94", -- (MBA-MBA)
		"Sol/539530 2016 QY94", -- (MBA-MBA)
		"Sol/539531 2016 QB95", -- (MBA-MBA)
		"Sol/539532 2016 RY1", -- (MBA-MBA)
		"Sol/539534 2016 RA5", -- (MBA-MBA)
		"Sol/539535 2016 RQ6", -- (MBA-MBA)
		"Sol/539536 2016 RF7", -- (MBA-MBA)
		"Sol/539537 2016 RV8", -- (MBA-MBA)
		"Sol/539538 2016 RL9", -- (MBA-MBA)
		"Sol/539539 2016 RZ9", -- (MBA-MBA)
		"Sol/539540 2016 RN11", -- (MBA-MBA)
		"Sol/539541 2016 RE13", -- (MBA-MBA)
		"Sol/539542 2016 RH14", -- (MBA-MBA)
		"Sol/539543 2016 RA21", -- (MBA-MBA)
		"Sol/539544 2016 RG22", -- (MBA-MBA)
		"Sol/539545 2016 RL22", -- (MBA-MBA)
		"Sol/539546 2016 RD25", -- (MBA-MBA)
		"Sol/539547 2016 RK25", -- (MBA-MBA)
		"Sol/539548 2016 RW25", -- (MBA-MBA)
		"Sol/539549 2016 RZ25", -- (MBA-MBA)
		"Sol/539550 2016 RH26", -- (MBA-MBA)
		"Sol/539551 2016 RR26", -- (MBA-MBA)
		"Sol/539552 2016 RK27", -- (MBA-MBA)
		"Sol/539553 2016 RJ28", -- (MBA-MBA)
		"Sol/539554 2016 RQ30", -- (MBA-MBA)
		"Sol/539555 2016 RZ32", -- (MBA-MBA)
		"Sol/539556 2016 RN33", -- (MBA-MBA)
		"Sol/539557 2016 RV34", -- (MBA-MBA)
		"Sol/539558 2016 RK35", -- (MBA-MBA)
		"Sol/539559 2016 RR37", -- (MBA-MBA)
		"Sol/539560 2016 RV37", -- (MBA-MBA)
		"Sol/539561 2016 RW39", -- (MBA-MBA)
		"Sol/539562 2016 RM44", -- (MBA-MBA)
		"Sol/539563 2016 RH45", -- (MBA-MBA)
		"Sol/539564 2016 RM45", -- (MBA-MBA)
		"Sol/539565 2016 RO45", -- (MBA-MBA)
		"Sol/539566 2016 RU45", -- (MBA-MBA)
		"Sol/539567 2016 RV45", -- (MBA-MBA)
		"Sol/539568 2016 RX45", -- (MBA-MBA)
		"Sol/539569 2016 RA46", -- (MBA-MBA)
		"Sol/539570 2016 RM46", -- (MBA-MBA)
		"Sol/539571 2016 RT46", -- (MBA-MBA)
		"Sol/539572 2016 RY46", -- (MBA-MBA)
		"Sol/539573 2016 RZ46", -- (MBA-MBA)
		"Sol/539574 2016 RA47", -- (MBA-MBA)
		"Sol/539575 2016 RB47", -- (MBA-MBA)
		"Sol/539576 2016 RE47", -- (MBA-MBA)
		"Sol/539577 2016 RZ47", -- (MBA-MBA)
		"Sol/539578 2016 RJ48", -- (MBA-MBA)
		"Sol/539579 2016 RL49", -- (MBA-MBA)
		"Sol/539580 2016 RS49", -- (MBA-MBA)
		"Sol/539581 2016 RV49", -- (MBA-MBA)
		"Sol/539582 2016 RC50", -- (MBA-MBA)
		"Sol/539583 2016 RJ50", -- (MBA-MBA)
		"Sol/539584 2016 SM4", -- (MBA-MBA)
		"Sol/539585 2016 SU4", -- (MBA-MBA)
		"Sol/539586 2016 SW4", -- (MBA-MBA)
		"Sol/539587 2016 SZ4", -- (MBA-MBA)
		"Sol/539588 2016 SX5", -- (MBA-MBA)
		"Sol/539589 2016 SJ7", -- (MBA-MBA)
		"Sol/539590 2016 SD8", -- (MBA-MBA)
		"Sol/539591 2016 SH9", -- (MBA-MBA)
		"Sol/539592 2016 SU10", -- (MBA-MBA)
		"Sol/539593 2016 ST11", -- (MBA-MBA)
		"Sol/539594 2016 SV14", -- (MBA-MBA)
		"Sol/539595 2016 SJ15", -- (MBA-MBA)
		"Sol/539596 2016 SO21", -- (MBA-MBA)
		"Sol/539597 2016 SP21", -- (MBA-MBA)
		"Sol/539598 2016 SC24", -- (MBA-MBA)
		"Sol/539599 2016 SG25", -- (MBA-MBA)
		"Sol/539600 2016 SO25", -- (MBA-MBA)
		"Sol/539601 2016 SS25", -- (MBA-MBA)
		"Sol/539602 2016 SD26", -- (MBA-MBA)
		"Sol/539604 2016 SV28", -- (MBA-MBA)
		"Sol/539605 2016 SR29", -- (MBA-MBA)
		"Sol/539606 2016 SS31", -- (MBA-MBA)
		"Sol/539607 2016 SO33", -- (MBA-MBA)
		"Sol/539609 2016 SZ34", -- (MBA-MBA)
		"Sol/539610 2016 SR38", -- (MBA-MBA)
		"Sol/539611 2016 SG40", -- (MBA-MBA)
		"Sol/539612 2016 SK40", -- (MBA-MBA)
		"Sol/539613 2016 SZ40", -- (MBA-MBA)
		"Sol/539614 2016 SB41", -- (MBA-MBA)
		"Sol/539615 2016 SM41", -- (MBA-MBA)
		"Sol/539616 2016 SA42", -- (MBA-MBA)
		"Sol/539617 2016 SS42", -- (MBA-MBA)
		"Sol/539618 2016 SB44", -- (MBA-MBA)
		"Sol/539619 2016 SG44", -- (MBA-MBA)
		"Sol/539620 2016 SA46", -- (MBA-MBA)
		"Sol/539621 2016 SB46", -- (MBA-MBA)
		"Sol/539622 2016 SC48", -- (MBA-MBA)
		"Sol/539623 2016 SV48", -- (MBA-MBA)
		"Sol/539624 2016 SC49", -- (MBA-MBA)
		"Sol/539625 2016 SG49", -- (MBA-MBA)
		"Sol/539626 2016 SM49", -- (MBA-MBA)
		"Sol/539627 2016 SS49", -- (MBA-MBA)
		"Sol/539628 2016 ST49", -- (MBA-MBA)
		"Sol/539629 2016 SA50", -- (MBA-MBA)
		"Sol/539630 2016 SC50", -- (MBA-MBA)
		"Sol/539631 2016 SE50", -- (MBA-MBA)
		"Sol/539632 2016 SL50", -- (MBA-MBA)
		"Sol/539633 2016 SN50", -- (MBA-MBA)
		"Sol/539634 2016 SO50", -- (MBA-MBA)
		"Sol/539635 2016 SR50", -- (MBA-MBA)
		"Sol/539636 2016 ST50", -- (MBA-MBA)
		"Sol/539637 2016 SX50", -- (MBA-MBA)
		"Sol/539638 2016 SY50", -- (MBA-MBA)
		"Sol/539639 2016 SC51", -- (MBA-MBA)
		"Sol/539640 2016 SD51", -- (MBA-MBA)
		"Sol/539641 2016 SE51", -- (MBA-MBA)
		"Sol/539642 2016 SF51", -- (MBA-MBA)
		"Sol/539643 2016 SG51", -- (MBA-MBA)
		"Sol/539644 2016 SH51", -- (MBA-MBA)
		"Sol/539645 2016 SJ51", -- (MBA-MBA)
		"Sol/539646 2016 SN51", -- (MBA-MBA)
		"Sol/539647 2016 SR51", -- (MBA-MBA)
		"Sol/539648 2016 ST51", -- (MBA-MBA)
		"Sol/539649 2016 SF54", -- (MBA-MBA)
		"Sol/539650 2016 SQ54", -- (MBA-MBA)
		"Sol/539651 2016 SE59", -- (MBA-MBA)
		"Sol/539652 2016 TW", -- (MBA-MBA)
		"Sol/539654 2016 TC4", -- (MBA-MBA)
		"Sol/539655 2016 TF4", -- (MBA-MBA)
		"Sol/539656 2016 TL4", -- (MBA-MBA)
		"Sol/539657 2016 TO4", -- (MBA-MBA)
		"Sol/539658 2016 TQ4", -- (MBA-MBA)
		"Sol/539659 2016 TD6", -- (MBA-MBA)
		"Sol/539660 2016 TW11", -- (MBA-MBA)
		"Sol/539661 2016 TQ12", -- (MBA-MBA)
		"Sol/539662 2016 TB16", -- (MBA-MBA)
		"Sol/539663 2016 TT22", -- (MBA-MBA)
		"Sol/539664 2016 TS25", -- (MBA-MBA)
		"Sol/539665 2016 TJ26", -- (MBA-MBA)
		"Sol/539666 2016 TX27", -- (MBA-MBA)
		"Sol/539667 2016 TL29", -- (MBA-MBA)
		"Sol/539668 2016 TW30", -- (MBA-MBA)
		"Sol/539669 2016 TM34", -- (MBA-MBA)
		"Sol/539670 2016 TU34", -- (MBA-MBA)
		"Sol/539671 2016 TW34", -- (MBA-MBA)
		"Sol/539672 2016 TE35", -- (MBA-MBA)
		"Sol/539673 2016 TO40", -- (MBA-MBA)
		"Sol/539674 2016 TN42", -- (MBA-MBA)
		"Sol/539675 2016 TQ42", -- (MBA-MBA)
		"Sol/539677 2016 TP45", -- (MBA-MBA)
		"Sol/539679 2016 TL47", -- (MBA-MBA)
		"Sol/539680 2016 TE53", -- (MBA-MBA)
		"Sol/539681 2016 TE61", -- (MBA-MBA)
		"Sol/539682 2016 TN63", -- (MBA-MBA)
		"Sol/539683 2016 TB66", -- (MBA-MBA)
		"Sol/539684 2016 TJ66", -- (MBA-MBA)
		"Sol/539685 2016 TG70", -- (MBA-MBA)
		"Sol/539686 2016 TK70", -- (MBA-MBA)
		"Sol/539688 2016 TE75", -- (MBA-MBA)
		"Sol/539689 2016 TF75", -- (MBA-MBA)
		"Sol/539690 2016 TZ75", -- (MBA-MBA)
		"Sol/539691 2016 TJ78", -- (MBA-MBA)
		"Sol/539692 2016 TD79", -- (MBA-MBA)
		"Sol/539693 2016 TB86", -- (MBA-MBA)
		"Sol/539695 2016 TS96", -- (MBA-MBA)
		"Sol/539696 2016 TT96", -- (MBA-MBA)
		"Sol/539697 2016 TB97", -- (MBA-MBA)
		"Sol/539699 2016 TN97", -- (MBA-MBA)
		"Sol/539700 2016 TT97", -- (MBA-MBA)
		"Sol/539702 2016 TR98", -- (MBA-MBA)
		"Sol/539703 2016 TX98", -- (MBA-MBA)
		"Sol/539704 2016 TB100", -- (MBA-MBA)
		"Sol/539705 2016 TM100", -- (MBA-MBA)
		"Sol/539706 2016 TN100", -- (MBA-MBA)
		"Sol/539707 2016 UM", -- (MBA-MBA)
		"Sol/539708 2016 UV", -- (MBA-MBA)
		"Sol/539709 2016 UN1", -- (MBA-MBA)
		"Sol/539710 2016 UT2", -- (MBA-MBA)
		"Sol/539711 2016 UL3", -- (MBA-MBA)
		"Sol/539712 2016 UO11", -- (MBA-MBA)
		"Sol/539713 2016 UP11", -- (MBA-MBA)
		"Sol/539714 2016 UW11", -- (MBA-MBA)
		"Sol/539715 2016 UK12", -- (MBA-MBA)
		"Sol/539717 2016 UN14", -- (MBA-MBA)
		"Sol/539718 2016 UK23", -- (MBA-MBA)
		"Sol/539720 2016 US30", -- (MBA-MBA)
		"Sol/539721 2016 UD35", -- (MBA-MBA)
		"Sol/539722 2016 UW37", -- (MBA-MBA)
		"Sol/539723 2016 UA38", -- (MBA-MBA)
		"Sol/539724 2016 UL38", -- (MBA-MBA)
		"Sol/539725 2016 UP38", -- (MBA-MBA)
		"Sol/539726 2016 UK39", -- (MBA-MBA)
		"Sol/539727 2016 UU44", -- (MBA-MBA)
		"Sol/539728 2016 UV49", -- (MBA-MBA)
		"Sol/539729 2016 UB50", -- (MBA-MBA)
		"Sol/539730 2016 UC52", -- (MBA-MBA)
		"Sol/539731 2016 UN58", -- (MBA-MBA)
		"Sol/539732 2016 UK59", -- (MBA-MBA)
		"Sol/539733 2016 UC60", -- (MBA-MBA)
		"Sol/539734 2016 UY61", -- (MBA-MBA)
		"Sol/539735 2016 UH63", -- (MBA-MBA)
		"Sol/539736 2016 UK64", -- (MBA-MBA)
		"Sol/539737 2016 US64", -- (MBA-MBA)
		"Sol/539738 2016 UN68", -- (MBA-MBA)
		"Sol/539739 2016 UT68", -- (MBA-MBA)
		"Sol/539740 2016 UP69", -- (MBA-MBA)
		"Sol/539741 2016 UR69", -- (MBA-MBA)
		"Sol/539742 2016 UQ70", -- (MBA-MBA)
		"Sol/539743 2016 UK72", -- (MBA-MBA)
		"Sol/539744 2016 UX73", -- (MBA-MBA)
		"Sol/539745 2016 UK78", -- (MBA-MBA)
		"Sol/539747 2016 UQ81", -- (MBA-MBA)
		"Sol/539748 2016 US81", -- (MBA-MBA)
		"Sol/539749 2016 UP85", -- (MBA-MBA)
		"Sol/539750 2016 UH86", -- (MBA-MBA)
		"Sol/539751 2016 UU86", -- (MBA-MBA)
		"Sol/539752 2016 UK89", -- (MBA-MBA)
		"Sol/539753 2016 UL89", -- (MBA-MBA)
		"Sol/539754 2016 UY93", -- (MBA-MBA)
		"Sol/539755 2016 UH95", -- (MBA-MBA)
		"Sol/539756 2016 UB96", -- (MBA-MBA)
		"Sol/539757 2016 UK96", -- (MBA-MBA)
		"Sol/539758 2016 UN102", -- (MBA-MBA)
		"Sol/539760 2016 UO116", -- (MBA-MBA)
		"Sol/539761 2016 UK128", -- (MBA-MBA)
		"Sol/539762 2016 UO135", -- (MBA-MBA)
		"Sol/539763 2016 UV135", -- (MBA-MBA)
		"Sol/539764 2016 UU136", -- (MBA-MBA)
		"Sol/539765 2016 UM141", -- (MBA-MBA)
		"Sol/539767 2016 UF148", -- (MBA-MBA)
		"Sol/539768 2016 UT148", -- (MBA-MBA)
		"Sol/539769 2016 UY148", -- (MBA-MBA)
		"Sol/539770 2016 VL12", -- (MBA-MBA)
		"Sol/539771 2016 VM19", -- (MBA-MBA)
		"Sol/539772 2016 WG4", -- (MBA-MBA)
		"Sol/539773 2016 WR4", -- (MBA-MBA)
		"Sol/539774 2016 WQ10", -- (MBA-MBA)
		"Sol/539775 2016 WY10", -- (MBA-MBA)
		"Sol/539776 2016 WL12", -- (MBA-MBA)
		"Sol/539777 2016 WN18", -- (MBA-MBA)
		"Sol/539778 2016 WO20", -- (MBA-MBA)
		"Sol/539779 2016 WD21", -- (MBA-MBA)
		"Sol/539780 2016 WF24", -- (MBA-MBA)
		"Sol/539781 2016 WL24", -- (MBA-MBA)
		"Sol/539782 2016 WC42", -- (MBA-MBA)
		"Sol/539783 2016 WH46", -- (MBA-MBA)
		"Sol/539784 2016 WU51", -- (MBA-MBA)
		"Sol/539785 2016 WT52", -- (MBA-MBA)
		"Sol/539786 2016 WT55", -- (MBA-MBA)
		"Sol/539787 2016 WG56", -- (MBA-MBA)
		"Sol/539788 2016 WD57", -- (MBA-MBA)
		"Sol/539791 2016 YH11", -- (MBA-MBA)
		"Sol/539792 2017 AX2", -- (MBA-MBA)
		"Sol/539793 2017 AP21", -- (MBA-MBA)
		"Sol/539797 2017 BG60", -- (MBA-MBA)
		"Sol/539799 2017 BP136", -- (MBA-MBA)
		"Sol/539804 2017 CQ4", -- (MBA-MBA)
		"Sol/539806 2017 CR16", -- (MBA-MBA)
		"Sol/539807 2017 CS28", -- (MBA-MBA)
		"Sol/539809 2017 CF33", -- (MBA-MBA)
		"Sol/539810 2017 CO35", -- (MBA-MBA)
		"Sol/539811 2017 DQ", -- (MBA-MBA)
		"Sol/539812 2017 DZ1", -- (MBA-MBA)
		"Sol/539813 2017 DY3", -- (MBA-MBA)
		"Sol/539814 2017 DW4", -- (MBA-MBA)
		"Sol/539816 2017 DH7", -- (MBA-MBA)
		"Sol/539817 2017 DN11", -- (MBA-MBA)
		"Sol/539821 2017 DY18", -- (MBA-MBA)
		"Sol/539822 2017 DR24", -- (MBA-MBA)
		"Sol/539823 2017 DM25", -- (MBA-MBA)
		"Sol/539824 2017 DZ29", -- (MBA-MBA)
		"Sol/539831 2017 DH62", -- (MBA-MBA)
		"Sol/539834 2017 DJ78", -- (MBA-MBA)
		"Sol/539837 2017 DS82", -- (MBA-MBA)
		"Sol/539839 2017 DH84", -- (MBA-MBA)
		"Sol/539840 2017 DU85", -- (MBA-MBA)
		"Sol/539842 2017 DJ87", -- (MBA-MBA)
		"Sol/539844 2017 DU88", -- (MBA-MBA)
		"Sol/539846 2017 DR95", -- (MBA-MBA)
		"Sol/539847 2017 DE103", -- (MBA-MBA)
		"Sol/539848 2017 DG104", -- (MBA-MBA)
		"Sol/539849 2017 DO105", -- (MBA-MBA)
		"Sol/539850 2017 DR107", -- (MBA-MBA)
		"Sol/539851 2017 DP116", -- (MBA-MBA)
		"Sol/539852 2017 DA123", -- (MBA-MBA)
		"Sol/539861 2017 EP14", -- (MBA-MBA)
		"Sol/539862 2017 EN17", -- (MBA-MBA)
		"Sol/539863 2017 EY24", -- (MBA-MBA)
		"Sol/539873 2017 FA24", -- (MBA-MBA)
		"Sol/539874 2017 FU24", -- (MBA-MBA)
		"Sol/539875 2017 FQ25", -- (MBA-MBA)
		"Sol/539876 2017 FV25", -- (MBA-MBA)
		"Sol/539877 2017 FQ29", -- (MBA-MBA)
		"Sol/539879 2017 FF32", -- (MBA-MBA)
		"Sol/539880 2017 FO35", -- (MBA-MBA)
		"Sol/539881 2017 FG39", -- (MBA-MBA)
		"Sol/539882 2017 FN40", -- (MBA-MBA)
		"Sol/539883 2017 FM41", -- (MBA-MBA)
		"Sol/539884 2017 FE42", -- (MBA-MBA)
		"Sol/539885 2017 FF42", -- (MBA-MBA)
		"Sol/539886 2017 FM47", -- (MBA-MBA)
		"Sol/539887 2017 FZ50", -- (MBA-MBA)
		"Sol/539888 2017 FP59", -- (MBA-MBA)
		"Sol/539889 2017 FW59", -- (MBA-MBA)
		"Sol/539891 2017 FJ65", -- (MBA-MBA)
		"Sol/539892 2017 FG70", -- (MBA-MBA)
		"Sol/539893 2017 FD76", -- (MBA-MBA)
		"Sol/539894 2017 FY76", -- (MBA-MBA)
		"Sol/539895 2017 FS78", -- (MBA-MBA)
		"Sol/539896 2017 FY78", -- (MBA-MBA)
		"Sol/539897 2017 FA79", -- (MBA-MBA)
		"Sol/539898 2017 FR88", -- (MBA-MBA)
		"Sol/539900 2017 FP92", -- (MBA-MBA)
		"Sol/539902 2017 FZ100", -- (MBA-MBA)
		"Sol/539904 2017 FT103", -- (MBA-MBA)
		"Sol/539905 2017 FT106", -- (MBA-MBA)
		"Sol/539906 2017 FX106", -- (MBA-MBA)
		"Sol/539908 2017 FF109", -- (MBA-MBA)
		"Sol/539909 2017 FE112", -- (MBA-MBA)
		"Sol/539910 2017 FY112", -- (MBA-MBA)
		"Sol/539911 2017 FU115", -- (MBA-MBA)
		"Sol/539912 2017 FV117", -- (MBA-MBA)
		"Sol/539913 2017 FN120", -- (MBA-MBA)
		"Sol/539920 2017 FA131", -- (MBA-MBA)
		"Sol/539921 2017 FW157", -- (MBA-MBA)
		"Sol/539923 2017 FX161", -- (MBA-MBA)
		"Sol/539924 2017 GE", -- (MBA-MBA)
		"Sol/539929 2017 GB7", -- (MBA-MBA)
		"Sol/539932 2017 GS7", -- (MBA-MBA)
		"Sol/539933 2017 GG9", -- (MBA-MBA)
		"Sol/539934 2017 GH9", -- (MBA-MBA)
		"Sol/539935 2017 GR9", -- (MBA-MBA)
		"Sol/539936 2017 GB10", -- (MBA-MBA)
		"Sol/539943 2017 HA3", -- (MBA-MBA)
		"Sol/539947 2017 HP5", -- (MBA-MBA)
		"Sol/539948 2017 HA8", -- (MBA-MBA)
		"Sol/539949 2017 HB8", -- (MBA-MBA)
		"Sol/539950 2017 HR8", -- (MBA-MBA)
		"Sol/539951 2017 HZ10", -- (MBA-MBA)
		"Sol/539952 2017 HD12", -- (MBA-MBA)
		"Sol/539953 2017 HM12", -- (MBA-MBA)
		"Sol/539954 2017 HN12", -- (MBA-MBA)
		"Sol/539955 2017 HG13", -- (MBA-MBA)
		"Sol/539956 2017 HS14", -- (MBA-MBA)
		"Sol/539957 2017 HZ14", -- (MBA-MBA)
		"Sol/539958 2017 HT20", -- (MBA-MBA)
		"Sol/539959 2017 HL22", -- (MBA-MBA)
		"Sol/539960 2017 HF25", -- (MBA-MBA)
		"Sol/539961 2017 HY31", -- (MBA-MBA)
		"Sol/539962 2017 HW35", -- (MBA-MBA)
		"Sol/539963 2017 HS40", -- (MBA-MBA)
		"Sol/539964 2017 HZ40", -- (MBA-MBA)
		"Sol/539965 2017 HM46", -- (MBA-MBA)
		"Sol/539966 2017 HQ48", -- (MBA-MBA)
		"Sol/539967 2017 HO50", -- (MBA-MBA)
		"Sol/539968 2017 HM61", -- (MBA-MBA)
		"Sol/539969 2017 HT62", -- (MBA-MBA)
		"Sol/539970 2017 JR", -- (MBA-MBA)
		"Sol/539971 2017 JW", -- (MBA-MBA)
		"Sol/539979 2017 JG2", -- (MBA-MBA)
		"Sol/539981 2017 JJ3", -- (MBA-MBA)
		"Sol/539983 2017 JX3", -- (MBA-MBA)
		"Sol/539984 2017 JL4", -- (MBA-MBA)
		"Sol/539985 2017 JH6", -- (MBA-MBA)
		"Sol/539987 2017 KC", -- (MBA-MBA)
		"Sol/539989 2017 KT", -- (MBA-MBA)
		"Sol/539990 2017 KC2", -- (MBA-MBA)
		"Sol/539996 2017 KJ10", -- (MBA-MBA)
		"Sol/539997 2017 KU11", -- (MBA-MBA)
		"Sol/539998 2017 KV11", -- (MBA-MBA)
		"Sol/539999 2017 KJ12", -- (MBA-MBA)
		-- 540000
		"Sol/540000 2017 KN12", -- (MBA-MBA)
		"Sol/540001 2017 KQ13", -- (MBA-MBA)
		"Sol/540002 2017 KX14", -- (MBA-MBA)
		"Sol/540003 2017 KH16", -- (MBA-MBA)
		"Sol/540004 2017 KM19", -- (MBA-MBA)
		"Sol/540005 2017 KT19", -- (MBA-MBA)
		"Sol/540006 2017 KE20", -- (MBA-MBA)
		"Sol/540007 2017 KW20", -- (MBA-MBA)
		"Sol/540008 2017 KX25", -- (MBA-MBA)
		"Sol/540011 2017 KU27", -- (MBA-MBA)
		"Sol/540012 2017 KY28", -- (MBA-MBA)
		"Sol/540013 2017 KQ29", -- (MBA-MBA)
		"Sol/540014 2017 KP30", -- (MBA-MBA)
		"Sol/540018 2017 KH33", -- (MBA-MBA)
		"Sol/540019 2017 KY33", -- (MBA-MBA)
		"Sol/540020 2017 KC34", -- (MBA-MBA)
		"Sol/540022 2017 KE36", -- (MBA-MBA)
		"Sol/540023 2017 KB37", -- (MBA-MBA)
		"Sol/540025 2017 KE37", -- (MBA-MBA)
		"Sol/540026 2017 KQ37", -- (MBA-MBA)
		"Sol/540028 2017 LX1", -- (MBA-MBA)
		"Sol/540029 2017 MJ1", -- (MBA-MBA)
		"Sol/540031 2017 MX3", -- (MBA-MBA)
		"Sol/540032 2017 MK5", -- (MBA-MBA)
		"Sol/540036 2017 MH9", -- (MBA-MBA)
		"Sol/540037 2017 MO9", -- (MBA-MBA)
		"Sol/540038 2017 MY9", -- (MBA-MBA)
		"Sol/540039 2017 MA10", -- (MBA-MBA)
		"Sol/540040 2017 MC10", -- (MBA-MBA)
		"Sol/540041 2017 NN1", -- (MBA-MBA)
		"Sol/540042 2017 NS1", -- (MBA-MBA)
		"Sol/540044 2017 NX2", -- (MBA-MBA)
		"Sol/540045 2017 NB3", -- (MBA-MBA)
		"Sol/540046 2017 NG3", -- (MBA-MBA)
		"Sol/540047 2017 NK4", -- (MBA-MBA)
		"Sol/540048 2017 NZ4", -- (MBA-MBA)
		"Sol/540049 2017 ND5", -- (MBA-MBA)
		"Sol/540050 2017 NJ5", -- (MBA-MBA)
		"Sol/540052 2017 OH2", -- (MBA-MBA)
		"Sol/540053 2017 OY2", -- (MBA-MBA)
		"Sol/540054 2017 OT5", -- (MBA-MBA)
		"Sol/540055 2017 OU5", -- (MBA-MBA)
		"Sol/540056 2017 OB6", -- (MBA-MBA)
		"Sol/540057 2017 OT6", -- (MBA-MBA)
		"Sol/540058 2017 OA7", -- (MBA-MBA)
		"Sol/540059 2017 OD8", -- (MBA-MBA)
		"Sol/540060 2017 OZ8", -- (MBA-MBA)
		"Sol/540061 2017 OV9", -- (MBA-MBA)
		"Sol/540062 2017 ON10", -- (MBA-MBA)
		"Sol/540064 2017 OF11", -- (MBA-MBA)
		"Sol/540065 2017 OO11", -- (MBA-MBA)
		"Sol/540066 2017 OS11", -- (MBA-MBA)
		"Sol/540067 2017 OG12", -- (MBA-MBA)
		"Sol/540068 2017 OE14", -- (MBA-MBA)
		"Sol/540069 2017 OV14", -- (MBA-MBA)
		"Sol/540070 2017 OX14", -- (MBA-MBA)
		"Sol/540071 2017 ON16", -- (MBA-MBA)
		"Sol/540072 2017 OA17", -- (MBA-MBA)
		"Sol/540073 2017 OW17", -- (MBA-MBA)
		"Sol/540075 2017 OD21", -- (MBA-MBA)
		"Sol/540076 2017 OB22", -- (MBA-MBA)
		"Sol/540077 2017 OS22", -- (MBA-MBA)
		"Sol/540078 2017 OM24", -- (MBA-MBA)
		"Sol/540079 2017 OQ28", -- (MBA-MBA)
		"Sol/540081 2017 OR30", -- (MBA-MBA)
		"Sol/540083 2017 OJ32", -- (MBA-MBA)
		"Sol/540084 2017 OR33", -- (MBA-MBA)
		"Sol/540085 2017 OJ34", -- (MBA-MBA)
		"Sol/540086 2017 OX34", -- (MBA-MBA)
		"Sol/540088 2017 OH40", -- (MBA-MBA)
		"Sol/540089 2017 OJ40", -- (MBA-MBA)
		"Sol/540090 2017 OK40", -- (MBA-MBA)
		"Sol/540091 2017 OZ40", -- (MBA-MBA)
		"Sol/540092 2017 OC42", -- (MBA-MBA)
		"Sol/540094 2017 OL44", -- (MBA-MBA)
		"Sol/540095 2017 OK45", -- (MBA-MBA)
		"Sol/540096 2017 OD46", -- (MBA-MBA)
		"Sol/540097 2017 OK46", -- (MBA-MBA)
		"Sol/540098 2017 OV46", -- (MBA-MBA)
		"Sol/540099 2017 OJ48", -- (MBA-MBA)
		"Sol/540100 2017 OP52", -- (MBA-MBA)
		"Sol/540101 2017 OS52", -- (MBA-MBA)
		"Sol/540102 2017 OT52", -- (MBA-MBA)
		"Sol/540103 2017 OV52", -- (MBA-MBA)
		"Sol/540104 2017 OX52", -- (MBA-MBA)
		"Sol/540105 2017 OO55", -- (MBA-MBA)
		"Sol/540106 2017 OA56", -- (MBA-MBA)
		"Sol/540107 2017 OH58", -- (MBA-MBA)
		"Sol/540108 2017 OF59", -- (MBA-MBA)
		"Sol/540109 2017 OO59", -- (MBA-MBA)
		"Sol/540110 2017 OV59", -- (MBA-MBA)
		"Sol/540111 2017 OK60", -- (MBA-MBA)
		"Sol/540112 2017 OT60", -- (MBA-MBA)
		"Sol/540113 2017 OE62", -- (MBA-MBA)
		"Sol/540114 2017 OQ62", -- (MBA-MBA)
		"Sol/540115 2017 OX62", -- (MBA-MBA)
		"Sol/540116 2017 OZ62", -- (MBA-MBA)
		"Sol/540117 2017 OK63", -- (MBA-MBA)
		"Sol/540118 2017 OR63", -- (MBA-MBA)
		"Sol/540119 2017 OJ64", -- (MBA-MBA)
		"Sol/540120 2017 OU64", -- (MBA-MBA)
		"Sol/540121 2017 OF66", -- (MBA-MBA)
		"Sol/540122 2017 OY66", -- (MBA-MBA)
		"Sol/540123 2017 PP2", -- (MBA-MBA)
		"Sol/540124 2017 PH3", -- (MBA-MBA)
		"Sol/540125 2017 PR10", -- (MBA-MBA)
		"Sol/540126 2017 PF15", -- (MBA-MBA)
		"Sol/540127 2017 PH16", -- (MBA-MBA)
		"Sol/540128 2017 PZ16", -- (MBA-MBA)
		"Sol/540130 2017 PV27", -- (MBA-MBA)
		"Sol/540131 2017 PA29", -- (MBA-MBA)
		"Sol/540132 2017 PC29", -- (MBA-MBA)
		"Sol/540133 2017 PL30", -- (MBA-MBA)
		"Sol/540134 2017 PA31", -- (MBA-MBA)
		"Sol/540135 2017 PG31", -- (MBA-MBA)
		"Sol/540136 2017 PJ31", -- (MBA-MBA)
		"Sol/540137 2017 PL31", -- (MBA-MBA)
		"Sol/540138 2017 PP31", -- (MBA-MBA)
		"Sol/540139 2017 PZ31", -- (MBA-MBA)
		"Sol/540140 2017 PP33", -- (MBA-MBA)
		"Sol/540141 2017 PU37", -- (MBA-MBA)
		"Sol/540142 2017 PL38", -- (MBA-MBA)
		"Sol/540143 2017 PJ41", -- (MBA-MBA)
		"Sol/540145 2017 QG4", -- (MBA-MBA)
		"Sol/540146 2017 QG5", -- (MBA-MBA)
		"Sol/540147 2017 QL6", -- (MBA-MBA)
		"Sol/540148 2017 QV6", -- (MBA-MBA)
		"Sol/540149 2017 QK7", -- (MBA-MBA)
		"Sol/540150 2017 QP7", -- (MBA-MBA)
		"Sol/540151 2017 QU7", -- (MBA-MBA)
		"Sol/540152 2017 QO8", -- (MBA-MBA)
		"Sol/540153 2017 QN9", -- (MBA-MBA)
		"Sol/540154 2017 QY13", -- (MBA-MBA)
		"Sol/540156 2017 QB15", -- (MBA-MBA)
		"Sol/540157 2017 QO18", -- (MBA-MBA)
		"Sol/540158 2017 QR18", -- (MBA-MBA)
		"Sol/540159 2017 QZ18", -- (MBA-MBA)
		"Sol/540160 2017 QV19", -- (MBA-MBA)
		"Sol/540161 2017 QD23", -- (MBA-MBA)
		"Sol/540162 2017 QE23", -- (MBA-MBA)
		"Sol/540163 2017 QG24", -- (MBA-MBA)
		"Sol/540164 2017 QK24", -- (MBA-MBA)
		"Sol/540165 2017 QL24", -- (MBA-MBA)
		"Sol/540166 2017 QH27", -- (MBA-MBA)
		"Sol/540167 2017 QL28", -- (MBA-MBA)
		"Sol/540168 2017 QD30", -- (MBA-MBA)
		"Sol/540169 2017 QG30", -- (MBA-MBA)
		"Sol/540170 2017 QM30", -- (MBA-MBA)
		"Sol/540171 2017 QR30", -- (MBA-MBA)
		"Sol/540172 2017 QG32", -- (MBA-MBA)
		"Sol/540173 2017 QJ35", -- (MBA-MBA)
		"Sol/540174 2017 QT38", -- (MBA-MBA)
		"Sol/540175 2017 QO39", -- (MBA-MBA)
		"Sol/540176 2017 QF40", -- (MBA-MBA)
		"Sol/540177 2017 QG40", -- (MBA-MBA)
		"Sol/540178 2017 QB41", -- (MBA-MBA)
		"Sol/540179 2017 QC42", -- (MBA-MBA)
		"Sol/540180 2017 QA51", -- (MBA-MBA)
		"Sol/540181 2017 QF51", -- (MBA-MBA)
		"Sol/540182 2017 QC52", -- (MBA-MBA)
		"Sol/540183 2017 QX52", -- (MBA-MBA)
		"Sol/540184 2017 QH54", -- (MBA-MBA)
		"Sol/540186 2017 QY54", -- (MBA-MBA)
		"Sol/540187 2017 QH55", -- (MBA-MBA)
		"Sol/540188 2017 QS55", -- (MBA-MBA)
		"Sol/540189 2017 QR57", -- (MBA-MBA)
		"Sol/540190 2017 QW57", -- (MBA-MBA)
		"Sol/540191 2017 QX57", -- (MBA-MBA)
		"Sol/540192 2017 QX58", -- (MBA-MBA)
		"Sol/540193 2017 QT60", -- (MBA-MBA)
		"Sol/540194 2017 QU60", -- (MBA-MBA)
		"Sol/540195 2017 QZ63", -- (MBA-MBA)
		"Sol/540197 2017 QF65", -- (MBA-MBA)
		"Sol/540198 2017 QC67", -- (MBA-MBA)
		"Sol/540199 2017 QQ67", -- (MBA-MBA)
		"Sol/540200 2017 RC4", -- (MBA-MBA)
		"Sol/540201 2017 RW9", -- (MBA-MBA)
		"Sol/540202 2017 RM11", -- (MBA-MBA)
		"Sol/540203 2017 RN13", -- (MBA-MBA)
		"Sol/540204 2017 RD17", -- (MBA-MBA)
		"Sol/540206 2017 RM18", -- (MBA-MBA)
		"Sol/540207 2017 RP18", -- (MBA-MBA)
		"Sol/540208 2017 RW18", -- (MBA-MBA)
		"Sol/540209 2017 RZ18", -- (MBA-MBA)
		"Sol/540210 2017 RJ19", -- (MBA-MBA)
		"Sol/540211 2017 RL20", -- (MBA-MBA)
		"Sol/540212 2017 RT20", -- (MBA-MBA)
		"Sol/540213 2017 RU20", -- (MBA-MBA)
		"Sol/540214 2017 RX20", -- (MBA-MBA)
		"Sol/540215 2017 RY20", -- (MBA-MBA)
		"Sol/540216 2017 RA21", -- (MBA-MBA)
		"Sol/540217 2017 RE21", -- (MBA-MBA)
		"Sol/540218 2017 RJ21", -- (MBA-MBA)
		"Sol/540219 2017 RN21", -- (MBA-MBA)
		"Sol/540220 2017 RP21", -- (MBA-MBA)
		"Sol/540221 2017 RS21", -- (MBA-MBA)
		"Sol/540222 2017 RT21", -- (MBA-MBA)
		"Sol/540223 2017 RW21", -- (MBA-MBA)
		"Sol/540224 2017 RX21", -- (MBA-MBA)
		"Sol/540225 2017 RE22", -- (MBA-MBA)
		"Sol/540226 2017 RQ22", -- (MBA-MBA)
		"Sol/540227 2017 RW22", -- (MBA-MBA)
		"Sol/540228 2017 RX22", -- (MBA-MBA)
		"Sol/540229 2017 RN23", -- (MBA-MBA)
		"Sol/540231 2017 RS23", -- (MBA-MBA)
		"Sol/540232 2017 RT23", -- (MBA-MBA)
		"Sol/540233 2017 RW23", -- (MBA-MBA)
		"Sol/540234 2017 RQ24", -- (MBA-MBA)
		"Sol/540235 2017 RU24", -- (MBA-MBA)
		"Sol/540236 2017 RV24", -- (MBA-MBA)
		"Sol/540237 2017 RV25", -- (MBA-MBA)
		"Sol/540238 2017 RD26", -- (MBA-MBA)
		"Sol/540239 2017 RM26", -- (MBA-MBA)
		"Sol/540240 2017 RF27", -- (MBA-MBA)
		"Sol/540241 2017 RL27", -- (MBA-MBA)
		"Sol/540242 2017 RG28", -- (MBA-MBA)
		"Sol/540243 2017 RL28", -- (MBA-MBA)
		"Sol/540244 2017 RP28", -- (MBA-MBA)
		"Sol/540245 2017 RS28", -- (MBA-MBA)
		"Sol/540246 2017 RX28", -- (MBA-MBA)
		"Sol/540247 2017 RY28", -- (MBA-MBA)
		"Sol/540248 2017 RA29", -- (MBA-MBA)
		"Sol/540249 2017 RE29", -- (MBA-MBA)
		"Sol/540250 2017 RG30", -- (MBA-MBA)
		"Sol/540251 2017 RU30", -- (MBA-MBA)
		"Sol/540252 2017 RM31", -- (MBA-MBA)
		"Sol/540253 2017 RC32", -- (MBA-MBA)
		"Sol/540254 2017 RH32", -- (MBA-MBA)
		"Sol/540256 2017 RZ32", -- (MBA-MBA)
		"Sol/540257 2017 RO35", -- (MBA-MBA)
		"Sol/540258 2017 RT37", -- (MBA-MBA)
		"Sol/540259 2017 RN38", -- (MBA-MBA)
		"Sol/540260 2017 RD39", -- (MBA-MBA)
		"Sol/540261 2017 RL41", -- (MBA-MBA)
		"Sol/540262 2017 RH42", -- (MBA-MBA)
		"Sol/540263 2017 RB43", -- (MBA-MBA)
		"Sol/540264 2017 RO43", -- (MBA-MBA)
		"Sol/540265 2017 RO47", -- (MBA-MBA)
		"Sol/540266 2017 RJ49", -- (MBA-MBA)
		"Sol/540267 2017 RM49", -- (MBA-MBA)
		"Sol/540268 2017 RU49", -- (MBA-MBA)
		"Sol/540269 2017 RS51", -- (MBA-MBA)
		"Sol/540270 2017 RR52", -- (MBA-MBA)
		"Sol/540271 2017 RE54", -- (MBA-MBA)
		"Sol/540272 2017 RF54", -- (MBA-MBA)
		"Sol/540274 2017 RA56", -- (MBA-MBA)
		"Sol/540275 2017 RD57", -- (MBA-MBA)
		"Sol/540276 2017 RK57", -- (MBA-MBA)
		"Sol/540277 2017 RR57", -- (MBA-MBA)
		"Sol/540278 2017 RW57", -- (MBA-MBA)
		"Sol/540279 2017 RS60", -- (MBA-MBA)
		"Sol/540280 2017 RG61", -- (MBA-MBA)
		"Sol/540281 2017 RN61", -- (MBA-MBA)
		"Sol/540282 2017 RY61", -- (MBA-MBA)
		"Sol/540283 2017 RU64", -- (MBA-MBA)
		"Sol/540284 2017 RO65", -- (MBA-MBA)
		"Sol/540285 2017 RA66", -- (MBA-MBA)
		"Sol/540286 2017 RA67", -- (MBA-MBA)
		"Sol/540287 2017 RV67", -- (MBA-MBA)
		"Sol/540288 2017 RQ69", -- (MBA-MBA)
		"Sol/540289 2017 RH70", -- (MBA-MBA)
		"Sol/540290 2017 RT70", -- (MBA-MBA)
		"Sol/540291 2017 RC71", -- (MBA-MBA)
		"Sol/540292 2017 RK71", -- (MBA-MBA)
		"Sol/540293 2017 RA72", -- (MBA-MBA)
		"Sol/540294 2017 RM72", -- (MBA-MBA)
		"Sol/540295 2017 RQ72", -- (MBA-MBA)
		"Sol/540296 2017 RF73", -- (MBA-MBA)
		"Sol/540297 2017 RK74", -- (MBA-MBA)
		"Sol/540298 2017 RR74", -- (MBA-MBA)
		"Sol/540299 2017 RT74", -- (MBA-MBA)
		"Sol/540300 2017 RK75", -- (MBA-MBA)
		"Sol/540301 2017 RL75", -- (MBA-MBA)
		"Sol/540302 2017 RX75", -- (MBA-MBA)
		"Sol/540304 2017 RM77", -- (MBA-MBA)
		"Sol/540305 2017 RJ78", -- (MBA-MBA)
		"Sol/540306 2017 RU79", -- (MBA-MBA)
		"Sol/540307 2017 RR81", -- (MBA-MBA)
		"Sol/540308 2017 RZ81", -- (MBA-MBA)
		"Sol/540309 2017 RL82", -- (MBA-MBA)
		"Sol/540310 2017 RS82", -- (MBA-MBA)
		"Sol/540311 2017 RA83", -- (MBA-MBA)
		"Sol/540312 2017 RE83", -- (MBA-MBA)
		"Sol/540313 2017 RH83", -- (MBA-MBA)
		"Sol/540314 2017 RV83", -- (MBA-MBA)
		"Sol/540315 2017 RH84", -- (MBA-MBA)
		"Sol/540316 2017 RP85", -- (MBA-MBA)
		"Sol/540317 2017 RY85", -- (MBA-MBA)
		"Sol/540318 2017 RG88", -- (MBA-MBA)
		"Sol/540319 2017 RH88", -- (MBA-MBA)
		"Sol/540320 2017 RF90", -- (MBA-MBA)
		"Sol/540321 2017 RL90", -- (MBA-MBA)
		"Sol/540322 2017 RC91", -- (MBA-MBA)
		"Sol/540323 2017 RJ91", -- (MBA-MBA)
		"Sol/540324 2017 RB92", -- (MBA-MBA)
		"Sol/540325 2017 RQ93", -- (MBA-MBA)
		"Sol/540326 2017 RV95", -- (MBA-MBA)
		"Sol/540327 2017 RZ95", -- (MBA-MBA)
		"Sol/540328 2017 RZ96", -- (MBA-MBA)
		"Sol/540329 2017 RD97", -- (MBA-MBA)
		"Sol/540330 2017 RE98", -- (MBA-MBA)
		"Sol/540331 2017 RH98", -- (MBA-MBA)
		"Sol/540332 2017 RR98", -- (MBA-MBA)
		"Sol/540333 2017 RW98", -- (MBA-MBA)
		"Sol/540334 2017 RB99", -- (MBA-MBA)
		"Sol/540335 2017 RT100", -- (MBA-MBA)
		"Sol/540336 2017 RM103", -- (MBA-MBA)
		"Sol/540337 2017 RO103", -- (MBA-MBA)
		"Sol/540338 2017 RY104", -- (MBA-MBA)
		"Sol/540339 2017 RO105", -- (MBA-MBA)
		"Sol/540340 2017 RQ106", -- (MBA-MBA)
		"Sol/540341 2017 RA107", -- (MBA-MBA)
		"Sol/540342 2017 RJ109", -- (MBA-MBA)
		"Sol/540343 2017 RT109", -- (MBA-MBA)
		"Sol/540344 2017 RD110", -- (MBA-MBA)
		"Sol/540345 2017 SU", -- (MBA-MBA)
		"Sol/540346 2017 SX", -- (MBA-MBA)
		"Sol/540348 2017 SE3", -- (MBA-MBA)
		"Sol/540349 2017 SQ4", -- (MBA-MBA)
		"Sol/540350 2017 SM9", -- (MBA-MBA)
		"Sol/540351 2017 SO9", -- (MBA-MBA)
		"Sol/540355 2017 SA22", -- (MBA-MBA)
		"Sol/540356 2017 SB22", -- (MBA-MBA)
		"Sol/540357 2017 SE22", -- (MBA-MBA)
		"Sol/540358 2017 SJ24", -- (MBA-MBA)
		"Sol/540359 2017 SQ25", -- (MBA-MBA)
		"Sol/540360 2017 SM28", -- (MBA-MBA)
		"Sol/540361 2017 SQ30", -- (MBA-MBA)
		"Sol/540362 2017 ST30", -- (MBA-MBA)
		"Sol/540363 2017 SU30", -- (MBA-MBA)
		"Sol/540364 2017 SU31", -- (MBA-MBA)
		"Sol/540365 2017 SA32", -- (MBA-MBA)
		"Sol/540366 2017 SB32", -- (MBA-MBA)
		"Sol/540367 2017 SL32", -- (MBA-MBA)
		"Sol/540368 2017 SV35", -- (MBA-MBA)
		"Sol/540369 2017 SD36", -- (MBA-MBA)
		"Sol/540370 2017 SA37", -- (MBA-MBA)
		"Sol/540371 2017 SD37", -- (MBA-MBA)
		"Sol/540372 2017 SK38", -- (MBA-MBA)
		"Sol/540373 2017 SL38", -- (MBA-MBA)
		"Sol/540374 2017 SS38", -- (MBA-MBA)
		"Sol/540375 2017 SV38", -- (MBA-MBA)
		"Sol/540376 2017 SC40", -- (MBA-MBA)
		"Sol/540377 2017 SB41", -- (MBA-MBA)
		"Sol/540378 2017 SR41", -- (MBA-MBA)
		"Sol/540379 2017 SK42", -- (MBA-MBA)
		"Sol/540380 2017 SG43", -- (MBA-MBA)
		"Sol/540381 2017 SJ43", -- (MBA-MBA)
		"Sol/540382 2017 SN43", -- (MBA-MBA)
		"Sol/540383 2017 SP43", -- (MBA-MBA)
		"Sol/540384 2017 SG44", -- (MBA-MBA)
		"Sol/540385 2017 SH44", -- (MBA-MBA)
		"Sol/540386 2017 SP45", -- (MBA-MBA)
		"Sol/540387 2017 ST45", -- (MBA-MBA)
		"Sol/540388 2017 SW46", -- (MBA-MBA)
		"Sol/540389 2017 SO47", -- (MBA-MBA)
		"Sol/540390 2017 SC48", -- (MBA-MBA)
		"Sol/540391 2017 SF48", -- (MBA-MBA)
		"Sol/540393 2017 SL48", -- (MBA-MBA)
		"Sol/540394 2017 SX48", -- (MBA-MBA)
		"Sol/540395 2017 SG49", -- (MBA-MBA)
		"Sol/540396 2017 SU49", -- (MBA-MBA)
		"Sol/540397 2017 ST50", -- (MBA-MBA)
		"Sol/540398 2017 SD51", -- (MBA-MBA)
		"Sol/540399 2017 SF51", -- (MBA-MBA)
		"Sol/540400 2017 SR52", -- (MBA-MBA)
		"Sol/540401 2017 SB53", -- (MBA-MBA)
		"Sol/540402 2017 SD53", -- (MBA-MBA)
		"Sol/540403 2017 SF53", -- (MBA-MBA)
		"Sol/540404 2017 SJ53", -- (MBA-MBA)
		"Sol/540405 2017 SQ53", -- (MBA-MBA)
		"Sol/540406 2017 SD54", -- (MBA-MBA)
		"Sol/540409 2017 SE55", -- (MBA-MBA)
		"Sol/540410 2017 SJ55", -- (MBA-MBA)
		"Sol/540411 2017 SN55", -- (MBA-MBA)
		"Sol/540412 2017 ST55", -- (MBA-MBA)
		"Sol/540413 Nikzad", -- (MBA-MBA)
		"Sol/540414 2017 SV55", -- (MBA-MBA)
		"Sol/540415 2017 ST56", -- (MBA-MBA)
		"Sol/540416 2017 SX57", -- (MBA-MBA)
		"Sol/540417 2017 SM58", -- (MBA-MBA)
		"Sol/540418 2017 SR58", -- (MBA-MBA)
		"Sol/540419 2017 SR59", -- (MBA-MBA)
		"Sol/540420 2017 SC60", -- (MBA-MBA)
		"Sol/540421 2017 SK61", -- (MBA-MBA)
		"Sol/540422 2017 SM61", -- (MBA-MBA)
		"Sol/540423 2017 SO61", -- (MBA-MBA)
		"Sol/540424 2017 SX61", -- (MBA-MBA)
		"Sol/540425 2017 SZ62", -- (MBA-MBA)
		"Sol/540426 2017 SE63", -- (MBA-MBA)
		"Sol/540427 2017 SR63", -- (MBA-MBA)
		"Sol/540428 2017 SK64", -- (MBA-MBA)
		"Sol/540429 2017 SN64", -- (MBA-MBA)
		"Sol/540430 2017 SP64", -- (MBA-MBA)
		"Sol/540431 2017 SZ64", -- (MBA-MBA)
		"Sol/540432 2017 SE66", -- (MBA-MBA)
		"Sol/540433 2017 SL66", -- (MBA-MBA)
		"Sol/540434 2017 SE69", -- (MBA-MBA)
		"Sol/540436 2017 SV69", -- (MBA-MBA)
		"Sol/540437 2017 SC71", -- (MBA-MBA)
		"Sol/540438 2017 SF71", -- (MBA-MBA)
		"Sol/540439 2017 SG72", -- (MBA-MBA)
		"Sol/540440 2017 SF73", -- (MBA-MBA)
		"Sol/540441 2017 ST73", -- (MBA-MBA)
		"Sol/540442 2017 SK74", -- (MBA-MBA)
		"Sol/540443 2017 SG75", -- (MBA-MBA)
		"Sol/540445 2017 SW76", -- (MBA-MBA)
		"Sol/540446 2017 SF77", -- (MBA-MBA)
		"Sol/540447 2017 SH77", -- (MBA-MBA)
		"Sol/540448 2017 SJ77", -- (MBA-MBA)
		"Sol/540449 2017 SH78", -- (MBA-MBA)
		"Sol/540450 2017 SV78", -- (MBA-MBA)
		"Sol/540451 2017 SW78", -- (MBA-MBA)
		"Sol/540452 2017 SO79", -- (MBA-MBA)
		"Sol/540453 2017 SS79", -- (MBA-MBA)
		"Sol/540454 2017 SF81", -- (MBA-MBA)
		"Sol/540455 2017 SV81", -- (MBA-MBA)
		"Sol/540456 2017 SE82", -- (MBA-MBA)
		"Sol/540457 2017 SF82", -- (MBA-MBA)
		"Sol/540458 2017 SJ82", -- (MBA-MBA)
		"Sol/540459 2017 SN82", -- (MBA-MBA)
		"Sol/540460 2017 SS82", -- (MBA-MBA)
		"Sol/540461 2017 SY82", -- (MBA-MBA)
		"Sol/540462 2017 SZ82", -- (MBA-MBA)
		"Sol/540463 2017 SA83", -- (MBA-MBA)
		"Sol/540464 2017 SD83", -- (MBA-MBA)
		"Sol/540465 2017 SK83", -- (MBA-MBA)
		"Sol/540466 2017 SW83", -- (MBA-MBA)
		"Sol/540467 2017 SX83", -- (MBA-MBA)
		"Sol/540468 2017 SH84", -- (MBA-MBA)
		"Sol/540469 2017 SN84", -- (MBA-MBA)
		"Sol/540470 2017 SV84", -- (MBA-MBA)
		"Sol/540471 2017 SB85", -- (MBA-MBA)
		"Sol/540472 2017 SC85", -- (MBA-MBA)
		"Sol/540473 2017 SM85", -- (MBA-MBA)
		"Sol/540474 2017 SV85", -- (MBA-MBA)
		"Sol/540475 2017 SY85", -- (MBA-MBA)
		"Sol/540476 2017 SA86", -- (MBA-MBA)
		"Sol/540477 2017 SB86", -- (MBA-MBA)
		"Sol/540479 2017 SH86", -- (MBA-MBA)
		"Sol/540480 2017 SK86", -- (MBA-MBA)
		"Sol/540481 2017 SR86", -- (MBA-MBA)
		"Sol/540482 2017 SR87", -- (MBA-MBA)
		"Sol/540483 2017 ST87", -- (MBA-MBA)
		"Sol/540484 2017 SY87", -- (MBA-MBA)
		"Sol/540485 2017 SZ87", -- (MBA-MBA)
		"Sol/540486 2017 SF88", -- (MBA-MBA)
		"Sol/540487 2017 SH88", -- (MBA-MBA)
		"Sol/540488 2017 SU88", -- (MBA-MBA)
		"Sol/540489 2017 SX88", -- (MBA-MBA)
		"Sol/540490 2017 SS89", -- (MBA-MBA)
		"Sol/540491 2017 SY89", -- (MBA-MBA)
		"Sol/540492 2017 SP90", -- (MBA-MBA)
		"Sol/540493 2017 SO91", -- (MBA-MBA)
		"Sol/540494 2017 SW91", -- (MBA-MBA)
		"Sol/540495 2017 SD92", -- (MBA-MBA)
		"Sol/540496 2017 SM93", -- (MBA-MBA)
		"Sol/540497 2017 SN93", -- (MBA-MBA)
		"Sol/540498 2017 ST93", -- (MBA-MBA)
		"Sol/540499 2017 SV93", -- (MBA-MBA)
		"Sol/540500 2017 SC94", -- (MBA-MBA)
		"Sol/540501 2017 SG94", -- (MBA-MBA)
		"Sol/540502 2017 SN94", -- (MBA-MBA)
		"Sol/540503 2017 ST95", -- (MBA-MBA)
		"Sol/540504 2017 SU95", -- (MBA-MBA)
		"Sol/540505 2017 SX95", -- (MBA-MBA)
		"Sol/540506 2017 SD96", -- (MBA-MBA)
		"Sol/540507 2017 SP96", -- (MBA-MBA)
		"Sol/540508 2017 ST96", -- (MBA-MBA)
		"Sol/540509 2017 SV96", -- (MBA-MBA)
		"Sol/540510 2017 SE97", -- (MBA-MBA)
		"Sol/540511 2017 SJ97", -- (MBA-MBA)
		"Sol/540512 2017 ST97", -- (MBA-MBA)
		"Sol/540513 2017 SG98", -- (MBA-MBA)
		"Sol/540514 2017 SK98", -- (MBA-MBA)
		"Sol/540515 2017 SN98", -- (MBA-MBA)
		"Sol/540516 2017 SB99", -- (MBA-MBA)
		"Sol/540517 2017 SR99", -- (MBA-MBA)
		"Sol/540518 2017 SM100", -- (MBA-MBA)
		"Sol/540519 2017 SH101", -- (MBA-MBA)
		"Sol/540520 2017 SD102", -- (MBA-MBA)
		"Sol/540521 2017 SF102", -- (MBA-MBA)
		"Sol/540522 2017 SN102", -- (MBA-MBA)
		"Sol/540523 2017 SS102", -- (MBA-MBA)
		"Sol/540524 2017 ST102", -- (MBA-MBA)
		"Sol/540525 2017 SZ102", -- (MBA-MBA)
		"Sol/540526 2017 SB103", -- (MBA-MBA)
		"Sol/540527 2017 SD103", -- (MBA-MBA)
		"Sol/540528 2017 SJ103", -- (MBA-MBA)
		"Sol/540529 2017 ST103", -- (MBA-MBA)
		"Sol/540530 2017 SU104", -- (MBA-MBA)
		"Sol/540531 2017 SF105", -- (MBA-MBA)
		"Sol/540532 2017 SG105", -- (MBA-MBA)
		"Sol/540533 2017 SO105", -- (MBA-MBA)
		"Sol/540534 2017 SK106", -- (MBA-MBA)
		"Sol/540535 2017 SN106", -- (MBA-MBA)
		"Sol/540536 2017 SO106", -- (MBA-MBA)
		"Sol/540537 2017 SW106", -- (MBA-MBA)
		"Sol/540538 2017 SX106", -- (MBA-MBA)
		"Sol/540539 2017 SE107", -- (MBA-MBA)
		"Sol/540540 2017 SD108", -- (MBA-MBA)
		"Sol/540541 2017 SU108", -- (MBA-MBA)
		"Sol/540542 2017 SW108", -- (MBA-MBA)
		"Sol/540543 2017 SA109", -- (MBA-MBA)
		"Sol/540544 2017 SL112", -- (MBA-MBA)
		"Sol/540546 2017 SN114", -- (MBA-MBA)
		"Sol/540547 2017 SO114", -- (MBA-MBA)
		"Sol/540548 2017 SS114", -- (MBA-MBA)
		"Sol/540549 2017 SU114", -- (MBA-MBA)
		"Sol/540550 2017 SG115", -- (MBA-MBA)
		"Sol/540551 2017 SD118", -- (MBA-MBA)
		"Sol/540552 2017 SF118", -- (MBA-MBA)
		"Sol/540553 2017 SZ123", -- (MBA-MBA)
		"Sol/540554 2017 SX124", -- (MBA-MBA)
		"Sol/540555 2017 SJ125", -- (MBA-MBA)
		"Sol/540556 2017 SN125", -- (MBA-MBA)
		"Sol/540557 2017 SR125", -- (MBA-MBA)
		"Sol/540558 2017 SZ125", -- (MBA-MBA)
		"Sol/540559 2017 SC126", -- (MBA-MBA)
		"Sol/540560 2017 SK126", -- (MBA-MBA)
		"Sol/540561 2017 SR126", -- (MBA-MBA)
		"Sol/540562 2017 SX126", -- (MBA-MBA)
		"Sol/540563 2017 SZ126", -- (MBA-MBA)
		"Sol/540564 2017 SA127", -- (MBA-MBA)
		"Sol/540565 2017 SD127", -- (MBA-MBA)
		"Sol/540566 2017 SJ127", -- (MBA-MBA)
		"Sol/540567 2017 SL127", -- (MBA-MBA)
		"Sol/540568 2017 SR127", -- (MBA-MBA)
		"Sol/540569 2017 SE128", -- (MBA-MBA)
		"Sol/540570 2017 SF128", -- (MBA-MBA)
		"Sol/540571 2017 SM128", -- (MBA-MBA)
		"Sol/540572 2017 SP128", -- (MBA-MBA)
		"Sol/540573 2017 SU128", -- (MBA-MBA)
		"Sol/540574 2017 SB130", -- (MBA-MBA)
		"Sol/540575 2017 SP130", -- (MBA-MBA)
		"Sol/540576 2017 SP131", -- (MBA-MBA)
		"Sol/540577 2017 SY131", -- (MBA-MBA)
		"Sol/540578 2017 SF132", -- (MBA-MBA)
		"Sol/540580 2017 TA7", -- (MBA-MBA)
		"Sol/540581 2017 TD7", -- (MBA-MBA)
		"Sol/540582 2017 TE7", -- (MBA-MBA)
		"Sol/540584 2017 TS7", -- (MBA-MBA)
		"Sol/540585 2017 TR8", -- (MBA-MBA)
		"Sol/540586 2017 TZ8", -- (MBA-MBA)
		"Sol/540587 2017 TC10", -- (MBA-MBA)
		"Sol/540588 2017 TJ10", -- (MBA-MBA)
		"Sol/540589 2017 TK10", -- (MBA-MBA)
		"Sol/540590 2017 TO10", -- (MBA-MBA)
		"Sol/540591 2017 TW10", -- (MBA-MBA)
		"Sol/540592 2017 TW11", -- (MBA-MBA)
		"Sol/540593 2017 TB13", -- (MBA-MBA)
		"Sol/540594 2017 TD13", -- (MBA-MBA)
		"Sol/540595 2017 TE13", -- (MBA-MBA)
		"Sol/540596 2017 UP3", -- (MBA-MBA)
		"Sol/540597 2017 UQ3", -- (MBA-MBA)
		"Sol/540600 2017 UN8", -- (MBA-MBA)
		"Sol/540601 2017 UU11", -- (MBA-MBA)
		"Sol/540602 2017 UX11", -- (MBA-MBA)
		"Sol/540603 2017 UM13", -- (MBA-MBA)
		"Sol/540604 2017 UO13", -- (MBA-MBA)
		"Sol/540605 2017 UT13", -- (MBA-MBA)
		"Sol/540606 2017 UW14", -- (MBA-MBA)
		"Sol/540607 2017 UR15", -- (MBA-MBA)
		"Sol/540608 2017 UT15", -- (MBA-MBA)
		"Sol/540609 2017 UG16", -- (MBA-MBA)
		"Sol/540610 2017 UF17", -- (MBA-MBA)
		"Sol/540611 2017 UJ18", -- (MBA-MBA)
		"Sol/540612 2017 UD19", -- (MBA-MBA)
		"Sol/540613 2017 UJ19", -- (MBA-MBA)
		"Sol/540614 2017 UR19", -- (MBA-MBA)
		"Sol/540615 2017 UB20", -- (MBA-MBA)
		"Sol/540616 2017 UF20", -- (MBA-MBA)
		"Sol/540617 2017 UJ20", -- (MBA-MBA)
		"Sol/540618 2017 UJ21", -- (MBA-MBA)
		"Sol/540619 2017 UL21", -- (MBA-MBA)
		"Sol/540620 2017 UM21", -- (MBA-MBA)
		"Sol/540621 2017 UR21", -- (MBA-MBA)
		"Sol/540622 2017 US21", -- (MBA-MBA)
		"Sol/540623 2017 UU22", -- (MBA-MBA)
		"Sol/540624 2017 UZ22", -- (MBA-MBA)
		"Sol/540625 2017 UA23", -- (MBA-MBA)
		"Sol/540626 2017 UF23", -- (MBA-MBA)
		"Sol/540627 2017 US23", -- (MBA-MBA)
		"Sol/540628 2017 UH24", -- (MBA-MBA)
		"Sol/540629 2017 UX24", -- (MBA-MBA)
		"Sol/540630 2017 UM25", -- (MBA-MBA)
		"Sol/540631 2017 UR25", -- (MBA-MBA)
		"Sol/540632 2017 UD26", -- (MBA-MBA)
		"Sol/540633 2017 UE26", -- (MBA-MBA)
		"Sol/540634 2017 UJ26", -- (MBA-MBA)
		"Sol/540635 2017 UG27", -- (MBA-MBA)
		"Sol/540636 2017 UN27", -- (MBA-MBA)
		"Sol/540637 2017 UL28", -- (MBA-MBA)
		"Sol/540638 2017 UM28", -- (MBA-MBA)
		"Sol/540639 2017 UP28", -- (MBA-MBA)
		"Sol/540640 2017 UH29", -- (MBA-MBA)
		"Sol/540641 2017 UL29", -- (MBA-MBA)
		"Sol/540642 2017 UM29", -- (MBA-MBA)
		"Sol/540643 2017 UO29", -- (MBA-MBA)
		"Sol/540644 2017 UW29", -- (MBA-MBA)
		"Sol/540645 2017 UX29", -- (MBA-MBA)
		"Sol/540646 2017 UM31", -- (MBA-MBA)
		"Sol/540647 2017 UW31", -- (MBA-MBA)
		"Sol/540648 2017 UT32", -- (MBA-MBA)
		"Sol/540649 2017 UB33", -- (MBA-MBA)
		"Sol/540650 2017 UK33", -- (MBA-MBA)
		"Sol/540651 2017 US33", -- (MBA-MBA)
		"Sol/540652 2017 UA34", -- (MBA-MBA)
		"Sol/540653 2017 UE34", -- (MBA-MBA)
		"Sol/540654 2017 UF34", -- (MBA-MBA)
		"Sol/540655 2017 UE35", -- (MBA-MBA)
		"Sol/540656 2017 UK35", -- (MBA-MBA)
		"Sol/540657 2017 UO35", -- (MBA-MBA)
		"Sol/540658 2017 UW36", -- (MBA-MBA)
		"Sol/540659 2017 UY36", -- (MBA-MBA)
		"Sol/540660 2017 UM37", -- (MBA-MBA)
		"Sol/540661 2017 UR37", -- (MBA-MBA)
		"Sol/540662 2017 UU37", -- (MBA-MBA)
		"Sol/540663 2017 UV37", -- (MBA-MBA)
		"Sol/540664 2017 UL38", -- (MBA-MBA)
		"Sol/540665 2017 UU38", -- (MBA-MBA)
		"Sol/540666 2017 UK39", -- (MBA-MBA)
		"Sol/540667 2017 UE40", -- (MBA-MBA)
		"Sol/540668 2017 US41", -- (MBA-MBA)
		"Sol/540669 2017 UR42", -- (MBA-MBA)
		"Sol/540671 2017 UT45", -- (MBA-MBA)
		"Sol/540672 2017 UV45", -- (MBA-MBA)
		"Sol/540673 2017 UJ46", -- (MBA-MBA)
		"Sol/540674 2017 UT46", -- (MBA-MBA)
		"Sol/540675 2017 UU46", -- (MBA-MBA)
		"Sol/540676 2017 UC47", -- (MBA-MBA)
		"Sol/540677 2017 UW47", -- (MBA-MBA)
		"Sol/540678 2017 UN48", -- (MBA-MBA)
		"Sol/540680 2017 UZ49", -- (MBA-MBA)
		"Sol/540681 2017 UH50", -- (MBA-MBA)
		"Sol/540682 2017 UA51", -- (MBA-MBA)
		"Sol/540683 2017 VO2", -- (MBA-MBA)
		"Sol/540684 2017 VS2", -- (MBA-MBA)
		"Sol/540685 2017 VU2", -- (MBA-MBA)
		"Sol/540686 2017 VL3", -- (MBA-MBA)
		"Sol/540687 2017 VJ4", -- (MBA-MBA)
		"Sol/540688 2017 VO4", -- (MBA-MBA)
		"Sol/540689 2017 VS4", -- (MBA-MBA)
		"Sol/540690 2017 VG5", -- (MBA-MBA)
		"Sol/540691 2017 VL5", -- (MBA-MBA)
		"Sol/540693 2017 VU5", -- (MBA-MBA)
		"Sol/540694 2017 VB6", -- (MBA-MBA)
		"Sol/540695 2017 VW6", -- (MBA-MBA)
		"Sol/540696 2017 VK7", -- (MBA-MBA)
		"Sol/540697 2017 VL7", -- (MBA-MBA)
		"Sol/540698 2017 VQ7", -- (MBA-MBA)
		"Sol/540699 2017 VU7", -- (MBA-MBA)
		"Sol/540700 2017 VY7", -- (MBA-MBA)
		"Sol/540701 2017 VV8", -- (MBA-MBA)
		"Sol/540702 2017 VQ9", -- (MBA-MBA)
		"Sol/540703 2017 VT9", -- (MBA-MBA)
		"Sol/540704 2017 VU9", -- (MBA-MBA)
		"Sol/540705 2017 VW9", -- (MBA-MBA)
		"Sol/540706 2017 VD10", -- (MBA-MBA)
		"Sol/540707 2017 VT10", -- (MBA-MBA)
		"Sol/540708 2017 VL11", -- (MBA-MBA)
		"Sol/540709 2017 VU11", -- (MBA-MBA)
		"Sol/540710 2017 VW15", -- (MBA-MBA)
		"Sol/540711 2017 VB17", -- (MBA-MBA)
		"Sol/540712 2017 VJ17", -- (MBA-MBA)
		"Sol/540714 2017 VR19", -- (MBA-MBA)
		"Sol/540715 2017 VS19", -- (MBA-MBA)
		"Sol/540716 2017 VU19", -- (MBA-MBA)
		"Sol/540717 2017 VK23", -- (MBA-MBA)
		"Sol/540718 2017 VM24", -- (MBA-MBA)
		"Sol/540719 2017 VO24", -- (MBA-MBA)
		"Sol/540720 2017 VQ24", -- (MBA-MBA)
		"Sol/540721 2017 VH25", -- (MBA-MBA)
		"Sol/540722 2017 VO25", -- (MBA-MBA)
		"Sol/540723 2017 VT25", -- (MBA-MBA)
		"Sol/540724 2017 VX25", -- (MBA-MBA)
		"Sol/540725 2017 VR27", -- (MBA-MBA)
		"Sol/540726 2017 VX27", -- (MBA-MBA)
		"Sol/540727 2017 VE31", -- (MBA-MBA)
		"Sol/540728 2017 VF31", -- (MBA-MBA)
		"Sol/540729 2017 VG31", -- (MBA-MBA)
		"Sol/540730 2017 VK31", -- (MBA-MBA)
		"Sol/540731 2017 VM31", -- (MBA-MBA)
		"Sol/540732 2017 VT31", -- (MBA-MBA)
		"Sol/540733 2017 VW31", -- (MBA-MBA)
		"Sol/540734 2017 VV32", -- (MBA-MBA)
		"Sol/540735 2017 WR2", -- (MBA-MBA)
		"Sol/540736 2017 WN3", -- (MBA-MBA)
		"Sol/540737 2017 WP3", -- (MBA-MBA)
		"Sol/540738 2017 WR3", -- (MBA-MBA)
		"Sol/540739 2017 WX3", -- (MBA-MBA)
		"Sol/540740 2017 WA4", -- (MBA-MBA)
		"Sol/540741 2017 WB4", -- (MBA-MBA)
		"Sol/540742 2017 WN4", -- (MBA-MBA)
		"Sol/540743 2017 WP4", -- (MBA-MBA)
		"Sol/540744 2017 WQ4", -- (MBA-MBA)
		"Sol/540745 2017 WC5", -- (MBA-MBA)
		"Sol/540746 2017 WR6", -- (MBA-MBA)
		"Sol/540747 2017 WZ7", -- (MBA-MBA)
		"Sol/540748 2017 WD9", -- (MBA-MBA)
		"Sol/540749 2017 WN9", -- (MBA-MBA)
		"Sol/540750 2017 WT9", -- (MBA-MBA)
		"Sol/540751 2017 WX9", -- (MBA-MBA)
		"Sol/540753 2017 WQ19", -- (MBA-MBA)
		"Sol/540754 2017 WB21", -- (MBA-MBA)
		"Sol/540755 2017 WH21", -- (MBA-MBA)
		"Sol/540756 2017 WW21", -- (MBA-MBA)
		"Sol/540757 2017 WZ23", -- (MBA-MBA)
		"Sol/540758 2017 WB24", -- (MBA-MBA)
		"Sol/540759 2017 WX24", -- (MBA-MBA)
		"Sol/540760 2017 WL26", -- (MBA-MBA)
		"Sol/540761 2017 WU26", -- (MBA-MBA)
		"Sol/540762 2017 WH27", -- (MBA-MBA)
		"Sol/540763 2017 WS27", -- (MBA-MBA)
		"Sol/540764 2017 WH29", -- (MBA-MBA)
		"Sol/540765 2017 WO29", -- (MBA-MBA)
		"Sol/540766 2017 WU29", -- (MBA-MBA)
		"Sol/540767 2017 WV29", -- (MBA-MBA)
		"Sol/540768 2017 WC30", -- (MBA-MBA)
		"Sol/540769 2017 XY1", -- (MBA-MBA)
		"Sol/540770 2017 XF3", -- (MBA-MBA)
		"Sol/540771 2017 XJ3", -- (MBA-MBA)
		"Sol/540772 2017 XM3", -- (MBA-MBA)
		"Sol/540773 2017 XQ3", -- (MBA-MBA)
		"Sol/540774 2017 XR3", -- (MBA-MBA)
		"Sol/540775 2017 XF4", -- (MBA-MBA)
		"Sol/540776 2017 XG4", -- (MBA-MBA)
		"Sol/540777 2017 XJ4", -- (MBA-MBA)
		"Sol/540778 2017 XK4", -- (MBA-MBA)
		"Sol/540779 2017 XM4", -- (MBA-MBA)
		"Sol/540780 2017 XO4", -- (MBA-MBA)
		"Sol/540781 2017 XS4", -- (MBA-MBA)
		"Sol/540782 2017 XX4", -- (MBA-MBA)
		"Sol/540783 2017 XA5", -- (MBA-MBA)
		"Sol/540784 2017 XN5", -- (MBA-MBA)
		"Sol/540785 2017 XH6", -- (MBA-MBA)
		"Sol/540786 2017 XK6", -- (MBA-MBA)
		"Sol/540787 2017 XL6", -- (MBA-MBA)
		"Sol/540788 2017 XV6", -- (MBA-MBA)
		"Sol/540789 2017 XJ7", -- (MBA-MBA)
		"Sol/540790 2017 XQ7", -- (MBA-MBA)
		"Sol/540791 2017 XA8", -- (MBA-MBA)
		"Sol/540792 2017 XL8", -- (MBA-MBA)
		"Sol/540793 2017 XO8", -- (MBA-MBA)
		"Sol/540794 2017 XH9", -- (MBA-MBA)
		"Sol/540795 2017 XB10", -- (MBA-MBA)
		"Sol/540796 2017 XG10", -- (MBA-MBA)
		"Sol/540797 2017 XJ10", -- (MBA-MBA)
		"Sol/540798 2017 XM10", -- (MBA-MBA)
		"Sol/540799 2017 XN10", -- (MBA-MBA)
		"Sol/540800 2017 XP10", -- (MBA-MBA)
		"Sol/540801 2017 XR10", -- (MBA-MBA)
		"Sol/540803 2017 XW10", -- (MBA-MBA)
		"Sol/540804 2017 XD11", -- (MBA-MBA)
		"Sol/540805 2017 XE11", -- (MBA-MBA)
		"Sol/540806 2017 XF11", -- (MBA-MBA)
		"Sol/540807 2017 XO11", -- (MBA-MBA)
		"Sol/540808 2017 XT11", -- (MBA-MBA)
		"Sol/540809 2017 XH12", -- (MBA-MBA)
		"Sol/540810 2017 XJ12", -- (MBA-MBA)
		"Sol/540811 2017 XK12", -- (MBA-MBA)
		"Sol/540812 2017 XO12", -- (MBA-MBA)
		"Sol/540813 2017 XU12", -- (MBA-MBA)
		"Sol/540814 2017 XJ13", -- (MBA-MBA)
		"Sol/540815 2017 XX13", -- (MBA-MBA)
		"Sol/540816 2017 XA14", -- (MBA-MBA)
		"Sol/540817 2017 XK14", -- (MBA-MBA)
		"Sol/540818 2017 XP14", -- (MBA-MBA)
		"Sol/540819 2017 XT14", -- (MBA-MBA)
		"Sol/540820 2017 XY14", -- (MBA-MBA)
		"Sol/540821 2017 XA15", -- (MBA-MBA)
		"Sol/540822 2017 XG15", -- (MBA-MBA)
		"Sol/540823 2017 XO15", -- (MBA-MBA)
		"Sol/540824 2017 XY15", -- (MBA-MBA)
		"Sol/540825 2017 XB16", -- (MBA-MBA)
		"Sol/540826 2017 XF16", -- (MBA-MBA)
		"Sol/540827 2017 XJ16", -- (MBA-MBA)
		"Sol/540828 2017 XL16", -- (MBA-MBA)
		"Sol/540829 2017 XQ16", -- (MBA-MBA)
		"Sol/540830 2017 XW16", -- (MBA-MBA)
		"Sol/540831 2017 XZ16", -- (MBA-MBA)
		"Sol/540832 2017 XC17", -- (MBA-MBA)
		"Sol/540833 2017 XL17", -- (MBA-MBA)
		"Sol/540834 2017 XN17", -- (MBA-MBA)
		"Sol/540835 2017 XO17", -- (MBA-MBA)
		"Sol/540836 2017 XU17", -- (MBA-MBA)
		"Sol/540837 2017 XD18", -- (MBA-MBA)
		"Sol/540838 2017 XJ18", -- (MBA-MBA)
		"Sol/540839 2017 XU18", -- (MBA-MBA)
		"Sol/540840 2017 XW18", -- (MBA-MBA)
		"Sol/540841 2017 XP19", -- (MBA-MBA)
		"Sol/540842 2017 XV19", -- (MBA-MBA)
		"Sol/540843 2017 XA20", -- (MBA-MBA)
		"Sol/540844 2017 XF20", -- (MBA-MBA)
		"Sol/540845 2017 XS20", -- (MBA-MBA)
		"Sol/540846 2017 XK21", -- (MBA-MBA)
		"Sol/540847 2017 XO21", -- (MBA-MBA)
		"Sol/540848 2017 XT21", -- (MBA-MBA)
		"Sol/540849 2017 XU21", -- (MBA-MBA)
		"Sol/540850 2017 XV21", -- (MBA-MBA)
		"Sol/540851 2017 XW21", -- (MBA-MBA)
		"Sol/540852 2017 XR22", -- (MBA-MBA)
		"Sol/540853 2017 XX22", -- (MBA-MBA)
		"Sol/540854 2017 XD23", -- (MBA-MBA)
		"Sol/540855 2017 XG23", -- (MBA-MBA)
		"Sol/540856 2017 XL23", -- (MBA-MBA)
		"Sol/540857 2017 XQ23", -- (MBA-MBA)
		"Sol/540858 2017 XB24", -- (MBA-MBA)
		"Sol/540859 2017 XO24", -- (MBA-MBA)
		"Sol/540860 2017 XT24", -- (MBA-MBA)
		"Sol/540861 2017 XW24", -- (MBA-MBA)
		"Sol/540862 2017 XK25", -- (MBA-MBA)
		"Sol/540863 2017 XY25", -- (MBA-MBA)
		"Sol/540864 2017 XA26", -- (MBA-MBA)
		"Sol/540865 2017 XG26", -- (MBA-MBA)
		"Sol/540866 2017 XP26", -- (MBA-MBA)
		"Sol/540867 2017 XS26", -- (MBA-MBA)
		"Sol/540868 2017 XU26", -- (MBA-MBA)
		"Sol/540869 2017 XY26", -- (MBA-MBA)
		"Sol/540870 2017 XH27", -- (MBA-MBA)
		"Sol/540872 2017 XF28", -- (MBA-MBA)
		"Sol/540873 2017 XP28", -- (MBA-MBA)
		"Sol/540874 2017 XQ28", -- (MBA-MBA)
		"Sol/540875 2017 XS28", -- (MBA-MBA)
		"Sol/540876 2017 XV28", -- (MBA-MBA)
		"Sol/540877 2017 XY28", -- (MBA-MBA)
		"Sol/540878 2017 XE29", -- (MBA-MBA)
		"Sol/540879 2017 XK29", -- (MBA-MBA)
		"Sol/540880 2017 XM29", -- (MBA-MBA)
		"Sol/540881 2017 XN29", -- (MBA-MBA)
		"Sol/540882 2017 XW29", -- (MBA-MBA)
		"Sol/540883 2017 XX29", -- (MBA-MBA)
		"Sol/540884 2017 XA30", -- (MBA-MBA)
		"Sol/540885 2017 XB30", -- (MBA-MBA)
		"Sol/540886 2017 XF30", -- (MBA-MBA)
		"Sol/540887 2017 XR30", -- (MBA-MBA)
		"Sol/540888 2017 XY30", -- (MBA-MBA)
		"Sol/540889 2017 XA31", -- (MBA-MBA)
		"Sol/540890 2017 XD31", -- (MBA-MBA)
		"Sol/540891 2017 XL31", -- (MBA-MBA)
		"Sol/540892 2017 XU31", -- (MBA-MBA)
		"Sol/540893 2017 XZ31", -- (MBA-MBA)
		"Sol/540894 2017 XA32", -- (MBA-MBA)
		"Sol/540896 2017 XF32", -- (MBA-MBA)
		"Sol/540897 2017 XJ32", -- (MBA-MBA)
		"Sol/540898 2017 XL32", -- (MBA-MBA)
		"Sol/540899 2017 XT32", -- (MBA-MBA)
		"Sol/540900 2017 XX32", -- (MBA-MBA)
		"Sol/540901 2017 XU33", -- (MBA-MBA)
		"Sol/540904 2017 XM34", -- (MBA-MBA)
		"Sol/540905 2017 XV34", -- (MBA-MBA)
		"Sol/540906 2017 XZ34", -- (MBA-MBA)
		"Sol/540907 2017 XD35", -- (MBA-MBA)
		"Sol/540908 2017 XK35", -- (MBA-MBA)
		"Sol/540909 2017 XL35", -- (MBA-MBA)
		"Sol/540910 2017 XU35", -- (MBA-MBA)
		"Sol/540911 2017 XE36", -- (MBA-MBA)
		"Sol/540912 2017 XU36", -- (MBA-MBA)
		"Sol/540913 2017 XY36", -- (MBA-MBA)
		"Sol/540914 2017 XG37", -- (MBA-MBA)
		"Sol/540915 2017 XH37", -- (MBA-MBA)
		"Sol/540916 2017 XU37", -- (MBA-MBA)
		"Sol/540917 2017 XF38", -- (MBA-MBA)
		"Sol/540918 2017 XH38", -- (MBA-MBA)
		"Sol/540919 2017 XJ38", -- (MBA-MBA)
		"Sol/540920 2017 XO38", -- (MBA-MBA)
		"Sol/540921 2017 XP38", -- (MBA-MBA)
		"Sol/540922 2017 XS38", -- (MBA-MBA)
		"Sol/540923 2017 XV38", -- (MBA-MBA)
		"Sol/540924 2017 XA39", -- (MBA-MBA)
		"Sol/540925 2017 XE39", -- (MBA-MBA)
		"Sol/540926 2017 XF39", -- (MBA-MBA)
		"Sol/540927 2017 XS39", -- (MBA-MBA)
		"Sol/540928 2017 XC40", -- (MBA-MBA)
		"Sol/540929 2017 XE40", -- (MBA-MBA)
		"Sol/540931 2017 XO40", -- (MBA-MBA)
		"Sol/540933 2017 XZ40", -- (MBA-MBA)
		"Sol/540934 2017 XF41", -- (MBA-MBA)
		"Sol/540936 2017 XL41", -- (MBA-MBA)
		"Sol/540937 2017 XB42", -- (MBA-MBA)
		"Sol/540938 2017 XT42", -- (MBA-MBA)
		"Sol/540939 2017 XW42", -- (MBA-MBA)
		"Sol/540940 2017 XA43", -- (MBA-MBA)
		"Sol/540941 2017 XG43", -- (MBA-MBA)
		"Sol/540942 2017 XN43", -- (MBA-MBA)
		"Sol/540943 2017 XR43", -- (MBA-MBA)
		"Sol/540944 2017 XT43", -- (MBA-MBA)
		"Sol/540945 2017 XU43", -- (MBA-MBA)
		"Sol/540946 2017 XX43", -- (MBA-MBA)
		"Sol/540947 2017 XA44", -- (MBA-MBA)
		"Sol/540948 2017 XM44", -- (MBA-MBA)
		"Sol/540949 2017 XS44", -- (MBA-MBA)
		"Sol/540950 2017 XW44", -- (MBA-MBA)
		"Sol/540951 2017 XB45", -- (MBA-MBA)
		"Sol/540952 2017 XD45", -- (MBA-MBA)
		"Sol/540953 2017 XK45", -- (MBA-MBA)
		"Sol/540954 2017 XW45", -- (MBA-MBA)
		"Sol/540955 2017 XZ45", -- (MBA-MBA)
		"Sol/540956 2017 XB46", -- (MBA-MBA)
		"Sol/540957 2017 XK46", -- (MBA-MBA)
		"Sol/540958 2017 XQ46", -- (MBA-MBA)
		"Sol/540959 2017 XU46", -- (MBA-MBA)
		"Sol/540960 2017 XV46", -- (MBA-MBA)
		"Sol/540961 2017 XX46", -- (MBA-MBA)
		"Sol/540962 2017 XE47", -- (MBA-MBA)
		"Sol/540963 2017 XJ47", -- (MBA-MBA)
		"Sol/540964 2017 XK47", -- (MBA-MBA)
		"Sol/540965 2017 XX47", -- (MBA-MBA)
		"Sol/540966 2017 XL48", -- (MBA-MBA)
		"Sol/540967 2017 XO48", -- (MBA-MBA)
		"Sol/540968 2017 XT48", -- (MBA-MBA)
		"Sol/540969 2017 XU48", -- (MBA-MBA)
		"Sol/540970 2017 XZ48", -- (MBA-MBA)
		"Sol/540971 2017 XD49", -- (MBA-MBA)
		"Sol/540972 2017 XJ49", -- (MBA-MBA)
		"Sol/540973 2017 XR49", -- (MBA-MBA)
		"Sol/540974 2017 XS49", -- (MBA-MBA)
		"Sol/540975 2017 XB50", -- (MBA-MBA)
		"Sol/540976 2017 XF50", -- (MBA-MBA)
		"Sol/540977 2017 XR50", -- (MBA-MBA)
		"Sol/540978 2017 XU50", -- (MBA-MBA)
		"Sol/540979 2017 XD51", -- (MBA-MBA)
		"Sol/540980 2017 XG51", -- (MBA-MBA)
		"Sol/540981 2017 XJ51", -- (MBA-MBA)
		"Sol/540982 2017 XX51", -- (MBA-MBA)
		"Sol/540983 2017 XJ52", -- (MBA-MBA)
		"Sol/540984 2017 XN52", -- (MBA-MBA)
		"Sol/540985 2017 XZ52", -- (MBA-MBA)
		"Sol/540986 2017 XX53", -- (MBA-MBA)
		"Sol/540987 2017 XC54", -- (MBA-MBA)
		"Sol/540988 2017 XE54", -- (MBA-MBA)
		"Sol/540989 2017 XQ54", -- (MBA-MBA)
		"Sol/540990 2017 XW54", -- (MBA-MBA)
		"Sol/540991 2017 XK55", -- (MBA-MBA)
		"Sol/540992 2017 XN55", -- (MBA-MBA)
		"Sol/540993 2017 XM56", -- (MBA-MBA)
		"Sol/540994 2017 XS56", -- (MBA-MBA)
		"Sol/540995 2017 XT56", -- (MBA-MBA)
		"Sol/540996 2017 XW56", -- (MBA-MBA)
		"Sol/540997 2017 XH57", -- (MBA-MBA)
		"Sol/540998 2017 XN57", -- (MBA-MBA)
		"Sol/540999 2017 XO57", -- (MBA-MBA)
		"Sol/541000 2017 XP57", -- (MBA-MBA)
		"Sol/541001 2017 XF58", -- (MBA-MBA)
		"Sol/541002 2017 XU58", -- (MBA-MBA)
		"Sol/541003 2017 XV58", -- (MBA-MBA)
		"Sol/541004 2017 XX58", -- (MBA-MBA)
		"Sol/541005 2017 XZ58", -- (MBA-MBA)
		"Sol/541006 2017 XH59", -- (MBA-MBA)
		"Sol/541007 2017 XJ59", -- (MBA-MBA)
		"Sol/541009 2017 XE63", -- (MBA-MBA)
		"Sol/541011 2017 YJ2", -- (MBA-MBA)
		"Sol/541012 2017 YP2", -- (MBA-MBA)
		"Sol/541013 2017 YQ2", -- (MBA-MBA)
		"Sol/541014 2017 YR2", -- (MBA-MBA)
		"Sol/541015 2017 YT2", -- (MBA-MBA)
		"Sol/541016 2017 YA5", -- (MBA-MBA)
		"Sol/541017 2017 YX7", -- (MBA-MBA)
		"Sol/541018 2017 YY7", -- (MBA-MBA)
		"Sol/541019 2017 YB9", -- (MBA-MBA)
		"Sol/541020 2017 YJ9", -- (MBA-MBA)
		"Sol/541021 2017 YK9", -- (MBA-MBA)
		"Sol/541022 2017 YD11", -- (MBA-MBA)
		"Sol/541023 2017 YL11", -- (MBA-MBA)
		"Sol/541024 2017 YN14", -- (MBA-MBA)
		"Sol/541025 2017 YO14", -- (MBA-MBA)
		"Sol/541026 2017 YE15", -- (MBA-MBA)
		"Sol/541027 2017 YQ15", -- (MBA-MBA)
		"Sol/541028 2017 YU15", -- (MBA-MBA)
		"Sol/541029 2018 AB1", -- (MBA-MBA)
		"Sol/541030 2018 AM5", -- (MBA-MBA)
		"Sol/541031 2018 AR5", -- (MBA-MBA)
		"Sol/541032 2018 AY8", -- (MBA-MBA)
		"Sol/541033 2018 AM9", -- (MBA-MBA)
		"Sol/541034 2018 AE16", -- (MBA-MBA)
		"Sol/541035 2018 AE17", -- (MBA-MBA)
		"Sol/541036 2018 AH17", -- (MBA-MBA)
		"Sol/541037 2018 BE", -- (MBA-MBA)
		"Sol/541038 2018 BW8", -- (MBA-MBA)
		"Sol/541039 2018 BG9", -- (MBA-MBA)
		"Sol/541040 2018 BS9", -- (MBA-MBA)
		"Sol/541041 2018 BW9", -- (MBA-MBA)
		"Sol/541042 2018 BN10", -- (MBA-MBA)
		"Sol/541043 2018 BQ10", -- (MBA-MBA)
		"Sol/541044 2018 BN11", -- (MBA-MBA)
		"Sol/541045 2018 BN12", -- (MBA-MBA)
		"Sol/541046 2018 CF4", -- (MBA-MBA)
		"Sol/541047 2018 CH4", -- (MBA-MBA)
		"Sol/541048 2018 CX4", -- (MBA-MBA)
		"Sol/541049 2018 CD5", -- (MBA-MBA)
		"Sol/541050 2018 CF5", -- (MBA-MBA)
		"Sol/541051 2018 CP5", -- (MBA-MBA)
		"Sol/541052 2018 CS5", -- (MBA-MBA)
		"Sol/541053 2018 CU5", -- (MBA-MBA)
		"Sol/541054 2018 CB6", -- (MBA-MBA)
		"Sol/541055 2018 CH6", -- (MBA-MBA)
		"Sol/541056 2018 CQ6", -- (MBA-MBA)
		"Sol/541057 2018 CD7", -- (MBA-MBA)
		"Sol/541058 2018 CM7", -- (MBA-MBA)
		"Sol/541059 2018 CQ8", -- (MBA-MBA)
		"Sol/541062 2018 CL11", -- (MBA-MBA)
		"Sol/541063 2018 CN12", -- (MBA-MBA)
		"Sol/541064 2018 CP15", -- (MBA-MBA)
		"Sol/541065 2018 FU5", -- (MBA-MBA)
		"Sol/541068 2018 NP", -- (MBA-MBA)
		"Sol/541070 2018 NV14", -- (MBA-MBA)
		"Sol/541072 2018 OE1", -- (MBA-MBA)
		"Sol/541074 2018 PE26", -- (MBA-MBA)
		"Sol/541075 2018 PG26", -- (MBA-MBA)
		"Sol/541076 2018 PH26", -- (MBA-MBA)
		"Sol/541077 2018 QX1", -- (MBA-MBA)
		"Sol/541078 2018 QS2", -- (MBA-MBA)
		"Sol/541079 2018 QF4", -- (MBA-MBA)
		"Sol/541081 2018 QB5", -- (MBA-MBA)
		"Sol/541082 2018 QC5", -- (MBA-MBA)
		"Sol/541083 2018 QC6", -- (MBA-MBA)
		"Sol/541084 2018 QG6", -- (MBA-MBA)
		"Sol/541085 2018 QH6", -- (MBA-MBA)
		"Sol/541086 2018 QQ6", -- (MBA-MBA)
		"Sol/541087 2018 QV6", -- (MBA-MBA)
		"Sol/541088 2018 QW6", -- (MBA-MBA)
		"Sol/541089 2018 QZ6", -- (MBA-MBA)
		"Sol/541090 2018 RT", -- (MBA-MBA)
		"Sol/541091 2018 RG1", -- (MBA-MBA)
		"Sol/541092 2018 RT2", -- (MBA-MBA)
		"Sol/541095 2018 RE9", -- (MBA-MBA)
		"Sol/541096 2018 RS9", -- (MBA-MBA)
		"Sol/541097 2018 RU9", -- (MBA-MBA)
		"Sol/541099 2018 RY9", -- (MBA-MBA)
		"Sol/541100 2018 RQ10", -- (MBA-MBA)
		"Sol/541101 2018 RF11", -- (MBA-MBA)
		"Sol/541102 2018 RG11", -- (MBA-MBA)
		"Sol/541104 2018 RN12", -- (MBA-MBA)
		"Sol/541105 2018 RG13", -- (MBA-MBA)
		"Sol/541106 2018 RL13", -- (MBA-MBA)
		"Sol/541107 2018 RZ13", -- (MBA-MBA)
		"Sol/541108 2018 RH14", -- (MBA-MBA)
		"Sol/541109 2018 RM14", -- (MBA-MBA)
		"Sol/541110 2018 RN14", -- (MBA-MBA)
		"Sol/541111 2018 RQ14", -- (MBA-MBA)
		"Sol/541112 2018 RS14", -- (MBA-MBA)
		"Sol/541113 2018 RZ14", -- (MBA-MBA)
		"Sol/541114 2018 RB15", -- (MBA-MBA)
		"Sol/541115 2018 RG16", -- (MBA-MBA)
		"Sol/541116 2018 RH16", -- (MBA-MBA)
		"Sol/541117 2018 RJ16", -- (MBA-MBA)
		"Sol/541118 2018 RZ16", -- (MBA-MBA)
		"Sol/541119 2018 RE17", -- (MBA-MBA)
		"Sol/541120 2018 RU17", -- (MBA-MBA)
		"Sol/541121 2018 RV18", -- (MBA-MBA)
		"Sol/541123 2018 RB23", -- (MBA-MBA)
		"Sol/541124 2018 RP23", -- (MBA-MBA)
		"Sol/541125 2018 RV23", -- (MBA-MBA)
		"Sol/541126 2018 RP24", -- (MBA-MBA)
		"Sol/541127 2018 RL26", -- (MBA-MBA)
		"Sol/541128 2018 RB27", -- (MBA-MBA)
		"Sol/541129 1995 FW11", -- (MBA-MBA)
		"Sol/541130 2003 BW35", -- (MBA-MBA)
		"Sol/541131 2004 RC145", -- (MBA-MBA)
		"Sol/541133 2002 QN103", -- (MBA-MBA)
		"Sol/541134 2002 RP230", -- (MBA-MBA)
		"Sol/541135 2002 VK91", -- (MBA-MBA)
		"Sol/541136 2003 WR17", -- (MBA-MBA)
		"Sol/541137 2004 XW36", -- (MBA-MBA)
		"Sol/541139 2008 FP74", -- (MBA-MBA)
		"Sol/541140 2013 EA91", -- (MBA-MBA)
		"Sol/541141 2013 FP2", -- (MBA-MBA)
		"Sol/541142 2013 GZ83", -- (MBA-MBA)
		"Sol/541143 2013 HQ16", -- (MBA-MBA)
		"Sol/541144 2013 HY145", -- (MBA-MBA)
		"Sol/541145 2013 LT3", -- (MBA-MBA)
		"Sol/541147 2014 FE52", -- (MBA-MBA)
		"Sol/541148 2014 OX404", -- (MBA-MBA)
		"Sol/541149 2014 QS437", -- (MBA-MBA)
		"Sol/541150 2015 TL157", -- (MBA-MBA)
		"Sol/541151 2017 DO31", -- (MBA-MBA)
		"Sol/541152 2017 EU9", -- (MBA-MBA)
		"Sol/541153 2017 FW30", -- (MBA-MBA)
		"Sol/541154 2017 FK41", -- (MBA-MBA)
		"Sol/541155 2017 FG53", -- (MBA-MBA)
		"Sol/541156 2011 AG2", -- (MBA-MBA)
		"Sol/541157 2011 AT2", -- (MBA-MBA)
		"Sol/541158 2011 AJ19", -- (MBA-MBA)
		"Sol/541159 2011 AH27", -- (MBA-MBA)
		"Sol/541160 2011 AG34", -- (MBA-MBA)
		"Sol/541161 2011 AN38", -- (MBA-MBA)
		"Sol/541162 2011 AC40", -- (MBA-MBA)
		"Sol/541163 2011 AD40", -- (MBA-MBA)
		"Sol/541164 2011 AR49", -- (MBA-MBA)
		"Sol/541165 2011 AT52", -- (MBA-MBA)
		"Sol/541166 2011 AJ62", -- (MBA-MBA)
		"Sol/541167 2011 AX63", -- (MBA-MBA)
		"Sol/541168 2011 AN69", -- (MBA-MBA)
		"Sol/541169 2011 AF72", -- (MBA-MBA)
		"Sol/541170 2011 AJ77", -- (MBA-MBA)
		"Sol/541171 2011 AP79", -- (MBA-MBA)
		"Sol/541172 2011 AV81", -- (MBA-MBA)
		"Sol/541173 2011 AZ81", -- (MBA-MBA)
		"Sol/541174 2011 AE83", -- (MBA-MBA)
		"Sol/541175 2011 AU83", -- (MBA-MBA)
		"Sol/541176 2011 BQ2", -- (MBA-MBA)
		"Sol/541177 2011 BQ4", -- (MBA-MBA)
		"Sol/541178 2011 BJ6", -- (MBA-MBA)
		"Sol/541179 2011 BT6", -- (MBA-MBA)
		"Sol/541180 2011 BO15", -- (MBA-MBA)
		"Sol/541181 2011 BZ21", -- (MBA-MBA)
		"Sol/541182 2011 BD35", -- (MBA-MBA)
		"Sol/541183 2011 BN38", -- (MBA-MBA)
		"Sol/541184 2011 BN44", -- (MBA-MBA)
		"Sol/541185 2011 BO44", -- (MBA-MBA)
		"Sol/541186 2011 BW48", -- (MBA-MBA)
		"Sol/541187 2011 BL49", -- (MBA-MBA)
		"Sol/541188 2011 BE54", -- (MBA-MBA)
		"Sol/541189 2011 BQ68", -- (MBA-MBA)
		"Sol/541190 2011 BP70", -- (MBA-MBA)
		"Sol/541191 2011 BK71", -- (MBA-MBA)
		"Sol/541192 2011 BJ78", -- (MBA-MBA)
		"Sol/541194 2011 BG91", -- (MBA-MBA)
		"Sol/541195 2011 BS93", -- (MBA-MBA)
		"Sol/541196 2011 BY93", -- (MBA-MBA)
		"Sol/541197 2011 BG95", -- (MBA-MBA)
		"Sol/541198 2011 BW104", -- (MBA-MBA)
		"Sol/541199 2011 BX105", -- (MBA-MBA)
		"Sol/541201 2011 BW118", -- (MBA-MBA)
		"Sol/541202 2011 BT126", -- (MBA-MBA)
		"Sol/541203 2011 BU126", -- (MBA-MBA)
		"Sol/541204 2011 BY126", -- (MBA-MBA)
		"Sol/541205 2011 BE138", -- (MBA-MBA)
		"Sol/541206 2011 BY138", -- (MBA-MBA)
		"Sol/541207 2011 BN141", -- (MBA-MBA)
		"Sol/541208 2011 BV144", -- (MBA-MBA)
		"Sol/541209 2011 BB146", -- (MBA-MBA)
		"Sol/541210 2011 BL148", -- (MBA-MBA)
		"Sol/541211 2011 BM149", -- (MBA-MBA)
		"Sol/541212 2011 BU152", -- (MBA-MBA)
		"Sol/541213 2011 BO157", -- (MBA-MBA)
		"Sol/541214 2011 BX159", -- (MBA-MBA)
		"Sol/541215 2011 BY164", -- (MBA-MBA)
		"Sol/541216 2011 BP165", -- (MBA-MBA)
		"Sol/541217 2011 BG168", -- (MBA-MBA)
		"Sol/541218 2011 BV169", -- (MBA-MBA)
		"Sol/541219 2011 BE170", -- (MBA-MBA)
		"Sol/541220 2011 CT", -- (MBA-MBA)
		"Sol/541221 2011 CA5", -- (MBA-MBA)
		"Sol/541222 2011 CB17", -- (MBA-MBA)
		"Sol/541223 2011 CL23", -- (MBA-MBA)
		"Sol/541224 2011 CR23", -- (MBA-MBA)
		"Sol/541225 2011 CQ41", -- (MBA-MBA)
		"Sol/541226 2011 CF46", -- (MBA-MBA)
		"Sol/541227 2011 CN48", -- (MBA-MBA)
		"Sol/541228 2011 CL60", -- (MBA-MBA)
		"Sol/541229 2011 CR63", -- (MBA-MBA)
		"Sol/541230 2011 CZ63", -- (MBA-MBA)
		"Sol/541231 2011 CW65", -- (MBA-MBA)
		"Sol/541232 2011 CE69", -- (MBA-MBA)
		"Sol/541233 2011 CK69", -- (MBA-MBA)
		"Sol/541234 2011 CM78", -- (MBA-MBA)
		"Sol/541235 2011 CB83", -- (MBA-MBA)
		"Sol/541236 2011 CG83", -- (MBA-MBA)
		"Sol/541237 2011 CP90", -- (MBA-MBA)
		"Sol/541238 2011 CF93", -- (MBA-MBA)
		"Sol/541239 2011 CS95", -- (MBA-MBA)
		"Sol/541240 2011 CE96", -- (MBA-MBA)
		"Sol/541241 2011 CB98", -- (MBA-MBA)
		"Sol/541243 2011 CV112", -- (MBA-MBA)
		"Sol/541244 2011 CC113", -- (MBA-MBA)
		"Sol/541245 2011 CS114", -- (MBA-MBA)
		"Sol/541246 2011 CF116", -- (MBA-MBA)
		"Sol/541247 2011 CK116", -- (MBA-MBA)
		"Sol/541249 2011 CF120", -- (MBA-MBA)
		"Sol/541250 2011 CR120", -- (MBA-MBA)
		"Sol/541251 2011 DG6", -- (MBA-MBA)
		"Sol/541252 2011 DE13", -- (MBA-MBA)
		"Sol/541253 2011 DV13", -- (MBA-MBA)
		"Sol/541254 2011 DJ15", -- (MBA-MBA)
		"Sol/541255 2011 DO15", -- (MBA-MBA)
		"Sol/541256 2011 DF20", -- (MBA-MBA)
		"Sol/541257 2011 DU20", -- (MBA-MBA)
		"Sol/541258 2011 DN30", -- (MBA-MBA)
		"Sol/541259 2011 DC32", -- (MBA-MBA)
		"Sol/541260 2011 DA37", -- (MBA-MBA)
		"Sol/541261 2011 DT39", -- (MBA-MBA)
		"Sol/541262 2011 DQ40", -- (MBA-MBA)
		"Sol/541263 2011 DC46", -- (MBA-MBA)
		"Sol/541264 2011 EK3", -- (MBA-MBA)
		"Sol/541265 2011 EG4", -- (MBA-MBA)
		"Sol/541266 2011 EX16", -- (MBA-MBA)
		"Sol/541267 2011 EP20", -- (MBA-MBA)
		"Sol/541268 2011 EX20", -- (MBA-MBA)
		"Sol/541269 2011 EN29", -- (MBA-MBA)
		"Sol/541270 2011 EE31", -- (MBA-MBA)
		"Sol/541271 2011 ES33", -- (MBA-MBA)
		"Sol/541272 2011 EB36", -- (MBA-MBA)
		"Sol/541273 2011 EU38", -- (MBA-MBA)
		"Sol/541274 2011 EX38", -- (MBA-MBA)
		"Sol/541275 2011 EF39", -- (MBA-MBA)
		"Sol/541276 2011 ES40", -- (MBA-MBA)
		"Sol/541277 2011 EX43", -- (MBA-MBA)
		"Sol/541278 2011 EK52", -- (MBA-MBA)
		"Sol/541279 2011 EO53", -- (MBA-MBA)
		"Sol/541280 2011 EG54", -- (MBA-MBA)
		"Sol/541281 2011 ES57", -- (MBA-MBA)
		"Sol/541282 2011 EW59", -- (MBA-MBA)
		"Sol/541283 2011 EZ60", -- (MBA-MBA)
		"Sol/541284 2011 ED64", -- (MBA-MBA)
		"Sol/541285 2011 ES72", -- (MBA-MBA)
		"Sol/541286 2011 EC79", -- (MBA-MBA)
		"Sol/541287 2011 EQ81", -- (MBA-MBA)
		"Sol/541288 2011 ET81", -- (MBA-MBA)
		"Sol/541289 2011 EE82", -- (MBA-MBA)
		"Sol/541290 2011 ER82", -- (MBA-MBA)
		"Sol/541291 2011 ED89", -- (MBA-MBA)
		"Sol/541292 2011 FL1", -- (MBA-MBA)
		"Sol/541293 2011 FL3", -- (MBA-MBA)
		"Sol/541294 2011 FK6", -- (MBA-MBA)
		"Sol/541295 2011 FD9", -- (MBA-MBA)
		"Sol/541296 2011 FA13", -- (MBA-MBA)
		"Sol/541297 2011 FD14", -- (MBA-MBA)
		"Sol/541298 2011 FL14", -- (MBA-MBA)
		"Sol/541299 2011 FX18", -- (MBA-MBA)
		"Sol/541300 2011 FU20", -- (MBA-MBA)
		"Sol/541301 2011 FZ21", -- (MBA-MBA)
		"Sol/541302 2011 FS22", -- (MBA-MBA)
		"Sol/541303 2011 FY24", -- (MBA-MBA)
		"Sol/541304 2011 FG25", -- (MBA-MBA)
		"Sol/541305 2011 FN26", -- (MBA-MBA)
		"Sol/541306 2011 FC28", -- (MBA-MBA)
		"Sol/541307 2011 FJ30", -- (MBA-MBA)
		"Sol/541308 2011 FE38", -- (MBA-MBA)
		"Sol/541309 2011 FS38", -- (MBA-MBA)
		"Sol/541310 2011 FK42", -- (MBA-MBA)
		"Sol/541311 2011 FC43", -- (MBA-MBA)
		"Sol/541312 2011 FU46", -- (MBA-MBA)
		"Sol/541313 2011 FT48", -- (MBA-MBA)
		"Sol/541314 2011 FD49", -- (MBA-MBA)
		"Sol/541315 2011 FP52", -- (MBA-MBA)
		"Sol/541316 2011 FW54", -- (MBA-MBA)
		"Sol/541317 2011 FB55", -- (MBA-MBA)
		"Sol/541318 2011 FD61", -- (MBA-MBA)
		"Sol/541319 2011 FS61", -- (MBA-MBA)
		"Sol/541320 2011 FV61", -- (MBA-MBA)
		"Sol/541321 2011 FH72", -- (MBA-MBA)
		"Sol/541322 2011 FY72", -- (MBA-MBA)
		"Sol/541323 2011 FJ73", -- (MBA-MBA)
		"Sol/541324 2011 FR74", -- (MBA-MBA)
		"Sol/541325 2011 FC75", -- (MBA-MBA)
		"Sol/541326 2011 FR75", -- (MBA-MBA)
		"Sol/541327 2011 FW78", -- (MBA-MBA)
		"Sol/541328 2011 FS79", -- (MBA-MBA)
		"Sol/541329 2011 FF83", -- (MBA-MBA)
		"Sol/541330 2011 FW84", -- (MBA-MBA)
		"Sol/541331 2011 FB86", -- (MBA-MBA)
		"Sol/541332 2011 FE89", -- (MBA-MBA)
		"Sol/541333 2011 FF90", -- (MBA-MBA)
		"Sol/541334 2011 FF92", -- (MBA-MBA)
		"Sol/541335 2011 FT92", -- (MBA-MBA)
		"Sol/541337 2011 FL96", -- (MBA-MBA)
		"Sol/541338 2011 FA101", -- (MBA-MBA)
		"Sol/541339 2011 FZ104", -- (MBA-MBA)
		"Sol/541340 2011 FA106", -- (MBA-MBA)
		"Sol/541341 2011 FH107", -- (MBA-MBA)
		"Sol/541342 2011 FL107", -- (MBA-MBA)
		"Sol/541343 2011 FY107", -- (MBA-MBA)
		"Sol/541344 2011 FQ108", -- (MBA-MBA)
		"Sol/541345 2011 FS108", -- (MBA-MBA)
		"Sol/541346 2011 FU111", -- (MBA-MBA)
		"Sol/541347 2011 FH113", -- (MBA-MBA)
		"Sol/541349 2011 FC117", -- (MBA-MBA)
		"Sol/541350 2011 FA123", -- (MBA-MBA)
		"Sol/541351 2011 FD128", -- (MBA-MBA)
		"Sol/541352 2011 FN128", -- (MBA-MBA)
		"Sol/541353 2011 FY139", -- (MBA-MBA)
		"Sol/541354 2011 FM140", -- (MBA-MBA)
		"Sol/541355 2011 FU146", -- (MBA-MBA)
		"Sol/541356 2011 FW146", -- (MBA-MBA)
		"Sol/541357 2011 FE147", -- (MBA-MBA)
		"Sol/541358 2011 FE153", -- (MBA-MBA)
		"Sol/541359 2011 FJ155", -- (MBA-MBA)
		"Sol/541360 2011 FA156", -- (MBA-MBA)
		"Sol/541361 2011 FR158", -- (MBA-MBA)
		"Sol/541362 2011 FN159", -- (MBA-MBA)
		"Sol/541363 2011 GR1", -- (MBA-MBA)
		"Sol/541364 2011 GS1", -- (MBA-MBA)
		"Sol/541365 2011 GM2", -- (MBA-MBA)
		"Sol/541366 2011 GP5", -- (MBA-MBA)
		"Sol/541367 2011 GA8", -- (MBA-MBA)
		"Sol/541368 2011 GF8", -- (MBA-MBA)
		"Sol/541369 2011 GN8", -- (MBA-MBA)
		"Sol/541370 2011 GS8", -- (MBA-MBA)
		"Sol/541371 2011 GW8", -- (MBA-MBA)
		"Sol/541372 2011 GR15", -- (MBA-MBA)
		"Sol/541373 2011 GA16", -- (MBA-MBA)
		"Sol/541374 2011 GK16", -- (MBA-MBA)
		"Sol/541375 2011 GF19", -- (MBA-MBA)
		"Sol/541376 2011 GM21", -- (MBA-MBA)
		"Sol/541377 2011 GL22", -- (MBA-MBA)
		"Sol/541378 2011 GW24", -- (MBA-MBA)
		"Sol/541379 2011 GN25", -- (MBA-MBA)
		"Sol/541381 2011 GM29", -- (MBA-MBA)
		"Sol/541382 2011 GV31", -- (MBA-MBA)
		"Sol/541383 2011 GH37", -- (MBA-MBA)
		"Sol/541384 2011 GV39", -- (MBA-MBA)
		"Sol/541385 2011 GD40", -- (MBA-MBA)
		"Sol/541386 2011 GJ41", -- (MBA-MBA)
		"Sol/541387 2011 GY43", -- (MBA-MBA)
		"Sol/541388 2011 GX54", -- (MBA-MBA)
		"Sol/541389 2011 GX55", -- (MBA-MBA)
		"Sol/541390 2011 GZ57", -- (MBA-MBA)
		"Sol/541391 2011 GH60", -- (MBA-MBA)
		"Sol/541392 2011 GQ62", -- (MBA-MBA)
		"Sol/541393 2011 GU62", -- (MBA-MBA)
		"Sol/541394 2011 GQ64", -- (MBA-MBA)
		"Sol/541395 2011 GE66", -- (MBA-MBA)
		"Sol/541397 2011 GE77", -- (MBA-MBA)
		"Sol/541399 2011 GD81", -- (MBA-MBA)
		"Sol/541400 2011 GC82", -- (MBA-MBA)
		"Sol/541401 2011 GD82", -- (MBA-MBA)
		"Sol/541402 2011 GG83", -- (MBA-MBA)
		"Sol/541404 2011 HC3", -- (MBA-MBA)
		"Sol/541405 2011 HH14", -- (MBA-MBA)
		"Sol/541406 2011 HR16", -- (MBA-MBA)
		"Sol/541407 2011 HA19", -- (MBA-MBA)
		"Sol/541408 2011 HD19", -- (MBA-MBA)
		"Sol/541409 2011 HM20", -- (MBA-MBA)
		"Sol/541410 2011 HJ32", -- (MBA-MBA)
		"Sol/541412 2011 HV37", -- (MBA-MBA)
		"Sol/541413 2011 HT40", -- (MBA-MBA)
		"Sol/541414 2011 HE41", -- (MBA-MBA)
		"Sol/541415 2011 HH42", -- (MBA-MBA)
		"Sol/541416 2011 HE45", -- (MBA-MBA)
		"Sol/541417 2011 HO45", -- (MBA-MBA)
		"Sol/541418 2011 HU45", -- (MBA-MBA)
		"Sol/541419 2011 HO46", -- (MBA-MBA)
		"Sol/541420 2011 HF48", -- (MBA-MBA)
		"Sol/541421 2011 HB49", -- (MBA-MBA)
		"Sol/541422 2011 HC49", -- (MBA-MBA)
		"Sol/541424 2011 HM50", -- (MBA-MBA)
		"Sol/541425 2011 HF53", -- (MBA-MBA)
		"Sol/541426 2011 HM53", -- (MBA-MBA)
		"Sol/541427 2011 HW54", -- (MBA-MBA)
		"Sol/541428 2011 HT56", -- (MBA-MBA)
		"Sol/541429 2011 HB58", -- (MBA-MBA)
		"Sol/541430 2011 HZ58", -- (MBA-MBA)
		"Sol/541431 2011 HA60", -- (MBA-MBA)
		"Sol/541432 2011 HE63", -- (MBA-MBA)
		"Sol/541433 2011 HG76", -- (MBA-MBA)
		"Sol/541434 2011 HD79", -- (MBA-MBA)
		"Sol/541435 2011 HJ80", -- (MBA-MBA)
		"Sol/541436 2011 HL80", -- (MBA-MBA)
		"Sol/541437 2011 HT85", -- (MBA-MBA)
		"Sol/541438 2011 HQ88", -- (MBA-MBA)
		"Sol/541439 2011 HB91", -- (MBA-MBA)
		"Sol/541440 2011 HK91", -- (MBA-MBA)
		"Sol/541441 2011 HA97", -- (MBA-MBA)
		"Sol/541442 2011 HY102", -- (MBA-MBA)
		"Sol/541444 2011 JD4", -- (MBA-MBA)
		"Sol/541445 2011 JN4", -- (MBA-MBA)
		"Sol/541446 2011 JD5", -- (MBA-MBA)
		"Sol/541447 2011 JL5", -- (MBA-MBA)
		"Sol/541448 2011 JY5", -- (MBA-MBA)
		"Sol/541449 2011 JY8", -- (MBA-MBA)
		"Sol/541450 2011 JH9", -- (MBA-MBA)
		"Sol/541451 2011 JC12", -- (MBA-MBA)
		"Sol/541452 2011 JD14", -- (MBA-MBA)
		"Sol/541453 2011 JB16", -- (MBA-MBA)
		"Sol/541454 2011 JT18", -- (MBA-MBA)
		"Sol/541456 2011 JK23", -- (MBA-MBA)
		"Sol/541457 2011 JQ32", -- (MBA-MBA)
		"Sol/541458 2011 KF5", -- (MBA-MBA)
		"Sol/541459 2011 KH5", -- (MBA-MBA)
		"Sol/541460 2011 KM5", -- (MBA-MBA)
		"Sol/541461 2011 KA29", -- (MBA-MBA)
		"Sol/541462 2011 KV39", -- (MBA-MBA)
		"Sol/541464 2011 KX42", -- (MBA-MBA)
		"Sol/541465 2011 KJ43", -- (MBA-MBA)
		"Sol/541466 2011 KY43", -- (MBA-MBA)
		"Sol/541467 2011 KU44", -- (MBA-MBA)
		"Sol/541468 2011 KL46", -- (MBA-MBA)
		"Sol/541469 2011 LX", -- (MBA-MBA)
		"Sol/541470 2011 LN1", -- (MBA-MBA)
		"Sol/541471 2011 LY9", -- (MBA-MBA)
		"Sol/541472 2011 LM14", -- (MBA-MBA)
		"Sol/541474 2011 LL15", -- (MBA-MBA)
		"Sol/541475 2011 LO15", -- (MBA-MBA)
		"Sol/541478 2011 LF24", -- (MBA-MBA)
		"Sol/541479 2011 LX24", -- (MBA-MBA)
		"Sol/541480 2011 LC26", -- (MBA-MBA)
		"Sol/541481 2011 LS27", -- (MBA-MBA)
		"Sol/541482 2011 LW27", -- (MBA-MBA)
		"Sol/541483 2011 MF11", -- (MBA-MBA)
		"Sol/541484 2011 ON2", -- (MBA-MBA)
		"Sol/541485 2011 OU2", -- (MBA-MBA)
		"Sol/541486 2011 OX11", -- (MBA-MBA)
		"Sol/541487 Silviapablo", -- (MBA-MBA)
		"Sol/541488 2011 OC31", -- (MBA-MBA)
		"Sol/541489 2011 OM34", -- (MBA-MBA)
		"Sol/541490 2011 OD35", -- (MBA-MBA)
		"Sol/541491 2011 OF35", -- (MBA-MBA)
		"Sol/541492 2011 OS36", -- (MBA-MBA)
		"Sol/541493 2011 OQ39", -- (MBA-MBA)
		"Sol/541495 2011 OZ45", -- (MBA-MBA)
		"Sol/541496 2011 OO49", -- (MBA-MBA)
		"Sol/541498 2011 OX60", -- (MBA-MBA)
		"Sol/541499 2011 PK5", -- (MBA-MBA)
		"Sol/541500 2011 PN13", -- (MBA-MBA)
		"Sol/541501 2011 PQ16", -- (MBA-MBA)
		"Sol/541502 2011 QR5", -- (MBA-MBA)
		"Sol/541503 2011 QJ7", -- (MBA-MBA)
		"Sol/541504 2011 QF16", -- (MBA-MBA)
		"Sol/541505 2011 QA20", -- (MBA-MBA)
		"Sol/541506 2011 QQ36", -- (MBA-MBA)
		"Sol/541508 Liucixin", -- (MBA-MBA)
		"Sol/541509 2011 QT40", -- (MBA-MBA)
		"Sol/541511 2011 QL52", -- (MBA-MBA)
		"Sol/541512 2011 QL53", -- (MBA-MBA)
		"Sol/541513 2011 QC69", -- (MBA-MBA)
		"Sol/541514 2011 QR70", -- (MBA-MBA)
		"Sol/541515 2011 QA73", -- (MBA-MBA)
		"Sol/541516 2011 QQ73", -- (MBA-MBA)
		"Sol/541517 2011 QR79", -- (MBA-MBA)
		"Sol/541518 2011 QR83", -- (MBA-MBA)
		"Sol/541519 2011 QH88", -- (MBA-MBA)
		"Sol/541520 2011 QO90", -- (MBA-MBA)
		"Sol/541521 2011 QY92", -- (MBA-MBA)
		"Sol/541522 2011 QD97", -- (MBA-MBA)
		"Sol/541524 2011 QY98", -- (MBA-MBA)
		"Sol/541525 2011 RM2", -- (MBA-MBA)
		"Sol/541526 2011 RY3", -- (MBA-MBA)
		"Sol/541531 2011 RD20", -- (MBA-MBA)
		"Sol/541532 2011 RR20", -- (MBA-MBA)
		"Sol/541533 2011 RO21", -- (MBA-MBA)
		"Sol/541534 2011 SR3", -- (MBA-MBA)
		"Sol/541536 2011 SE20", -- (MBA-MBA)
		"Sol/541537 2011 ST20", -- (MBA-MBA)
		"Sol/541538 2011 SF21", -- (MBA-MBA)
		"Sol/541539 2011 ST23", -- (MBA-MBA)
		"Sol/541540 2011 SM34", -- (MBA-MBA)
		"Sol/541542 2011 SL38", -- (MBA-MBA)
		"Sol/541543 2011 SU45", -- (MBA-MBA)
		"Sol/541544 2011 SW46", -- (MBA-MBA)
		"Sol/541545 2011 ST48", -- (MBA-MBA)
		"Sol/541546 2011 SA51", -- (MBA-MBA)
		"Sol/541549 2011 ST66", -- (MBA-MBA)
		"Sol/541551 2011 SN70", -- (MBA-MBA)
		"Sol/541553 2011 SC94", -- (MBA-MBA)
		"Sol/541554 2011 SL94", -- (MBA-MBA)
		"Sol/541556 2011 SJ115", -- (MBA-MBA)
		"Sol/541557 2011 SK117", -- (MBA-MBA)
		"Sol/541558 2011 SE122", -- (MBA-MBA)
		"Sol/541560 2011 SY161", -- (MBA-MBA)
		"Sol/541562 2011 SW176", -- (MBA-MBA)
		"Sol/541566 2011 ST196", -- (MBA-MBA)
		"Sol/541568 2011 SA218", -- (MBA-MBA)
		"Sol/541569 2011 SQ218", -- (MBA-MBA)
		"Sol/541570 2011 SF225", -- (MBA-MBA)
		"Sol/541571 Schulekfrigyes", -- (MBA-MBA)
		"Sol/541572 2011 SS238", -- (MBA-MBA)
		"Sol/541573 2011 SB239", -- (MBA-MBA)
		"Sol/541574 2011 SJ240", -- (MBA-MBA)
		"Sol/541575 Mikhailnazarov", -- (MBA-MBA)
		"Sol/541576 2011 SF254", -- (MBA-MBA)
		"Sol/541578 2011 SW265", -- (MBA-MBA)
		"Sol/541579 2011 SA276", -- (MBA-MBA)
		"Sol/541581 2011 SR280", -- (MBA-MBA)
		"Sol/541582 Tothimre", -- (MBA-MBA)
		"Sol/541584 2011 TU8", -- (MBA-MBA)
		"Sol/541586 2011 TZ11", -- (MBA-MBA)
		"Sol/541587 Paparo", -- (MBA-MBA)
		"Sol/541588 2011 UO3", -- (MBA-MBA)
		"Sol/541591 2011 UQ12", -- (MBA-MBA)
		"Sol/541593 2011 UA28", -- (MBA-MBA)
		"Sol/541594 2011 UT30", -- (MBA-MBA)
		"Sol/541595 2011 UR31", -- (MBA-MBA)
		"Sol/541596 2011 UP37", -- (MBA-MBA)
		"Sol/541597 2011 UA39", -- (MBA-MBA)
		"Sol/541603 2011 UH63", -- (MBA-MBA)
		"Sol/541605 2011 UU66", -- (MBA-MBA)
		"Sol/541606 2011 UQ73", -- (MBA-MBA)
		"Sol/541607 2011 UK81", -- (MBA-MBA)
		"Sol/541608 2011 UT88", -- (MBA-MBA)
		"Sol/541610 2011 UX98", -- (MBA-MBA)
		"Sol/541611 2011 UF100", -- (MBA-MBA)
		"Sol/541612 2011 UU101", -- (MBA-MBA)
		"Sol/541614 2011 UA114", -- (MBA-MBA)
		"Sol/541616 2011 UN117", -- (MBA-MBA)
		"Sol/541619 2011 UE133", -- (MBA-MBA)
		"Sol/541620 2011 UP133", -- (MBA-MBA)
		"Sol/541621 2011 UK141", -- (MBA-MBA)
		"Sol/541622 2011 UR141", -- (MBA-MBA)
		"Sol/541623 2011 UV142", -- (MBA-MBA)
		"Sol/541626 2011 UR154", -- (MBA-MBA)
		"Sol/541628 2011 UJ156", -- (MBA-MBA)
		"Sol/541629 2011 UF157", -- (MBA-MBA)
		"Sol/541631 Kirbulychev", -- (MBA-MBA)
		"Sol/541632 2011 UX174", -- (MBA-MBA)
		"Sol/541633 2011 UE180", -- (MBA-MBA)
		"Sol/541636 2011 UE189", -- (MBA-MBA)
		"Sol/541637 2011 UP191", -- (MBA-MBA)
		"Sol/541640 2011 UA198", -- (MBA-MBA)
		"Sol/541643 2011 UL202", -- (MBA-MBA)
		"Sol/541644 2011 US203", -- (MBA-MBA)
		"Sol/541645 2011 UP204", -- (MBA-MBA)
		"Sol/541646 2011 UR238", -- (MBA-MBA)
		"Sol/541648 2011 UD240", -- (MBA-MBA)
		"Sol/541649 2011 UH241", -- (MBA-MBA)
		"Sol/541651 2011 UO247", -- (MBA-MBA)
		"Sol/541652 2011 UQ250", -- (MBA-MBA)
		"Sol/541653 2011 UE258", -- (MBA-MBA)
		"Sol/541654 2011 US259", -- (MBA-MBA)
		"Sol/541656 2011 UT263", -- (MBA-MBA)
		"Sol/541657 2011 UZ268", -- (MBA-MBA)
		"Sol/541659 2011 UG274", -- (MBA-MBA)
		"Sol/541660 2011 UU274", -- (MBA-MBA)
		"Sol/541661 2011 UE275", -- (MBA-MBA)
		"Sol/541662 2011 UE276", -- (MBA-MBA)
		"Sol/541663 2011 UP278", -- (MBA-MBA)
		"Sol/541664 2011 UQ307", -- (MBA-MBA)
		"Sol/541665 2011 UD308", -- (MBA-MBA)
		"Sol/541666 2011 UH319", -- (MBA-MBA)
		"Sol/541667 2011 UJ323", -- (MBA-MBA)
		"Sol/541668 2011 UK325", -- (MBA-MBA)
		"Sol/541669 2011 UG332", -- (MBA-MBA)
		"Sol/541670 2011 UQ332", -- (MBA-MBA)
		"Sol/541672 2011 UP336", -- (MBA-MBA)
		"Sol/541673 2011 UR339", -- (MBA-MBA)
		"Sol/541674 2011 UG362", -- (MBA-MBA)
		"Sol/541675 2011 UK369", -- (MBA-MBA)
		"Sol/541676 2011 UF378", -- (MBA-MBA)
		"Sol/541677 2011 UD383", -- (MBA-MBA)
		"Sol/541678 2011 UL383", -- (MBA-MBA)
		"Sol/541679 2011 UL384", -- (MBA-MBA)
		"Sol/541680 2011 UB385", -- (MBA-MBA)
		"Sol/541681 2011 UW390", -- (MBA-MBA)
		"Sol/541682 2011 UD394", -- (MBA-MBA)
		"Sol/541683 2011 UM394", -- (MBA-MBA)
		"Sol/541684 2011 UP398", -- (MBA-MBA)
		"Sol/541685 2011 UF399", -- (MBA-MBA)
		"Sol/541686 2011 UQ399", -- (MBA-MBA)
		"Sol/541689 2011 UO415", -- (MBA-MBA)
		"Sol/541690 2011 UB419", -- (MBA-MBA)
		"Sol/541692 2011 VU10", -- (MBA-MBA)
		"Sol/541693 2011 VX19", -- (MBA-MBA)
		"Sol/541694 2011 WZ", -- (MBA-MBA)
		"Sol/541695 2011 WA1", -- (MBA-MBA)
		"Sol/541696 2011 WC1", -- (MBA-MBA)
		"Sol/541697 2011 WE5", -- (MBA-MBA)
		"Sol/541698 2011 WZ6", -- (MBA-MBA)
		"Sol/541699 2011 WA9", -- (MBA-MBA)
		"Sol/541700 2011 WO12", -- (MBA-MBA)
		"Sol/541701 2011 WL16", -- (MBA-MBA)
		"Sol/541702 2011 WX16", -- (MBA-MBA)
		"Sol/541704 2011 WC30", -- (MBA-MBA)
		"Sol/541706 2011 WJ40", -- (MBA-MBA)
		"Sol/541707 2011 WR40", -- (MBA-MBA)
		"Sol/541711 2011 WZ50", -- (MBA-MBA)
		"Sol/541712 2011 WO52", -- (MBA-MBA)
		"Sol/541713 2011 WW55", -- (MBA-MBA)
		"Sol/541714 2011 WM57", -- (MBA-MBA)
		"Sol/541715 2011 WW60", -- (MBA-MBA)
		"Sol/541716 2011 WR61", -- (MBA-MBA)
		"Sol/541717 2011 WR65", -- (MBA-MBA)
		"Sol/541718 2011 WE66", -- (MBA-MBA)
		"Sol/541719 2011 WM67", -- (MBA-MBA)
		"Sol/541720 2011 WW68", -- (MBA-MBA)
		"Sol/541722 2011 WZ72", -- (MBA-MBA)
		"Sol/541723 2011 WN73", -- (MBA-MBA)
		"Sol/541724 2011 WE78", -- (MBA-MBA)
		"Sol/541725 2011 WS88", -- (MBA-MBA)
		"Sol/541726 2011 WG90", -- (MBA-MBA)
		"Sol/541727 2011 WH91", -- (MBA-MBA)
		"Sol/541728 2011 WA99", -- (MBA-MBA)
		"Sol/541729 2011 WL99", -- (MBA-MBA)
		"Sol/541731 2011 WH105", -- (MBA-MBA)
		"Sol/541732 2011 WW105", -- (MBA-MBA)
		"Sol/541733 2011 WS107", -- (MBA-MBA)
		"Sol/541734 2011 WU107", -- (MBA-MBA)
		"Sol/541735 2011 WW110", -- (MBA-MBA)
		"Sol/541736 2011 WZ111", -- (MBA-MBA)
		"Sol/541737 2011 WM112", -- (MBA-MBA)
		"Sol/541738 2011 WT112", -- (MBA-MBA)
		"Sol/541739 2011 WV113", -- (MBA-MBA)
		"Sol/541740 2011 WC118", -- (MBA-MBA)
		"Sol/541741 2011 WD118", -- (MBA-MBA)
		"Sol/541742 2011 WC119", -- (MBA-MBA)
		"Sol/541744 2011 WL120", -- (MBA-MBA)
		"Sol/541745 2011 WY121", -- (MBA-MBA)
		"Sol/541746 2011 WK125", -- (MBA-MBA)
		"Sol/541748 2011 WS136", -- (MBA-MBA)
		"Sol/541749 2011 WW137", -- (MBA-MBA)
		"Sol/541752 2011 WS146", -- (MBA-MBA)
		"Sol/541753 2011 WX146", -- (MBA-MBA)
		"Sol/541754 2011 WB148", -- (MBA-MBA)
		"Sol/541756 2011 WF151", -- (MBA-MBA)
		"Sol/541757 2011 WX151", -- (MBA-MBA)
		"Sol/541758 2011 WA153", -- (MBA-MBA)
		"Sol/541759 2011 WT153", -- (MBA-MBA)
		"Sol/541760 2011 WZ153", -- (MBA-MBA)
		"Sol/541761 2011 WH154", -- (MBA-MBA)
		"Sol/541762 2011 WM154", -- (MBA-MBA)
		"Sol/541763 2011 WE158", -- (MBA-MBA)
		"Sol/541764 2011 WM158", -- (MBA-MBA)
		"Sol/541765 2011 WB159", -- (MBA-MBA)
		"Sol/541766 2011 WM159", -- (MBA-MBA)
		"Sol/541767 2011 XR1", -- (MBA-MBA)
		"Sol/541770 2011 YF4", -- (MBA-MBA)
		"Sol/541771 2011 YW5", -- (MBA-MBA)
		"Sol/541772 2011 YY7", -- (MBA-MBA)
		"Sol/541773 2011 YC10", -- (MBA-MBA)
		"Sol/541774 2011 YQ11", -- (MBA-MBA)
		"Sol/541775 2011 YS12", -- (MBA-MBA)
		"Sol/541776 Olahkatalin", -- (MBA-MBA)
		"Sol/541777 2011 YU14", -- (MBA-MBA)
		"Sol/541778 2011 YH15", -- (MBA-MBA)
		"Sol/541779 2011 YP15", -- (MBA-MBA)
		"Sol/541780 2011 YN16", -- (MBA-MBA)
		"Sol/541781 2011 YW18", -- (MBA-MBA)
		"Sol/541782 2011 YM19", -- (MBA-MBA)
		"Sol/541783 2011 YN25", -- (MBA-MBA)
		"Sol/541784 2011 YP28", -- (MBA-MBA)
		"Sol/541785 2011 YO29", -- (MBA-MBA)
		"Sol/541786 2011 YV30", -- (MBA-MBA)
		"Sol/541787 2011 YG36", -- (MBA-MBA)
		"Sol/541788 2011 YU37", -- (MBA-MBA)
		"Sol/541789 2011 YJ38", -- (MBA-MBA)
		"Sol/541791 2011 YU39", -- (MBA-MBA)
		"Sol/541792 2011 YZ43", -- (MBA-MBA)
		"Sol/541793 2011 YA44", -- (MBA-MBA)
		"Sol/541794 2011 YX46", -- (MBA-MBA)
		"Sol/541795 2011 YJ59", -- (MBA-MBA)
		"Sol/541796 2011 YG60", -- (MBA-MBA)
		"Sol/541797 2011 YW61", -- (MBA-MBA)
		"Sol/541799 2011 YE64", -- (MBA-MBA)
		"Sol/541800 2011 YP64", -- (MBA-MBA)
		"Sol/541801 2011 YY65", -- (MBA-MBA)
		"Sol/541802 2011 YO66", -- (MBA-MBA)
		"Sol/541803 2011 YQ67", -- (MBA-MBA)
		"Sol/541804 2011 YW68", -- (MBA-MBA)
		"Sol/541805 2011 YE72", -- (MBA-MBA)
		"Sol/541806 2011 YX75", -- (MBA-MBA)
		"Sol/541807 2011 YK78", -- (MBA-MBA)
		"Sol/541808 2011 YC79", -- (MBA-MBA)
		"Sol/541809 2011 YS79", -- (MBA-MBA)
		"Sol/541810 2011 YT79", -- (MBA-MBA)
		"Sol/541812 2012 AV1", -- (MBA-MBA)
		"Sol/541813 2012 AE5", -- (MBA-MBA)
		"Sol/541814 2012 AR5", -- (MBA-MBA)
		"Sol/541815 2012 AL6", -- (MBA-MBA)
		"Sol/541817 2012 AB10", -- (MBA-MBA)
		"Sol/541819 2012 AO11", -- (MBA-MBA)
		"Sol/541820 2012 AF16", -- (MBA-MBA)
		"Sol/541822 2012 AF19", -- (MBA-MBA)
		"Sol/541823 2012 AK20", -- (MBA-MBA)
		"Sol/541824 2012 AK21", -- (MBA-MBA)
		"Sol/541825 2012 AB22", -- (MBA-MBA)
		"Sol/541826 2012 AC24", -- (MBA-MBA)
		"Sol/541827 2012 AF24", -- (MBA-MBA)
		"Sol/541828 2012 AV24", -- (MBA-MBA)
		"Sol/541829 2012 AY24", -- (MBA-MBA)
		"Sol/541830 2012 AA25", -- (MBA-MBA)
		"Sol/541831 2012 AV25", -- (MBA-MBA)
		"Sol/541832 2012 BG7", -- (MBA-MBA)
		"Sol/541833 2012 BG9", -- (MBA-MBA)
		"Sol/541834 2012 BE10", -- (MBA-MBA)
		"Sol/541835 2012 BQ11", -- (MBA-MBA)
		"Sol/541836 2012 BW12", -- (MBA-MBA)
		"Sol/541837 2012 BE16", -- (MBA-MBA)
		"Sol/541838 2012 BW18", -- (MBA-MBA)
		"Sol/541839 2012 BP21", -- (MBA-MBA)
		"Sol/541840 2012 BM22", -- (MBA-MBA)
		"Sol/541841 2012 BB24", -- (MBA-MBA)
		"Sol/541842 Amygreaves", -- (MBA-MBA)
		"Sol/541843 2012 BZ27", -- (MBA-MBA)
		"Sol/541845 2012 BQ37", -- (MBA-MBA)
		"Sol/541846 2012 BS41", -- (MBA-MBA)
		"Sol/541847 2012 BB45", -- (MBA-MBA)
		"Sol/541848 2012 BA49", -- (MBA-MBA)
		"Sol/541850 2012 BW55", -- (MBA-MBA)
		"Sol/541851 2012 BD59", -- (MBA-MBA)
		"Sol/541854 2012 BO65", -- (MBA-MBA)
		"Sol/541855 2012 BE69", -- (MBA-MBA)
		"Sol/541856 2012 BF69", -- (MBA-MBA)
		"Sol/541857 2012 BV69", -- (MBA-MBA)
		"Sol/541858 2012 BR70", -- (MBA-MBA)
		"Sol/541859 2012 BH71", -- (MBA-MBA)
		"Sol/541860 2012 BU77", -- (MBA-MBA)
		"Sol/541861 2012 BU80", -- (MBA-MBA)
		"Sol/541862 2012 BP85", -- (MBA-MBA)
		"Sol/541863 2012 BB91", -- (MBA-MBA)
		"Sol/541864 2012 BS93", -- (MBA-MBA)
		"Sol/541865 2012 BV93", -- (MBA-MBA)
		"Sol/541866 2012 BP99", -- (MBA-MBA)
		"Sol/541867 2012 BZ104", -- (MBA-MBA)
		"Sol/541868 2012 BA105", -- (MBA-MBA)
		"Sol/541869 2012 BN106", -- (MBA-MBA)
		"Sol/541870 2012 BB111", -- (MBA-MBA)
		"Sol/541871 2012 BX115", -- (MBA-MBA)
		"Sol/541872 2012 BT117", -- (MBA-MBA)
		"Sol/541873 2012 BW122", -- (MBA-MBA)
		"Sol/541876 2012 BX129", -- (MBA-MBA)
		"Sol/541877 2012 BY129", -- (MBA-MBA)
		"Sol/541879 2012 BP131", -- (MBA-MBA)
		"Sol/541881 2012 BH135", -- (MBA-MBA)
		"Sol/541882 2012 BB136", -- (MBA-MBA)
		"Sol/541883 2012 BY143", -- (MBA-MBA)
		"Sol/541885 2012 BU151", -- (MBA-MBA)
		"Sol/541887 2012 BQ156", -- (MBA-MBA)
		"Sol/541888 2012 BX156", -- (MBA-MBA)
		"Sol/541889 2012 BY156", -- (MBA-MBA)
		"Sol/541890 2012 BZ156", -- (MBA-MBA)
		"Sol/541891 2012 BB157", -- (MBA-MBA)
		"Sol/541892 2012 BN158", -- (MBA-MBA)
		"Sol/541893 2012 BQ158", -- (MBA-MBA)
		"Sol/541894 2012 BS158", -- (MBA-MBA)
		"Sol/541895 2012 BC159", -- (MBA-MBA)
		"Sol/541896 2012 BS159", -- (MBA-MBA)
		"Sol/541897 TRAPPIST", -- (MBA-MBA)
		"Sol/541898 2012 CQ1", -- (MBA-MBA)
		"Sol/541899 2012 CJ23", -- (MBA-MBA)
		"Sol/541900 2012 CR28", -- (MBA-MBA)
		"Sol/541901 2012 CK30", -- (MBA-MBA)
		"Sol/541902 2012 CX31", -- (MBA-MBA)
		"Sol/541903 2012 CE34", -- (MBA-MBA)
		"Sol/541905 2012 CP37", -- (MBA-MBA)
		"Sol/541907 2012 CR49", -- (MBA-MBA)
		"Sol/541908 2012 CX58", -- (MBA-MBA)
		"Sol/541909 2012 CR59", -- (MBA-MBA)
		"Sol/541913 2012 DN8", -- (MBA-MBA)
		"Sol/541914 2012 DB11", -- (MBA-MBA)
		"Sol/541915 2012 DC17", -- (MBA-MBA)
		"Sol/541916 2012 DH20", -- (MBA-MBA)
		"Sol/541917 2012 DG22", -- (MBA-MBA)
		"Sol/541918 2012 DA24", -- (MBA-MBA)
		"Sol/541919 2012 DK32", -- (MBA-MBA)
		"Sol/541920 2012 DC33", -- (MBA-MBA)
		"Sol/541921 2012 DF44", -- (MBA-MBA)
		"Sol/541922 2012 DF46", -- (MBA-MBA)
		"Sol/541923 2012 DJ58", -- (MBA-MBA)
		"Sol/541924 2012 DK58", -- (MBA-MBA)
		"Sol/541926 2012 DT63", -- (MBA-MBA)
		"Sol/541927 2012 DT65", -- (MBA-MBA)
		"Sol/541930 2012 DV84", -- (MBA-MBA)
		"Sol/541931 2012 DL86", -- (MBA-MBA)
		"Sol/541932 2012 DM86", -- (MBA-MBA)
		"Sol/541933 2012 DE101", -- (MBA-MBA)
		"Sol/541934 2012 DW101", -- (MBA-MBA)
		"Sol/541935 2012 DA102", -- (MBA-MBA)
		"Sol/541936 2012 DK102", -- (MBA-MBA)
		"Sol/541937 2012 DW102", -- (MBA-MBA)
		"Sol/541938 2012 DZ102", -- (MBA-MBA)
		"Sol/541939 2012 DC103", -- (MBA-MBA)
		"Sol/541940 2012 DG103", -- (MBA-MBA)
		"Sol/541941 2012 DR103", -- (MBA-MBA)
		"Sol/541942 2012 DP105", -- (MBA-MBA)
		"Sol/541943 2012 DH106", -- (MBA-MBA)
		"Sol/541945 2012 ER2", -- (MBA-MBA)
		"Sol/541946 2012 EJ7", -- (MBA-MBA)
		"Sol/541947 2012 EW10", -- (MBA-MBA)
		"Sol/541948 2012 EN13", -- (MBA-MBA)
		"Sol/541949 2012 ET15", -- (MBA-MBA)
		"Sol/541950 2012 EM16", -- (MBA-MBA)
		"Sol/541951 2012 EF19", -- (MBA-MBA)
		"Sol/541952 2012 EH19", -- (MBA-MBA)
		"Sol/541953 2012 EM19", -- (MBA-MBA)
		"Sol/541954 2012 EY19", -- (MBA-MBA)
		"Sol/541955 2012 EA20", -- (MBA-MBA)
		"Sol/541956 2012 EE20", -- (MBA-MBA)
		"Sol/541957 2012 EF20", -- (MBA-MBA)
		"Sol/541959 2012 FG1", -- (MBA-MBA)
		"Sol/541960 2012 FJ1", -- (MBA-MBA)
		"Sol/541961 2012 FT4", -- (MBA-MBA)
		"Sol/541962 2012 FY8", -- (MBA-MBA)
		"Sol/541963 2012 FY22", -- (MBA-MBA)
		"Sol/541964 2012 FA27", -- (MBA-MBA)
		"Sol/541965 2012 FY27", -- (MBA-MBA)
		"Sol/541966 2012 FN30", -- (MBA-MBA)
		"Sol/541967 2012 FE38", -- (MBA-MBA)
		"Sol/541968 2012 FK47", -- (MBA-MBA)
		"Sol/541969 2012 FR48", -- (MBA-MBA)
		"Sol/541970 2012 FP50", -- (MBA-MBA)
		"Sol/541972 2012 FM57", -- (MBA-MBA)
		"Sol/541973 2012 FE59", -- (MBA-MBA)
		"Sol/541974 2012 FX67", -- (MBA-MBA)
		"Sol/541975 2012 FN68", -- (MBA-MBA)
		"Sol/541976 2012 FS74", -- (MBA-MBA)
		"Sol/541977 2012 FE78", -- (MBA-MBA)
		"Sol/541978 2012 FY80", -- (MBA-MBA)
		"Sol/541979 2012 FY81", -- (MBA-MBA)
		"Sol/541980 2012 FB83", -- (MBA-MBA)
		"Sol/541981 2012 FJ86", -- (MBA-MBA)
		"Sol/541982 Grendel", -- (MBA-MBA)
		"Sol/541983 Matthiaspenselin", -- (MBA-MBA)
		"Sol/541984 2012 GU6", -- (MBA-MBA)
		"Sol/541985 2012 GU7", -- (MBA-MBA)
		"Sol/541986 2012 GO8", -- (MBA-MBA)
		"Sol/541987 2012 GG15", -- (MBA-MBA)
		"Sol/541988 2012 GL16", -- (MBA-MBA)
		"Sol/541989 2012 GP18", -- (MBA-MBA)
		"Sol/541990 2012 GW20", -- (MBA-MBA)
		"Sol/541991 2012 GN25", -- (MBA-MBA)
		"Sol/541992 Lukacsbela", -- (MBA-MBA)
		"Sol/541993 2012 GS27", -- (MBA-MBA)
		"Sol/541994 2012 HJ4", -- (MBA-MBA)
		"Sol/541996 2012 HU8", -- (MBA-MBA)
		"Sol/541998 2012 HD11", -- (MBA-MBA)
		"Sol/541999 2012 HC12", -- (MBA-MBA)
		"Sol/542000 2012 HR12", -- (MBA-MBA)
		"Sol/542001 2012 HC22", -- (MBA-MBA)
		"Sol/542002 2012 HE30", -- (MBA-MBA)
		"Sol/542003 2012 HO33", -- (MBA-MBA)
		"Sol/542004 2012 HD35", -- (MBA-MBA)
		"Sol/542005 2012 HA45", -- (MBA-MBA)
		"Sol/542006 2012 HZ46", -- (MBA-MBA)
		"Sol/542007 2012 HD47", -- (MBA-MBA)
		"Sol/542008 2012 HF47", -- (MBA-MBA)
		"Sol/542009 2012 HV47", -- (MBA-MBA)
		"Sol/542010 2012 HF51", -- (MBA-MBA)
		"Sol/542011 2012 HY53", -- (MBA-MBA)
		"Sol/542012 2012 HD54", -- (MBA-MBA)
		"Sol/542013 2012 HN70", -- (MBA-MBA)
		"Sol/542015 2012 HK82", -- (MBA-MBA)
		"Sol/542016 2012 HN85", -- (MBA-MBA)
		"Sol/542017 2012 HQ85", -- (MBA-MBA)
		"Sol/542018 2012 HV85", -- (MBA-MBA)
		"Sol/542019 2012 HA86", -- (MBA-MBA)
		"Sol/542020 2012 HL86", -- (MBA-MBA)
		"Sol/542021 2012 JA3", -- (MBA-MBA)
		"Sol/542022 2012 JH3", -- (MBA-MBA)
		"Sol/542023 2012 JG6", -- (MBA-MBA)
		"Sol/542024 2012 JR15", -- (MBA-MBA)
		"Sol/542025 2012 JD18", -- (MBA-MBA)
		"Sol/542027 2012 JF21", -- (MBA-MBA)
		"Sol/542028 2012 JY35", -- (MBA-MBA)
		"Sol/542029 2012 JG36", -- (MBA-MBA)
		"Sol/542030 2012 JH36", -- (MBA-MBA)
		"Sol/542031 2012 JO37", -- (MBA-MBA)
		"Sol/542032 2012 JZ40", -- (MBA-MBA)
		"Sol/542033 2012 JS41", -- (MBA-MBA)
		"Sol/542034 2012 JD47", -- (MBA-MBA)
		"Sol/542035 2012 JC48", -- (MBA-MBA)
		"Sol/542036 2012 JG52", -- (MBA-MBA)
		"Sol/542037 2012 JW53", -- (MBA-MBA)
		"Sol/542038 2012 JC60", -- (MBA-MBA)
		"Sol/542039 2012 JE60", -- (MBA-MBA)
		"Sol/542042 2012 KN3", -- (MBA-MBA)
		"Sol/542043 2012 KR3", -- (MBA-MBA)
		"Sol/542045 2012 KA12", -- (MBA-MBA)
		"Sol/542047 2012 KJ14", -- (MBA-MBA)
		"Sol/542048 2012 KC15", -- (MBA-MBA)
		"Sol/542049 2012 KN16", -- (MBA-MBA)
		"Sol/542050 2012 KP18", -- (MBA-MBA)
		"Sol/542051 2012 KV18", -- (MBA-MBA)
		"Sol/542052 2012 KA22", -- (MBA-MBA)
		"Sol/542053 2012 KK24", -- (MBA-MBA)
		"Sol/542054 2012 KF27", -- (MBA-MBA)
		"Sol/542055 2012 KY28", -- (MBA-MBA)
		"Sol/542056 2012 KK29", -- (MBA-MBA)
		"Sol/542057 2012 KB32", -- (MBA-MBA)
		"Sol/542058 2012 KS32", -- (MBA-MBA)
		"Sol/542059 2012 KT40", -- (MBA-MBA)
		"Sol/542060 2012 KB42", -- (MBA-MBA)
		"Sol/542062 2012 KS46", -- (MBA-MBA)
		"Sol/542063 2012 KG47", -- (MBA-MBA)
		"Sol/542064 2012 KR47", -- (MBA-MBA)
		"Sol/542065 2012 KU48", -- (MBA-MBA)
		"Sol/542066 2012 KA50", -- (MBA-MBA)
		"Sol/542067 2012 KC52", -- (MBA-MBA)
		"Sol/542068 2012 KX52", -- (MBA-MBA)
		"Sol/542070 2012 LR7", -- (MBA-MBA)
		"Sol/542071 2012 LG10", -- (MBA-MBA)
		"Sol/542072 2012 LH10", -- (MBA-MBA)
		"Sol/542073 2012 LM11", -- (MBA-MBA)
		"Sol/542074 2012 LR18", -- (MBA-MBA)
		"Sol/542075 2012 LS19", -- (MBA-MBA)
		"Sol/542076 2012 LV20", -- (MBA-MBA)
		"Sol/542077 2012 LB21", -- (MBA-MBA)
		"Sol/542078 2012 LO21", -- (MBA-MBA)
		"Sol/542079 2012 LQ21", -- (MBA-MBA)
		"Sol/542080 2012 LF23", -- (MBA-MBA)
		"Sol/542081 2012 LW23", -- (MBA-MBA)
		"Sol/542082 2012 MV15", -- (MBA-MBA)
		"Sol/542084 2012 NH", -- (MBA-MBA)
		"Sol/542085 2012 NW", -- (MBA-MBA)
		"Sol/542086 2012 OF2", -- (MBA-MBA)
		"Sol/542088 2012 QH52", -- (MBA-MBA)
		"Sol/542089 2012 RY6", -- (MBA-MBA)
		"Sol/542090 2012 RF11", -- (MBA-MBA)
		"Sol/542091 2012 RM11", -- (MBA-MBA)
		"Sol/542093 2012 RD20", -- (MBA-MBA)
		"Sol/542094 2012 RN26", -- (MBA-MBA)
		"Sol/542095 2012 RG30", -- (MBA-MBA)
		"Sol/542096 2012 RC39", -- (MBA-MBA)
		"Sol/542097 2012 RU41", -- (MBA-MBA)
		"Sol/542098 2012 SV19", -- (MBA-MBA)
		"Sol/542099 2012 SC40", -- (MBA-MBA)
		"Sol/542101 2012 SC47", -- (MBA-MBA)
		"Sol/542102 2012 TB", -- (MBA-MBA)
		"Sol/542104 2012 TK53", -- (MBA-MBA)
		"Sol/542105 2012 TK54", -- (MBA-MBA)
		"Sol/542106 2012 TK57", -- (MBA-MBA)
		"Sol/542107 2012 TL68", -- (MBA-MBA)
		"Sol/542109 2012 UM74", -- (MBA-MBA)
		"Sol/542110 2012 UV92", -- (MBA-MBA)
		"Sol/542112 2012 UJ162", -- (MBA-MBA)
		"Sol/542114 2012 UR174", -- (MBA-MBA)
		"Sol/542115 2012 UJ184", -- (MBA-MBA)
		"Sol/542116 2012 VN4", -- (MBA-MBA)
		"Sol/542117 2012 VB43", -- (MBA-MBA)
		"Sol/542118 2012 VD56", -- (MBA-MBA)
		"Sol/542119 2012 VQ75", -- (MBA-MBA)
		"Sol/542120 2012 VC76", -- (MBA-MBA)
		"Sol/542121 2012 VC88", -- (MBA-MBA)
		"Sol/542122 2012 VF93", -- (MBA-MBA)
		"Sol/542123 2012 VE94", -- (MBA-MBA)
		"Sol/542124 2012 VQ103", -- (MBA-MBA)
		"Sol/542125 2012 VZ105", -- (MBA-MBA)
		"Sol/542126 2012 VA108", -- (MBA-MBA)
		"Sol/542127 2012 WP8", -- (MBA-MBA)
		"Sol/542129 2012 WD22", -- (MBA-MBA)
		"Sol/542130 2012 WU28", -- (MBA-MBA)
		"Sol/542131 2012 WD30", -- (MBA-MBA)
		"Sol/542132 2012 XF6", -- (MBA-MBA)
		"Sol/542133 2012 XN7", -- (MBA-MBA)
		"Sol/542134 2012 XK10", -- (MBA-MBA)
		"Sol/542135 2012 XD15", -- (MBA-MBA)
		"Sol/542137 2012 XK21", -- (MBA-MBA)
		"Sol/542138 2012 XZ24", -- (MBA-MBA)
		"Sol/542139 2012 XW26", -- (MBA-MBA)
		"Sol/542140 2012 XJ30", -- (MBA-MBA)
		"Sol/542141 2012 XE39", -- (MBA-MBA)
		"Sol/542142 2012 XS48", -- (MBA-MBA)
		"Sol/542144 2012 XH62", -- (MBA-MBA)
		"Sol/542145 2012 XS62", -- (MBA-MBA)
		"Sol/542146 2012 XO68", -- (MBA-MBA)
		"Sol/542147 2012 XO73", -- (MBA-MBA)
		"Sol/542148 2012 XR78", -- (MBA-MBA)
		"Sol/542149 2012 XK87", -- (MBA-MBA)
		"Sol/542150 2012 XT87", -- (MBA-MBA)
		"Sol/542151 2012 XU89", -- (MBA-MBA)
		"Sol/542152 2012 XA102", -- (MBA-MBA)
		"Sol/542153 2012 XB103", -- (MBA-MBA)
		"Sol/542154 2012 XB114", -- (MBA-MBA)
		"Sol/542155 2012 XK114", -- (MBA-MBA)
		"Sol/542156 2012 XG125", -- (MBA-MBA)
		"Sol/542157 2012 XB139", -- (MBA-MBA)
		"Sol/542158 2012 XE142", -- (MBA-MBA)
		"Sol/542159 2012 XP150", -- (MBA-MBA)
		"Sol/542161 2012 XL159", -- (MBA-MBA)
		"Sol/542163 2012 YO10", -- (MBA-MBA)
		"Sol/542164 2013 AO", -- (MBA-MBA)
		"Sol/542165 2013 AP1", -- (MBA-MBA)
		"Sol/542166 2013 AY5", -- (MBA-MBA)
		"Sol/542167 2013 AZ6", -- (MBA-MBA)
		"Sol/542168 2013 AR7", -- (MBA-MBA)
		"Sol/542170 2013 AR8", -- (MBA-MBA)
		"Sol/542171 2013 AG15", -- (MBA-MBA)
		"Sol/542172 2013 AN15", -- (MBA-MBA)
		"Sol/542173 2013 AE16", -- (MBA-MBA)
		"Sol/542174 2013 AG18", -- (MBA-MBA)
		"Sol/542175 2013 AG19", -- (MBA-MBA)
		"Sol/542177 2013 AX21", -- (MBA-MBA)
		"Sol/542178 2013 AD26", -- (MBA-MBA)
		"Sol/542179 2013 AG28", -- (MBA-MBA)
		"Sol/542180 2013 AS29", -- (MBA-MBA)
		"Sol/542181 2013 AK30", -- (MBA-MBA)
		"Sol/542182 2013 AX30", -- (MBA-MBA)
		"Sol/542184 2013 AB34", -- (MBA-MBA)
		"Sol/542185 2013 AU40", -- (MBA-MBA)
		"Sol/542186 2013 AZ40", -- (MBA-MBA)
		"Sol/542188 2013 AC44", -- (MBA-MBA)
		"Sol/542189 2013 AL44", -- (MBA-MBA)
		"Sol/542190 2013 AE45", -- (MBA-MBA)
		"Sol/542191 2013 AH47", -- (MBA-MBA)
		"Sol/542193 2013 AT53", -- (MBA-MBA)
		"Sol/542197 2013 AA57", -- (MBA-MBA)
		"Sol/542198 2013 AE59", -- (MBA-MBA)
		"Sol/542199 2013 AR61", -- (MBA-MBA)
		"Sol/542200 2013 AJ64", -- (MBA-MBA)
		"Sol/542201 2013 AX65", -- (MBA-MBA)
		"Sol/542202 2013 AM66", -- (MBA-MBA)
		"Sol/542203 2013 AU66", -- (MBA-MBA)
		"Sol/542204 2013 AP67", -- (MBA-MBA)
		"Sol/542205 2013 AP68", -- (MBA-MBA)
		"Sol/542208 2013 AM77", -- (MBA-MBA)
		"Sol/542210 2013 AB80", -- (MBA-MBA)
		"Sol/542211 2013 AV80", -- (MBA-MBA)
		"Sol/542213 2013 AZ81", -- (MBA-MBA)
		"Sol/542214 2013 AT84", -- (MBA-MBA)
		"Sol/542215 2013 AU84", -- (MBA-MBA)
		"Sol/542216 2013 AT85", -- (MBA-MBA)
		"Sol/542217 2013 AA88", -- (MBA-MBA)
		"Sol/542218 2013 AW89", -- (MBA-MBA)
		"Sol/542219 2013 AC90", -- (MBA-MBA)
		"Sol/542220 2013 AC91", -- (MBA-MBA)
		"Sol/542221 2013 AG91", -- (MBA-MBA)
		"Sol/542222 2013 AC92", -- (MBA-MBA)
		"Sol/542223 2013 AO92", -- (MBA-MBA)
		"Sol/542224 2013 AW92", -- (MBA-MBA)
		"Sol/542225 2013 AF97", -- (MBA-MBA)
		"Sol/542227 2013 AR98", -- (MBA-MBA)
		"Sol/542228 2013 AJ99", -- (MBA-MBA)
		"Sol/542229 2013 AY99", -- (MBA-MBA)
		"Sol/542230 2013 AE102", -- (MBA-MBA)
		"Sol/542231 2013 AC103", -- (MBA-MBA)
		"Sol/542232 2013 AZ105", -- (MBA-MBA)
		"Sol/542233 2013 AH106", -- (MBA-MBA)
		"Sol/542234 2013 AL106", -- (MBA-MBA)
		"Sol/542235 2013 AS107", -- (MBA-MBA)
		"Sol/542236 2013 AV108", -- (MBA-MBA)
		"Sol/542237 2013 AH113", -- (MBA-MBA)
		"Sol/542238 2013 AZ115", -- (MBA-MBA)
		"Sol/542240 2013 AV116", -- (MBA-MBA)
		"Sol/542241 2013 AZ119", -- (MBA-MBA)
		"Sol/542242 2013 AJ127", -- (MBA-MBA)
		"Sol/542247 2013 AX133", -- (MBA-MBA)
		"Sol/542248 2013 AF137", -- (MBA-MBA)
		"Sol/542250 2013 AT137", -- (MBA-MBA)
		"Sol/542251 2013 AH150", -- (MBA-MBA)
		"Sol/542252 2013 AW150", -- (MBA-MBA)
		"Sol/542253 2013 AR154", -- (MBA-MBA)
		"Sol/542254 2013 AY159", -- (MBA-MBA)
		"Sol/542255 2013 AB166", -- (MBA-MBA)
		"Sol/542256 2013 AW180", -- (MBA-MBA)
		"Sol/542257 2013 AX182", -- (MBA-MBA)
		"Sol/542259 2013 AY185", -- (MBA-MBA)
		"Sol/542260 2013 AF187", -- (MBA-MBA)
		"Sol/542266 2013 BJ5", -- (MBA-MBA)
		"Sol/542267 2013 BX5", -- (MBA-MBA)
		"Sol/542268 2013 BV8", -- (MBA-MBA)
		"Sol/542269 2013 BZ9", -- (MBA-MBA)
		"Sol/542270 2013 BJ10", -- (MBA-MBA)
		"Sol/542271 2013 BU11", -- (MBA-MBA)
		"Sol/542273 2013 BG13", -- (MBA-MBA)
		"Sol/542274 2013 BN14", -- (MBA-MBA)
		"Sol/542277 2013 BZ21", -- (MBA-MBA)
		"Sol/542278 2013 BW22", -- (MBA-MBA)
		"Sol/542279 2013 BB23", -- (MBA-MBA)
		"Sol/542280 2013 BO25", -- (MBA-MBA)
		"Sol/542281 2013 BN28", -- (MBA-MBA)
		"Sol/542283 2013 BC30", -- (MBA-MBA)
		"Sol/542285 2013 BE33", -- (MBA-MBA)
		"Sol/542286 2013 BL33", -- (MBA-MBA)
		"Sol/542287 2013 BV34", -- (MBA-MBA)
		"Sol/542288 2013 BA35", -- (MBA-MBA)
		"Sol/542289 2013 BT35", -- (MBA-MBA)
		"Sol/542290 2013 BV35", -- (MBA-MBA)
		"Sol/542291 2013 BF37", -- (MBA-MBA)
		"Sol/542292 2013 BD38", -- (MBA-MBA)
		"Sol/542293 2013 BN39", -- (MBA-MBA)
		"Sol/542294 2013 BX40", -- (MBA-MBA)
		"Sol/542297 2013 BM47", -- (MBA-MBA)
		"Sol/542298 2013 BN48", -- (MBA-MBA)
		"Sol/542299 2013 BK49", -- (MBA-MBA)
		"Sol/542300 2013 BH50", -- (MBA-MBA)
		"Sol/542301 2013 BX53", -- (MBA-MBA)
		"Sol/542302 2013 BT57", -- (MBA-MBA)
		"Sol/542304 2013 BX59", -- (MBA-MBA)
		"Sol/542305 2013 BD68", -- (MBA-MBA)
		"Sol/542306 2013 BL68", -- (MBA-MBA)
		"Sol/542307 2013 BX68", -- (MBA-MBA)
		"Sol/542309 2013 BV74", -- (MBA-MBA)
		"Sol/542311 2013 BK79", -- (MBA-MBA)
		"Sol/542312 2013 BD81", -- (MBA-MBA)
		"Sol/542313 2013 BZ82", -- (MBA-MBA)
		"Sol/542314 2013 BA83", -- (MBA-MBA)
		"Sol/542315 2013 BR83", -- (MBA-MBA)
		"Sol/542317 2013 CQ2", -- (MBA-MBA)
		"Sol/542318 2013 CH5", -- (MBA-MBA)
		"Sol/542319 2013 CT7", -- (MBA-MBA)
		"Sol/542320 2013 CV8", -- (MBA-MBA)
		"Sol/542321 2013 CV9", -- (MBA-MBA)
		"Sol/542322 2013 CF12", -- (MBA-MBA)
		"Sol/542324 2013 CC14", -- (MBA-MBA)
		"Sol/542326 2013 CO16", -- (MBA-MBA)
		"Sol/542328 2013 CY17", -- (MBA-MBA)
		"Sol/542329 2013 CT18", -- (MBA-MBA)
		"Sol/542331 2013 CY21", -- (MBA-MBA)
		"Sol/542332 2013 CS24", -- (MBA-MBA)
		"Sol/542333 2013 CV24", -- (MBA-MBA)
		"Sol/542334 2013 CG25", -- (MBA-MBA)
		"Sol/542335 2013 CJ25", -- (MBA-MBA)
		"Sol/542336 2013 CP26", -- (MBA-MBA)
		"Sol/542337 2013 CL27", -- (MBA-MBA)
		"Sol/542338 2013 CR27", -- (MBA-MBA)
		"Sol/542339 2013 CM29", -- (MBA-MBA)
		"Sol/542340 2013 CY30", -- (MBA-MBA)
		"Sol/542341 2013 CR31", -- (MBA-MBA)
		"Sol/542342 2013 CY31", -- (MBA-MBA)
		"Sol/542343 2013 CP32", -- (MBA-MBA)
		"Sol/542345 2013 CU34", -- (MBA-MBA)
		"Sol/542347 2013 CS37", -- (MBA-MBA)
		"Sol/542348 2013 CA38", -- (MBA-MBA)
		"Sol/542349 2013 CF38", -- (MBA-MBA)
		"Sol/542351 2013 CC42", -- (MBA-MBA)
		"Sol/542353 2013 CN45", -- (MBA-MBA)
		"Sol/542354 2013 CN48", -- (MBA-MBA)
		"Sol/542356 2013 CT51", -- (MBA-MBA)
		"Sol/542357 2013 CX52", -- (MBA-MBA)
		"Sol/542358 2013 CN53", -- (MBA-MBA)
		"Sol/542359 2013 CC54", -- (MBA-MBA)
		"Sol/542360 2013 CA57", -- (MBA-MBA)
		"Sol/542361 2013 CF57", -- (MBA-MBA)
		"Sol/542363 2013 CY58", -- (MBA-MBA)
		"Sol/542364 2013 CG59", -- (MBA-MBA)
		"Sol/542365 2013 CD60", -- (MBA-MBA)
		"Sol/542367 2013 CF62", -- (MBA-MBA)
		"Sol/542368 2013 CT62", -- (MBA-MBA)
		"Sol/542369 2013 CU62", -- (MBA-MBA)
		"Sol/542370 2013 CC63", -- (MBA-MBA)
		"Sol/542371 2013 CD63", -- (MBA-MBA)
		"Sol/542372 2013 CG66", -- (MBA-MBA)
		"Sol/542373 2013 CB67", -- (MBA-MBA)
		"Sol/542375 2013 CV67", -- (MBA-MBA)
		"Sol/542376 2013 CZ68", -- (MBA-MBA)
		"Sol/542377 2013 CN70", -- (MBA-MBA)
		"Sol/542379 2013 CA71", -- (MBA-MBA)
		"Sol/542380 2013 CO72", -- (MBA-MBA)
		"Sol/542382 2013 CA74", -- (MBA-MBA)
		"Sol/542383 2013 CK74", -- (MBA-MBA)
		"Sol/542384 2013 CO75", -- (MBA-MBA)
		"Sol/542385 2013 CP78", -- (MBA-MBA)
		"Sol/542387 2013 CF81", -- (MBA-MBA)
		"Sol/542388 2013 CQ81", -- (MBA-MBA)
		"Sol/542389 2013 CY82", -- (MBA-MBA)
		"Sol/542390 2013 CB84", -- (MBA-MBA)
		"Sol/542392 2013 CE90", -- (MBA-MBA)
		"Sol/542393 2013 CK90", -- (MBA-MBA)
		"Sol/542394 2013 CE91", -- (MBA-MBA)
		"Sol/542395 2013 CR91", -- (MBA-MBA)
		"Sol/542396 2013 CX91", -- (MBA-MBA)
		"Sol/542397 2013 CT94", -- (MBA-MBA)
		"Sol/542398 2013 CY94", -- (MBA-MBA)
		"Sol/542400 2013 CO95", -- (MBA-MBA)
		"Sol/542401 2013 CF98", -- (MBA-MBA)
		"Sol/542402 2013 CJ101", -- (MBA-MBA)
		"Sol/542403 2013 CC103", -- (MBA-MBA)
		"Sol/542404 2013 CG103", -- (MBA-MBA)
		"Sol/542406 2013 CB105", -- (MBA-MBA)
		"Sol/542407 2013 CE105", -- (MBA-MBA)
		"Sol/542408 2013 CS105", -- (MBA-MBA)
		"Sol/542409 2013 CA108", -- (MBA-MBA)
		"Sol/542410 2013 CA110", -- (MBA-MBA)
		"Sol/542412 2013 CW114", -- (MBA-MBA)
		"Sol/542413 2013 CX115", -- (MBA-MBA)
		"Sol/542417 2013 CJ123", -- (MBA-MBA)
		"Sol/542418 2013 CA125", -- (MBA-MBA)
		"Sol/542419 2013 CP125", -- (MBA-MBA)
		"Sol/542420 2013 CW127", -- (MBA-MBA)
		"Sol/542422 2013 CT129", -- (MBA-MBA)
		"Sol/542423 2013 CP132", -- (MBA-MBA)
		"Sol/542424 2013 CA136", -- (MBA-MBA)
		"Sol/542425 2013 CQ136", -- (MBA-MBA)
		"Sol/542426 2013 CR136", -- (MBA-MBA)
		"Sol/542427 2013 CJ138", -- (MBA-MBA)
		"Sol/542428 2013 CL140", -- (MBA-MBA)
		"Sol/542429 2013 CD146", -- (MBA-MBA)
		"Sol/542430 2013 CS146", -- (MBA-MBA)
		"Sol/542431 2013 CX147", -- (MBA-MBA)
		"Sol/542432 2013 CD149", -- (MBA-MBA)
		"Sol/542434 2013 CF150", -- (MBA-MBA)
		"Sol/542435 2013 CU151", -- (MBA-MBA)
		"Sol/542436 2013 CY151", -- (MBA-MBA)
		"Sol/542437 2013 CP153", -- (MBA-MBA)
		"Sol/542438 2013 CR153", -- (MBA-MBA)
		"Sol/542439 2013 CU153", -- (MBA-MBA)
		"Sol/542440 2013 CE154", -- (MBA-MBA)
		"Sol/542441 2013 CG158", -- (MBA-MBA)
		"Sol/542442 2013 CW158", -- (MBA-MBA)
		"Sol/542445 2013 CG165", -- (MBA-MBA)
		"Sol/542446 2013 CL165", -- (MBA-MBA)
		"Sol/542447 2013 CY169", -- (MBA-MBA)
		"Sol/542448 2013 CE175", -- (MBA-MBA)
		"Sol/542449 2013 CU177", -- (MBA-MBA)
		"Sol/542450 2013 CF179", -- (MBA-MBA)
		"Sol/542451 2013 CH179", -- (MBA-MBA)
		"Sol/542452 2013 CN179", -- (MBA-MBA)
		"Sol/542453 2013 CC180", -- (MBA-MBA)
		"Sol/542454 2013 CJ182", -- (MBA-MBA)
		"Sol/542455 2013 CM184", -- (MBA-MBA)
		"Sol/542456 2013 CX184", -- (MBA-MBA)
		"Sol/542457 2013 CG186", -- (MBA-MBA)
		"Sol/542458 2013 CQ189", -- (MBA-MBA)
		"Sol/542460 2013 CU191", -- (MBA-MBA)
		"Sol/542461 Slovinsky", -- (MBA-MBA)
		"Sol/542462 2013 CX196", -- (MBA-MBA)
		"Sol/542463 2013 CC197", -- (MBA-MBA)
		"Sol/542464 2013 CE199", -- (MBA-MBA)
		"Sol/542465 2013 CG199", -- (MBA-MBA)
		"Sol/542466 2013 CX199", -- (MBA-MBA)
		"Sol/542467 2013 CU200", -- (MBA-MBA)
		"Sol/542468 2013 CY200", -- (MBA-MBA)
		"Sol/542469 2013 CZ200", -- (MBA-MBA)
		"Sol/542470 2013 CX202", -- (MBA-MBA)
		"Sol/542471 2013 CA204", -- (MBA-MBA)
		"Sol/542472 2013 CB206", -- (MBA-MBA)
		"Sol/542473 2013 CY207", -- (MBA-MBA)
		"Sol/542474 2013 CZ207", -- (MBA-MBA)
		"Sol/542475 2013 CX208", -- (MBA-MBA)
		"Sol/542476 2013 CC209", -- (MBA-MBA)
		"Sol/542477 2013 CB210", -- (MBA-MBA)
		"Sol/542478 2013 CG210", -- (MBA-MBA)
		"Sol/542479 2013 CG216", -- (MBA-MBA)
		"Sol/542480 2013 CA217", -- (MBA-MBA)
		"Sol/542482 2013 CL218", -- (MBA-MBA)
		"Sol/542483 2013 CS220", -- (MBA-MBA)
		"Sol/542484 2013 CG224", -- (MBA-MBA)
		"Sol/542485 2013 CV224", -- (MBA-MBA)
		"Sol/542486 2013 CP225", -- (MBA-MBA)
		"Sol/542487 2013 CT225", -- (MBA-MBA)
		"Sol/542488 2013 CQ228", -- (MBA-MBA)
		"Sol/542489 2013 CY228", -- (MBA-MBA)
		"Sol/542490 2013 DH", -- (MBA-MBA)
		"Sol/542491 2013 DQ", -- (MBA-MBA)
		"Sol/542493 2013 DE5", -- (MBA-MBA)
		"Sol/542494 2013 DQ6", -- (MBA-MBA)
		"Sol/542495 2013 DR7", -- (MBA-MBA)
		"Sol/542496 2013 DQ8", -- (MBA-MBA)
		"Sol/542497 2013 DT9", -- (MBA-MBA)
		"Sol/542498 2013 DC12", -- (MBA-MBA)
		"Sol/542499 2013 DJ12", -- (MBA-MBA)
		"Sol/542500 2013 DN14", -- (MBA-MBA)
		"Sol/542501 2013 DO15", -- (MBA-MBA)
		"Sol/542503 2013 EU1", -- (MBA-MBA)
		"Sol/542504 2013 EG2", -- (MBA-MBA)
		"Sol/542506 2013 EV6", -- (MBA-MBA)
		"Sol/542507 2013 EN9", -- (MBA-MBA)
		"Sol/542509 Lyatoshynsky", -- (MBA-MBA)
		"Sol/542510 2013 EY18", -- (MBA-MBA)
		"Sol/542511 2013 EU20", -- (MBA-MBA)
		"Sol/542512 2013 EY20", -- (MBA-MBA)
		"Sol/542513 2013 EZ20", -- (MBA-MBA)
		"Sol/542514 2013 EE21", -- (MBA-MBA)
		"Sol/542515 2013 EH23", -- (MBA-MBA)
		"Sol/542516 2013 EY26", -- (MBA-MBA)
		"Sol/542517 2013 ES27", -- (MBA-MBA)
		"Sol/542518 2013 EX28", -- (MBA-MBA)
		"Sol/542519 2013 ES36", -- (MBA-MBA)
		"Sol/542521 2013 ED42", -- (MBA-MBA)
		"Sol/542522 2013 ES42", -- (MBA-MBA)
		"Sol/542523 2013 EE46", -- (MBA-MBA)
		"Sol/542524 2013 EZ48", -- (MBA-MBA)
		"Sol/542525 2013 EY50", -- (MBA-MBA)
		"Sol/542527 2013 EY58", -- (MBA-MBA)
		"Sol/542529 2013 ET62", -- (MBA-MBA)
		"Sol/542530 2013 EB68", -- (MBA-MBA)
		"Sol/542531 2013 ED69", -- (MBA-MBA)
		"Sol/542532 2013 EY69", -- (MBA-MBA)
		"Sol/542533 2013 EU70", -- (MBA-MBA)
		"Sol/542534 2013 EV70", -- (MBA-MBA)
		"Sol/542535 2013 EZ70", -- (MBA-MBA)
		"Sol/542536 2013 EW71", -- (MBA-MBA)
		"Sol/542537 2013 EG73", -- (MBA-MBA)
		"Sol/542538 2013 ET75", -- (MBA-MBA)
		"Sol/542539 2013 EK77", -- (MBA-MBA)
		"Sol/542540 2013 EM77", -- (MBA-MBA)
		"Sol/542541 2013 EK78", -- (MBA-MBA)
		"Sol/542542 2013 ER83", -- (MBA-MBA)
		"Sol/542543 2013 ET85", -- (MBA-MBA)
		"Sol/542544 2013 EN86", -- (MBA-MBA)
		"Sol/542545 2013 EQ87", -- (MBA-MBA)
		"Sol/542546 2013 EW87", -- (MBA-MBA)
		"Sol/542547 2013 EM90", -- (MBA-MBA)
		"Sol/542548 2013 EP90", -- (MBA-MBA)
		"Sol/542549 2013 EP91", -- (MBA-MBA)
		"Sol/542550 2013 EF92", -- (MBA-MBA)
		"Sol/542551 2013 EZ92", -- (MBA-MBA)
		"Sol/542553 2013 ET96", -- (MBA-MBA)
		"Sol/542554 2013 EK97", -- (MBA-MBA)
		"Sol/542555 2013 ET100", -- (MBA-MBA)
		"Sol/542556 2013 EA102", -- (MBA-MBA)
		"Sol/542557 2013 EK102", -- (MBA-MBA)
		"Sol/542558 2013 EG103", -- (MBA-MBA)
		"Sol/542559 2013 EC104", -- (MBA-MBA)
		"Sol/542560 2013 EL104", -- (MBA-MBA)
		"Sol/542561 Ritajochen", -- (MBA-MBA)
		"Sol/542562 2013 ES105", -- (MBA-MBA)
		"Sol/542563 2013 EQ106", -- (MBA-MBA)
		"Sol/542564 2013 EX109", -- (MBA-MBA)
		"Sol/542565 2013 EM110", -- (MBA-MBA)
		"Sol/542566 2013 EV110", -- (MBA-MBA)
		"Sol/542567 2013 ED111", -- (MBA-MBA)
		"Sol/542568 2013 ET111", -- (MBA-MBA)
		"Sol/542569 2013 EG112", -- (MBA-MBA)
		"Sol/542570 2013 EH113", -- (MBA-MBA)
		"Sol/542571 2013 ER113", -- (MBA-MBA)
		"Sol/542572 2013 EM114", -- (MBA-MBA)
		"Sol/542573 2013 EW114", -- (MBA-MBA)
		"Sol/542574 2013 EZ114", -- (MBA-MBA)
		"Sol/542575 2013 EO119", -- (MBA-MBA)
		"Sol/542576 2013 EJ124", -- (MBA-MBA)
		"Sol/542578 2013 EP128", -- (MBA-MBA)
		"Sol/542580 2013 EG136", -- (MBA-MBA)
		"Sol/542581 2013 EF141", -- (MBA-MBA)
		"Sol/542582 2013 EA154", -- (MBA-MBA)
		"Sol/542583 2013 ED154", -- (MBA-MBA)
		"Sol/542584 2013 ET156", -- (MBA-MBA)
		"Sol/542585 2013 EO158", -- (MBA-MBA)
		"Sol/542586 2013 FD1", -- (MBA-MBA)
		"Sol/542587 2013 FR1", -- (MBA-MBA)
		"Sol/542588 2013 FU3", -- (MBA-MBA)
		"Sol/542589 2013 FN4", -- (MBA-MBA)
		"Sol/542590 2013 FP4", -- (MBA-MBA)
		"Sol/542591 2013 FR8", -- (MBA-MBA)
		"Sol/542592 2013 FC9", -- (MBA-MBA)
		"Sol/542594 2013 FE12", -- (MBA-MBA)
		"Sol/542595 2013 FC14", -- (MBA-MBA)
		"Sol/542596 2013 FG14", -- (MBA-MBA)
		"Sol/542597 2013 FN14", -- (MBA-MBA)
		"Sol/542598 2013 FV15", -- (MBA-MBA)
		"Sol/542599 2013 FD18", -- (MBA-MBA)
		"Sol/542601 2013 FE21", -- (MBA-MBA)
		"Sol/542602 2013 FA22", -- (MBA-MBA)
		"Sol/542603 2013 FB22", -- (MBA-MBA)
		"Sol/542604 2013 FH24", -- (MBA-MBA)
		"Sol/542605 2013 FS27", -- (MBA-MBA)
		"Sol/542606 2013 FJ29", -- (MBA-MBA)
		"Sol/542608 2013 GC2", -- (MBA-MBA)
		"Sol/542610 2013 GZ4", -- (MBA-MBA)
		"Sol/542611 2013 GT5", -- (MBA-MBA)
		"Sol/542612 2013 GO6", -- (MBA-MBA)
		"Sol/542613 2013 GR6", -- (MBA-MBA)
		"Sol/542614 2013 GV6", -- (MBA-MBA)
		"Sol/542615 2013 GH7", -- (MBA-MBA)
		"Sol/542616 2013 GM7", -- (MBA-MBA)
		"Sol/542618 2013 GO18", -- (MBA-MBA)
		"Sol/542619 2013 GB19", -- (MBA-MBA)
		"Sol/542620 2013 GM21", -- (MBA-MBA)
		"Sol/542622 2013 GJ27", -- (MBA-MBA)
		"Sol/542623 2013 GQ27", -- (MBA-MBA)
		"Sol/542624 2013 GM29", -- (MBA-MBA)
		"Sol/542625 2013 GP32", -- (MBA-MBA)
		"Sol/542626 2013 GO33", -- (MBA-MBA)
		"Sol/542628 2013 GB41", -- (MBA-MBA)
		"Sol/542629 2013 GE41", -- (MBA-MBA)
		"Sol/542630 2013 GR41", -- (MBA-MBA)
		"Sol/542631 2013 GB44", -- (MBA-MBA)
		"Sol/542632 2013 GT44", -- (MBA-MBA)
		"Sol/542633 2013 GJ46", -- (MBA-MBA)
		"Sol/542634 2013 GD49", -- (MBA-MBA)
		"Sol/542635 2013 GS49", -- (MBA-MBA)
		"Sol/542637 2013 GD51", -- (MBA-MBA)
		"Sol/542638 2013 GO52", -- (MBA-MBA)
		"Sol/542639 2013 GT52", -- (MBA-MBA)
		"Sol/542640 2013 GJ53", -- (MBA-MBA)
		"Sol/542641 2013 GL53", -- (MBA-MBA)
		"Sol/542642 2013 GR55", -- (MBA-MBA)
		"Sol/542643 2013 GL56", -- (MBA-MBA)
		"Sol/542644 2013 GP57", -- (MBA-MBA)
		"Sol/542645 2013 GT58", -- (MBA-MBA)
		"Sol/542646 2013 GJ60", -- (MBA-MBA)
		"Sol/542647 2013 GS60", -- (MBA-MBA)
		"Sol/542649 2013 GW62", -- (MBA-MBA)
		"Sol/542650 2013 GA63", -- (MBA-MBA)
		"Sol/542651 2013 GH64", -- (MBA-MBA)
		"Sol/542652 2013 GL64", -- (MBA-MBA)
		"Sol/542653 2013 GR64", -- (MBA-MBA)
		"Sol/542654 2013 GX65", -- (MBA-MBA)
		"Sol/542655 2013 GF68", -- (MBA-MBA)
		"Sol/542656 2013 GV69", -- (MBA-MBA)
		"Sol/542657 2013 GN70", -- (MBA-MBA)
		"Sol/542658 2013 GJ71", -- (MBA-MBA)
		"Sol/542660 2013 GV78", -- (MBA-MBA)
		"Sol/542661 2013 GA79", -- (MBA-MBA)
		"Sol/542662 2013 GZ81", -- (MBA-MBA)
		"Sol/542663 2013 GK82", -- (MBA-MBA)
		"Sol/542664 2013 GJ83", -- (MBA-MBA)
		"Sol/542665 2013 GT84", -- (MBA-MBA)
		"Sol/542666 2013 GY84", -- (MBA-MBA)
		"Sol/542668 2013 GE85", -- (MBA-MBA)
		"Sol/542669 2013 GJ85", -- (MBA-MBA)
		"Sol/542670 2013 GV85", -- (MBA-MBA)
		"Sol/542671 2013 GD86", -- (MBA-MBA)
		"Sol/542672 2013 GZ86", -- (MBA-MBA)
		"Sol/542673 2013 GC89", -- (MBA-MBA)
		"Sol/542676 2013 GP95", -- (MBA-MBA)
		"Sol/542677 2013 GQ98", -- (MBA-MBA)
		"Sol/542679 2013 GM100", -- (MBA-MBA)
		"Sol/542682 2013 GG105", -- (MBA-MBA)
		"Sol/542683 2013 GL105", -- (MBA-MBA)
		"Sol/542684 2013 GF107", -- (MBA-MBA)
		"Sol/542685 2013 GE108", -- (MBA-MBA)
		"Sol/542686 2013 GS108", -- (MBA-MBA)
		"Sol/542687 2013 GC109", -- (MBA-MBA)
		"Sol/542688 2013 GH110", -- (MBA-MBA)
		"Sol/542689 2013 GL110", -- (MBA-MBA)
		"Sol/542690 2013 GO111", -- (MBA-MBA)
		"Sol/542691 2013 GS111", -- (MBA-MBA)
		"Sol/542693 2013 GR113", -- (MBA-MBA)
		"Sol/542694 2013 GQ114", -- (MBA-MBA)
		"Sol/542695 2013 GB115", -- (MBA-MBA)
		"Sol/542696 2013 GE117", -- (MBA-MBA)
		"Sol/542697 2013 GH121", -- (MBA-MBA)
		"Sol/542698 2013 GJ121", -- (MBA-MBA)
		"Sol/542699 2013 GE122", -- (MBA-MBA)
		"Sol/542700 2013 GP122", -- (MBA-MBA)
		"Sol/542701 2013 GY127", -- (MBA-MBA)
		"Sol/542702 2013 GX130", -- (MBA-MBA)
		"Sol/542703 2013 GP131", -- (MBA-MBA)
		"Sol/542704 2013 GP132", -- (MBA-MBA)
		"Sol/542705 2013 GS132", -- (MBA-MBA)
		"Sol/542706 2013 GZ133", -- (MBA-MBA)
		"Sol/542707 2013 GE134", -- (MBA-MBA)
		"Sol/542708 2013 GY134", -- (MBA-MBA)
		"Sol/542709 2013 GJ136", -- (MBA-MBA)
		"Sol/542710 2013 GK139", -- (MBA-MBA)
		"Sol/542711 2013 GC140", -- (MBA-MBA)
		"Sol/542712 2013 GH140", -- (MBA-MBA)
		"Sol/542713 2013 GK141", -- (MBA-MBA)
		"Sol/542714 2013 GO141", -- (MBA-MBA)
		"Sol/542715 2013 GR141", -- (MBA-MBA)
		"Sol/542716 2013 GX141", -- (MBA-MBA)
		"Sol/542717 2013 HJ1", -- (MBA-MBA)
		"Sol/542718 2013 HK1", -- (MBA-MBA)
		"Sol/542720 2013 HA3", -- (MBA-MBA)
		"Sol/542721 2013 HR3", -- (MBA-MBA)
		"Sol/542723 2013 HS4", -- (MBA-MBA)
		"Sol/542724 2013 HH6", -- (MBA-MBA)
		"Sol/542725 2013 HN8", -- (MBA-MBA)
		"Sol/542726 2013 HR9", -- (MBA-MBA)
		"Sol/542727 2013 HJ12", -- (MBA-MBA)
		"Sol/542728 2013 HT12", -- (MBA-MBA)
		"Sol/542730 2013 HO15", -- (MBA-MBA)
		"Sol/542731 2013 HM19", -- (MBA-MBA)
		"Sol/542732 2013 HU20", -- (MBA-MBA)
		"Sol/542733 2013 HW20", -- (MBA-MBA)
		"Sol/542735 2013 HJ22", -- (MBA-MBA)
		"Sol/542736 2013 HM24", -- (MBA-MBA)
		"Sol/542737 2013 HO24", -- (MBA-MBA)
		"Sol/542739 2013 HW26", -- (MBA-MBA)
		"Sol/542740 2013 HR28", -- (MBA-MBA)
		"Sol/542741 2013 HT28", -- (MBA-MBA)
		"Sol/542743 2013 HD29", -- (MBA-MBA)
		"Sol/542744 2013 HY30", -- (MBA-MBA)
		"Sol/542745 2013 HB31", -- (MBA-MBA)
		"Sol/542746 2013 HE35", -- (MBA-MBA)
		"Sol/542747 2013 HL35", -- (MBA-MBA)
		"Sol/542748 2013 HL40", -- (MBA-MBA)
		"Sol/542749 2013 HO43", -- (MBA-MBA)
		"Sol/542750 2013 HQ46", -- (MBA-MBA)
		"Sol/542751 2013 HL47", -- (MBA-MBA)
		"Sol/542752 2013 HM47", -- (MBA-MBA)
		"Sol/542753 2013 HY47", -- (MBA-MBA)
		"Sol/542754 2013 HK51", -- (MBA-MBA)
		"Sol/542755 2013 HL53", -- (MBA-MBA)
		"Sol/542757 2013 HN54", -- (MBA-MBA)
		"Sol/542758 2013 HF56", -- (MBA-MBA)
		"Sol/542759 2013 HL61", -- (MBA-MBA)
		"Sol/542760 2013 HE70", -- (MBA-MBA)
		"Sol/542761 2013 HP76", -- (MBA-MBA)
		"Sol/542762 2013 HU77", -- (MBA-MBA)
		"Sol/542763 2013 HT81", -- (MBA-MBA)
		"Sol/542764 2013 HU94", -- (MBA-MBA)
		"Sol/542765 2013 HA98", -- (MBA-MBA)
		"Sol/542766 2013 HJ117", -- (MBA-MBA)
		"Sol/542767 2013 HP117", -- (MBA-MBA)
		"Sol/542768 2013 HN122", -- (MBA-MBA)
		"Sol/542769 2013 HZ131", -- (MBA-MBA)
		"Sol/542770 2013 HF132", -- (MBA-MBA)
		"Sol/542771 2013 HD140", -- (MBA-MBA)
		"Sol/542772 2013 HZ144", -- (MBA-MBA)
		"Sol/542774 2013 HP147", -- (MBA-MBA)
		"Sol/542776 2013 HW149", -- (MBA-MBA)
		"Sol/542777 2013 HY157", -- (MBA-MBA)
		"Sol/542781 2013 JN3", -- (MBA-MBA)
		"Sol/542782 2013 JS4", -- (MBA-MBA)
		"Sol/542784 2013 JJ6", -- (MBA-MBA)
		"Sol/542786 2013 JK8", -- (MBA-MBA)
		"Sol/542787 2013 JQ11", -- (MBA-MBA)
		"Sol/542791 2013 JL19", -- (MBA-MBA)
		"Sol/542792 2013 JQ20", -- (MBA-MBA)
		"Sol/542793 2013 JY20", -- (MBA-MBA)
		"Sol/542794 2013 JG24", -- (MBA-MBA)
		"Sol/542795 2013 JQ27", -- (MBA-MBA)
		"Sol/542796 2013 JL31", -- (MBA-MBA)
		"Sol/542797 2013 JQ31", -- (MBA-MBA)
		"Sol/542798 2013 JX31", -- (MBA-MBA)
		"Sol/542800 2013 JJ37", -- (MBA-MBA)
		"Sol/542802 2013 JH38", -- (MBA-MBA)
		"Sol/542803 2013 JY38", -- (MBA-MBA)
		"Sol/542804 2013 JC40", -- (MBA-MBA)
		"Sol/542805 2013 JD40", -- (MBA-MBA)
		"Sol/542806 2013 JU43", -- (MBA-MBA)
		"Sol/542808 2013 JK44", -- (MBA-MBA)
		"Sol/542809 2013 JO44", -- (MBA-MBA)
		"Sol/542810 2013 JN45", -- (MBA-MBA)
		"Sol/542811 2013 JC48", -- (MBA-MBA)
		"Sol/542812 2013 JU48", -- (MBA-MBA)
		"Sol/542813 2013 JY48", -- (MBA-MBA)
		"Sol/542814 2013 JJ49", -- (MBA-MBA)
		"Sol/542816 2013 JD53", -- (MBA-MBA)
		"Sol/542817 2013 JK53", -- (MBA-MBA)
		"Sol/542818 2013 JQ56", -- (MBA-MBA)
		"Sol/542819 2013 JT56", -- (MBA-MBA)
		"Sol/542820 2013 JF57", -- (MBA-MBA)
		"Sol/542821 2013 JG57", -- (MBA-MBA)
		"Sol/542822 2013 JQ60", -- (MBA-MBA)
		"Sol/542823 2013 JR61", -- (MBA-MBA)
		"Sol/542824 2013 JF63", -- (MBA-MBA)
		"Sol/542825 2013 JH63", -- (MBA-MBA)
		"Sol/542826 2013 JL63", -- (MBA-MBA)
		"Sol/542827 2013 JM66", -- (MBA-MBA)
		"Sol/542828 2013 JU67", -- (MBA-MBA)
		"Sol/542829 2013 KS", -- (MBA-MBA)
		"Sol/542830 2013 KH1", -- (MBA-MBA)
		"Sol/542832 2013 KQ4", -- (MBA-MBA)
		"Sol/542833 2013 KH7", -- (MBA-MBA)
		"Sol/542834 2013 KQ7", -- (MBA-MBA)
		"Sol/542836 2013 KV7", -- (MBA-MBA)
		"Sol/542837 2013 KD8", -- (MBA-MBA)
		"Sol/542838 2013 KL9", -- (MBA-MBA)
		"Sol/542839 2013 KH10", -- (MBA-MBA)
		"Sol/542840 2013 KP10", -- (MBA-MBA)
		"Sol/542841 2013 KV10", -- (MBA-MBA)
		"Sol/542842 2013 KW10", -- (MBA-MBA)
		"Sol/542843 2013 KU12", -- (MBA-MBA)
		"Sol/542844 2013 KS13", -- (MBA-MBA)
		"Sol/542845 2013 KF16", -- (MBA-MBA)
		"Sol/542846 2013 KT16", -- (MBA-MBA)
		"Sol/542847 2013 KE17", -- (MBA-MBA)
		"Sol/542848 2013 KN18", -- (MBA-MBA)
		"Sol/542849 2013 LM1", -- (MBA-MBA)
		"Sol/542850 2013 LJ3", -- (MBA-MBA)
		"Sol/542851 2013 LO4", -- (MBA-MBA)
		"Sol/542852 2013 LQ4", -- (MBA-MBA)
		"Sol/542853 2013 LV4", -- (MBA-MBA)
		"Sol/542855 2013 LO8", -- (MBA-MBA)
		"Sol/542856 2013 LM10", -- (MBA-MBA)
		"Sol/542857 2013 LP14", -- (MBA-MBA)
		"Sol/542858 2013 LZ14", -- (MBA-MBA)
		"Sol/542860 2013 LK16", -- (MBA-MBA)
		"Sol/542861 2013 LU16", -- (MBA-MBA)
		"Sol/542862 2013 LD18", -- (MBA-MBA)
		"Sol/542863 2013 LR19", -- (MBA-MBA)
		"Sol/542864 2013 LP20", -- (MBA-MBA)
		"Sol/542865 2013 LU20", -- (MBA-MBA)
		"Sol/542866 2013 LY22", -- (MBA-MBA)
		"Sol/542867 2013 LK24", -- (MBA-MBA)
		"Sol/542868 2013 LY25", -- (MBA-MBA)
		"Sol/542869 2013 LR28", -- (MBA-MBA)
		"Sol/542872 2013 LT32", -- (MBA-MBA)
		"Sol/542873 2013 LW32", -- (MBA-MBA)
		"Sol/542874 2013 LL33", -- (MBA-MBA)
		"Sol/542875 2013 LN34", -- (MBA-MBA)
		"Sol/542876 2013 LG35", -- (MBA-MBA)
		"Sol/542877 2013 LJ36", -- (MBA-MBA)
		"Sol/542878 2013 MV2", -- (MBA-MBA)
		"Sol/542879 2013 MX2", -- (MBA-MBA)
		"Sol/542880 2013 MP4", -- (MBA-MBA)
		"Sol/542881 2013 MU4", -- (MBA-MBA)
		"Sol/542882 2013 MK5", -- (MBA-MBA)
		"Sol/542883 2013 MP5", -- (MBA-MBA)
		"Sol/542884 2013 MG6", -- (MBA-MBA)
		"Sol/542885 2013 MM6", -- (MBA-MBA)
		"Sol/542886 2013 MP7", -- (MBA-MBA)
		"Sol/542887 2013 MW10", -- (MBA-MBA)
		"Sol/542888 Confino", -- (MBA-MBA)
		"Sol/542891 2013 NH1", -- (MBA-MBA)
		"Sol/542892 2013 NK2", -- (MBA-MBA)
		"Sol/542893 2013 NM3", -- (MBA-MBA)
		"Sol/542894 2013 NT4", -- (MBA-MBA)
		"Sol/542896 2013 NQ9", -- (MBA-MBA)
		"Sol/542898 2013 NA14", -- (MBA-MBA)
		"Sol/542899 2013 NF14", -- (MBA-MBA)
		"Sol/542900 2013 NV17", -- (MBA-MBA)
		"Sol/542901 2013 NL18", -- (MBA-MBA)
		"Sol/542902 2013 NF25", -- (MBA-MBA)
		"Sol/542903 2013 NB26", -- (MBA-MBA)
		"Sol/542904 2013 NQ26", -- (MBA-MBA)
		"Sol/542905 2013 NH32", -- (MBA-MBA)
		"Sol/542909 2013 OL7", -- (MBA-MBA)
		"Sol/542910 2013 OW9", -- (MBA-MBA)
		"Sol/542911 2013 OR10", -- (MBA-MBA)
		"Sol/542912 2013 OU12", -- (MBA-MBA)
		"Sol/542915 2013 PY3", -- (MBA-MBA)
		"Sol/542916 2013 PP4", -- (MBA-MBA)
		"Sol/542917 2013 PO5", -- (MBA-MBA)
		"Sol/542918 2013 PJ11", -- (MBA-MBA)
		"Sol/542919 2013 PS11", -- (MBA-MBA)
		"Sol/542920 2013 PX11", -- (MBA-MBA)
		"Sol/542921 2013 PE12", -- (MBA-MBA)
		"Sol/542922 2013 PL14", -- (MBA-MBA)
		"Sol/542923 2013 PG18", -- (MBA-MBA)
		"Sol/542924 2013 PQ19", -- (MBA-MBA)
		"Sol/542925 2013 PS27", -- (MBA-MBA)
		"Sol/542926 Manteca", -- (MBA-MBA)
		"Sol/542927 2013 PB34", -- (MBA-MBA)
		"Sol/542928 2013 PY42", -- (MBA-MBA)
		"Sol/542930 2013 PN44", -- (MBA-MBA)
		"Sol/542932 2013 PR48", -- (MBA-MBA)
		"Sol/542933 2013 PZ51", -- (MBA-MBA)
		"Sol/542934 2013 PU52", -- (MBA-MBA)
		"Sol/542935 2013 PD57", -- (MBA-MBA)
		"Sol/542938 2013 PW62", -- (MBA-MBA)
		"Sol/542939 2013 PE64", -- (MBA-MBA)
		"Sol/542940 2013 PJ64", -- (MBA-MBA)
		"Sol/542942 2013 PE68", -- (MBA-MBA)
		"Sol/542943 2013 PX68", -- (MBA-MBA)
		"Sol/542944 2013 PZ69", -- (MBA-MBA)
		"Sol/542945 2013 PZ75", -- (MBA-MBA)
		"Sol/542946 2013 PB77", -- (MBA-MBA)
		"Sol/542947 2013 PH77", -- (MBA-MBA)
		"Sol/542948 2013 PU77", -- (MBA-MBA)
		"Sol/542949 2013 PV77", -- (MBA-MBA)
		"Sol/542950 2013 PE78", -- (MBA-MBA)
		"Sol/542951 2013 PO80", -- (MBA-MBA)
		"Sol/542952 2013 PT82", -- (MBA-MBA)
		"Sol/542953 2013 PG83", -- (MBA-MBA)
		"Sol/542954 2013 QX2", -- (MBA-MBA)
		"Sol/542956 2013 QD5", -- (MBA-MBA)
		"Sol/542961 2013 QW13", -- (MBA-MBA)
		"Sol/542963 2013 QO15", -- (MBA-MBA)
		"Sol/542964 2013 QJ16", -- (MBA-MBA)
		"Sol/542965 2013 QC21", -- (MBA-MBA)
		"Sol/542966 2013 QB22", -- (MBA-MBA)
		"Sol/542967 2013 QP22", -- (MBA-MBA)
		"Sol/542969 2013 QB24", -- (MBA-MBA)
		"Sol/542970 2013 QO24", -- (MBA-MBA)
		"Sol/542971 2013 QV24", -- (MBA-MBA)
		"Sol/542972 2013 QV28", -- (MBA-MBA)
		"Sol/542973 2013 QK30", -- (MBA-MBA)
		"Sol/542975 2013 QO35", -- (MBA-MBA)
		"Sol/542976 2013 QU36", -- (MBA-MBA)
		"Sol/542977 2013 QK40", -- (MBA-MBA)
		"Sol/542978 2013 QL41", -- (MBA-MBA)
		"Sol/542979 2013 QX42", -- (MBA-MBA)
		"Sol/542980 2013 QB46", -- (MBA-MBA)
		"Sol/542981 2013 QZ47", -- (MBA-MBA)
		"Sol/542983 2013 QQ50", -- (MBA-MBA)
		"Sol/542984 2013 QV50", -- (MBA-MBA)
		"Sol/542985 2013 QG51", -- (MBA-MBA)
		"Sol/542986 2013 QO56", -- (MBA-MBA)
		"Sol/542988 2013 QY58", -- (MBA-MBA)
		"Sol/542989 2013 QK59", -- (MBA-MBA)
		"Sol/542990 2013 QH63", -- (MBA-MBA)
		"Sol/542991 2013 QB65", -- (MBA-MBA)
		"Sol/542993 2013 QV66", -- (MBA-MBA)
		"Sol/542994 2013 QW66", -- (MBA-MBA)
		"Sol/542995 2013 QU69", -- (MBA-MBA)
		"Sol/542997 2013 QX73", -- (MBA-MBA)
		"Sol/542998 2013 QY74", -- (MBA-MBA)
		"Sol/542999 2013 QN80", -- (MBA-MBA)
		"Sol/543000 2013 QY82", -- (MBA-MBA)
		"Sol/543001 2013 QX83", -- (MBA-MBA)
		"Sol/543002 2013 QL84", -- (MBA-MBA)
		"Sol/543003 2013 QL85", -- (MBA-MBA)
		"Sol/543004 2013 QX85", -- (MBA-MBA)
		"Sol/543005 2013 QU88", -- (MBA-MBA)
		"Sol/543006 2013 QD89", -- (MBA-MBA)
		"Sol/543007 2013 QF93", -- (MBA-MBA)
		"Sol/543008 2013 QM93", -- (MBA-MBA)
		"Sol/543009 2013 QR93", -- (MBA-MBA)
		"Sol/543012 2013 RB1", -- (MBA-MBA)
		"Sol/543014 2013 RM6", -- (MBA-MBA)
		"Sol/543015 2013 RB14", -- (MBA-MBA)
		"Sol/543016 2013 RN14", -- (MBA-MBA)
		"Sol/543017 2013 RH16", -- (MBA-MBA)
		"Sol/543019 2013 RQ18", -- (MBA-MBA)
		"Sol/543020 2013 RD20", -- (MBA-MBA)
		"Sol/543021 2013 RK20", -- (MBA-MBA)
		"Sol/543022 2013 RD23", -- (MBA-MBA)
		"Sol/543023 2013 RE24", -- (MBA-MBA)
		"Sol/543024 2013 RV29", -- (MBA-MBA)
		"Sol/543025 2013 RM32", -- (MBA-MBA)
		"Sol/543026 2013 RQ32", -- (MBA-MBA)
		"Sol/543027 2013 RW33", -- (MBA-MBA)
		"Sol/543028 2013 RA34", -- (MBA-MBA)
		"Sol/543029 2013 RM35", -- (MBA-MBA)
		"Sol/543031 2013 RW39", -- (MBA-MBA)
		"Sol/543032 2013 RA42", -- (MBA-MBA)
		"Sol/543036 2013 RN44", -- (MBA-MBA)
		"Sol/543037 2013 RG46", -- (MBA-MBA)
		"Sol/543039 2013 RW46", -- (MBA-MBA)
		"Sol/543041 2013 RZ50", -- (MBA-MBA)
		"Sol/543042 2013 RM51", -- (MBA-MBA)
		"Sol/543043 2013 RY52", -- (MBA-MBA)
		"Sol/543044 2013 RA57", -- (MBA-MBA)
		"Sol/543045 2013 RK57", -- (MBA-MBA)
		"Sol/543046 2013 RT57", -- (MBA-MBA)
		"Sol/543047 2013 RT59", -- (MBA-MBA)
		"Sol/543048 2013 RY63", -- (MBA-MBA)
		"Sol/543049 2013 RB64", -- (MBA-MBA)
		"Sol/543050 2013 RG68", -- (MBA-MBA)
		"Sol/543051 2013 RH68", -- (MBA-MBA)
		"Sol/543053 2013 RA85", -- (MBA-MBA)
		"Sol/543054 2013 RK88", -- (MBA-MBA)
		"Sol/543055 2013 RC89", -- (MBA-MBA)
		"Sol/543056 2013 RS91", -- (MBA-MBA)
		"Sol/543057 2013 RZ92", -- (MBA-MBA)
		"Sol/543058 2013 RG93", -- (MBA-MBA)
		"Sol/543059 2013 RC95", -- (MBA-MBA)
		"Sol/543060 Liefke", -- (MBA-MBA)
		"Sol/543062 2013 RJ100", -- (MBA-MBA)
		"Sol/543063 2013 RK100", -- (MBA-MBA)
		"Sol/543064 2013 RT100", -- (MBA-MBA)
		"Sol/543065 2013 RZ101", -- (MBA-MBA)
		"Sol/543066 2013 RE103", -- (MBA-MBA)
		"Sol/543067 2013 RC104", -- (MBA-MBA)
		"Sol/543068 2013 RW104", -- (MBA-MBA)
		"Sol/543069 2013 RK106", -- (MBA-MBA)
		"Sol/543070 2013 RL106", -- (MBA-MBA)
		"Sol/543071 2013 RK107", -- (MBA-MBA)
		"Sol/543072 2013 RC108", -- (MBA-MBA)
		"Sol/543073 2013 RT108", -- (MBA-MBA)
		"Sol/543075 2013 SR11", -- (MBA-MBA)
		"Sol/543076 2013 SU16", -- (MBA-MBA)
		"Sol/543078 2013 SV21", -- (MBA-MBA)
		"Sol/543079 2013 SN22", -- (MBA-MBA)
		"Sol/543080 2013 SQ25", -- (MBA-MBA)
		"Sol/543081 2013 SC26", -- (MBA-MBA)
		"Sol/543082 2013 SQ26", -- (MBA-MBA)
		"Sol/543083 2013 SG27", -- (MBA-MBA)
		"Sol/543084 2013 SD28", -- (MBA-MBA)
		"Sol/543085 2013 SM28", -- (MBA-MBA)
		"Sol/543086 2013 SW28", -- (MBA-MBA)
		"Sol/543087 2013 SA32", -- (MBA-MBA)
		"Sol/543088 2013 SG32", -- (MBA-MBA)
		"Sol/543089 2013 SW33", -- (MBA-MBA)
		"Sol/543090 2013 SG35", -- (MBA-MBA)
		"Sol/543091 2013 SG37", -- (MBA-MBA)
		"Sol/543092 2013 SP37", -- (MBA-MBA)
		"Sol/543093 2013 SD38", -- (MBA-MBA)
		"Sol/543094 2013 SZ38", -- (MBA-MBA)
		"Sol/543095 2013 SC39", -- (MBA-MBA)
		"Sol/543096 2013 SJ41", -- (MBA-MBA)
		"Sol/543097 2013 SF42", -- (MBA-MBA)
		"Sol/543098 2013 SV42", -- (MBA-MBA)
		"Sol/543099 2013 SJ43", -- (MBA-MBA)
		"Sol/543100 2013 SX43", -- (MBA-MBA)
		"Sol/543101 2013 SF45", -- (MBA-MBA)
		"Sol/543103 2013 SJ48", -- (MBA-MBA)
		"Sol/543104 2013 SM48", -- (MBA-MBA)
		"Sol/543105 2013 SP49", -- (MBA-MBA)
		"Sol/543106 2013 SE50", -- (MBA-MBA)
		"Sol/543107 2013 SJ50", -- (MBA-MBA)
		"Sol/543108 2013 SM52", -- (MBA-MBA)
		"Sol/543110 2013 SU57", -- (MBA-MBA)
		"Sol/543111 2013 SK59", -- (MBA-MBA)
		"Sol/543112 2013 SH60", -- (MBA-MBA)
		"Sol/543113 2013 SX60", -- (MBA-MBA)
		"Sol/543114 2013 SV63", -- (MBA-MBA)
		"Sol/543115 2013 SD64", -- (MBA-MBA)
		"Sol/543116 2013 SG64", -- (MBA-MBA)
		"Sol/543118 2013 SQ67", -- (MBA-MBA)
		"Sol/543120 2013 SX71", -- (MBA-MBA)
		"Sol/543121 2013 SE73", -- (MBA-MBA)
		"Sol/543122 2013 SM73", -- (MBA-MBA)
		"Sol/543124 2013 SJ79", -- (MBA-MBA)
		"Sol/543125 2013 SP82", -- (MBA-MBA)
		"Sol/543127 2013 SW84", -- (MBA-MBA)
		"Sol/543128 2013 SK101", -- (MBA-MBA)
		"Sol/543129 2013 TE1", -- (MBA-MBA)
		"Sol/543130 2013 TC2", -- (MBA-MBA)
		"Sol/543131 2013 TH3", -- (MBA-MBA)
		"Sol/543132 2013 TE5", -- (MBA-MBA)
		"Sol/543133 2013 TX9", -- (MBA-MBA)
		"Sol/543134 2013 TM10", -- (MBA-MBA)
		"Sol/543135 2013 TW11", -- (MBA-MBA)
		"Sol/543136 2013 TZ12", -- (MBA-MBA)
		"Sol/543137 2013 TL13", -- (MBA-MBA)
		"Sol/543138 2013 TE14", -- (MBA-MBA)
		"Sol/543140 2013 TP17", -- (MBA-MBA)
		"Sol/543141 2013 TQ17", -- (MBA-MBA)
		"Sol/543142 2013 TD22", -- (MBA-MBA)
		"Sol/543143 2013 TK23", -- (MBA-MBA)
		"Sol/543144 2013 TH30", -- (MBA-MBA)
		"Sol/543146 2013 TW31", -- (MBA-MBA)
		"Sol/543147 2013 TK34", -- (MBA-MBA)
		"Sol/543148 2013 TV36", -- (MBA-MBA)
		"Sol/543149 2013 TL39", -- (MBA-MBA)
		"Sol/543150 2013 TO39", -- (MBA-MBA)
		"Sol/543151 2013 TQ39", -- (MBA-MBA)
		"Sol/543152 2013 TQ41", -- (MBA-MBA)
		"Sol/543153 2013 TE42", -- (MBA-MBA)
		"Sol/543154 2013 TM42", -- (MBA-MBA)
		"Sol/543156 2013 TD43", -- (MBA-MBA)
		"Sol/543157 2013 TH44", -- (MBA-MBA)
		"Sol/543158 2013 TQ44", -- (MBA-MBA)
		"Sol/543159 2013 TE48", -- (MBA-MBA)
		"Sol/543160 2013 TH48", -- (MBA-MBA)
		"Sol/543161 2013 TC50", -- (MBA-MBA)
		"Sol/543165 2013 TD56", -- (MBA-MBA)
		"Sol/543166 2013 TL56", -- (MBA-MBA)
		"Sol/543167 2013 TO58", -- (MBA-MBA)
		"Sol/543168 2013 TG61", -- (MBA-MBA)
		"Sol/543169 2013 TC63", -- (MBA-MBA)
		"Sol/543170 2013 TA66", -- (MBA-MBA)
		"Sol/543172 2013 TU67", -- (MBA-MBA)
		"Sol/543173 2013 TY72", -- (MBA-MBA)
		"Sol/543174 2013 TV73", -- (MBA-MBA)
		"Sol/543175 2013 TW73", -- (MBA-MBA)
		"Sol/543176 2013 TB75", -- (MBA-MBA)
		"Sol/543177 2013 TL75", -- (MBA-MBA)
		"Sol/543178 2013 TA76", -- (MBA-MBA)
		"Sol/543180 2013 TV88", -- (MBA-MBA)
		"Sol/543182 2013 TK93", -- (MBA-MBA)
		"Sol/543183 2013 TO94", -- (MBA-MBA)
		"Sol/543184 2013 TQ94", -- (MBA-MBA)
		"Sol/543185 2013 TG96", -- (MBA-MBA)
		"Sol/543186 2013 TM100", -- (MBA-MBA)
		"Sol/543189 2013 TW105", -- (MBA-MBA)
		"Sol/543190 2013 TF107", -- (MBA-MBA)
		"Sol/543192 2013 TN108", -- (MBA-MBA)
		"Sol/543193 2013 TN109", -- (MBA-MBA)
		"Sol/543194 2013 TH110", -- (MBA-MBA)
		"Sol/543195 2013 TS110", -- (MBA-MBA)
		"Sol/543196 2013 TR113", -- (MBA-MBA)
		"Sol/543197 2013 TE114", -- (MBA-MBA)
		"Sol/543198 Rastislavmraz", -- (MBA-MBA)
		"Sol/543199 2013 TG120", -- (MBA-MBA)
		"Sol/543202 2013 TM124", -- (MBA-MBA)
		"Sol/543203 2013 TZ126", -- (MBA-MBA)
		"Sol/543204 2013 TA127", -- (MBA-MBA)
		"Sol/543207 2013 TV129", -- (MBA-MBA)
		"Sol/543208 2013 TS133", -- (MBA-MBA)
		"Sol/543209 2013 TB134", -- (MBA-MBA)
		"Sol/543211 2013 TG139", -- (MBA-MBA)
		"Sol/543212 2013 TD141", -- (MBA-MBA)
		"Sol/543213 2013 TM143", -- (MBA-MBA)
		"Sol/543214 2013 TZ144", -- (MBA-MBA)
		"Sol/543215 2013 TC147", -- (MBA-MBA)
		"Sol/543216 2013 TU148", -- (MBA-MBA)
		"Sol/543217 2013 TO161", -- (MBA-MBA)
		"Sol/543218 2013 TV161", -- (MBA-MBA)
		"Sol/543219 2013 TP162", -- (MBA-MBA)
		"Sol/543220 2013 TP165", -- (MBA-MBA)
		"Sol/543221 2013 TX166", -- (MBA-MBA)
		"Sol/543222 2013 TS167", -- (MBA-MBA)
		"Sol/543223 2013 TT167", -- (MBA-MBA)
		"Sol/543224 2013 TQ169", -- (MBA-MBA)
		"Sol/543225 2013 TT170", -- (MBA-MBA)
		"Sol/543226 2013 TO172", -- (MBA-MBA)
		"Sol/543228 2013 UY4", -- (MBA-MBA)
		"Sol/543229 2013 UC6", -- (MBA-MBA)
		"Sol/543230 2013 UQ6", -- (MBA-MBA)
		"Sol/543231 2013 UV6", -- (MBA-MBA)
		"Sol/543232 2013 UE7", -- (MBA-MBA)
		"Sol/543233 2013 UF7", -- (MBA-MBA)
		"Sol/543235 2013 US7", -- (MBA-MBA)
		"Sol/543236 2013 UK8", -- (MBA-MBA)
		"Sol/543237 2013 UW10", -- (MBA-MBA)
		"Sol/543238 2013 UO12", -- (MBA-MBA)
		"Sol/543239 2013 UJ18", -- (MBA-MBA)
		"Sol/543241 2013 UD21", -- (MBA-MBA)
		"Sol/543242 2013 VJ1", -- (MBA-MBA)
		"Sol/543243 2013 VR1", -- (MBA-MBA)
		"Sol/543245 2013 VW2", -- (MBA-MBA)
		"Sol/543247 2013 VV6", -- (MBA-MBA)
		"Sol/543249 2013 VC21", -- (MBA-MBA)
		"Sol/543250 2013 VB22", -- (MBA-MBA)
		"Sol/543251 2013 VA27", -- (MBA-MBA)
		"Sol/543252 2013 VS28", -- (MBA-MBA)
		"Sol/543253 2013 VX29", -- (MBA-MBA)
		"Sol/543254 2013 VT31", -- (MBA-MBA)
		"Sol/543255 2013 WC3", -- (MBA-MBA)
		"Sol/543256 2013 WG4", -- (MBA-MBA)
		"Sol/543257 2013 WY5", -- (MBA-MBA)
		"Sol/543258 2013 WR6", -- (MBA-MBA)
		"Sol/543260 2013 WJ10", -- (MBA-MBA)
		"Sol/543261 2013 WP13", -- (MBA-MBA)
		"Sol/543262 2013 WL18", -- (MBA-MBA)
		"Sol/543263 2013 WA26", -- (MBA-MBA)
		"Sol/543264 2013 WY26", -- (MBA-MBA)
		"Sol/543265 2013 WN28", -- (MBA-MBA)
		"Sol/543266 2013 WD35", -- (MBA-MBA)
		"Sol/543267 2013 WF36", -- (MBA-MBA)
		"Sol/543268 2013 WS40", -- (MBA-MBA)
		"Sol/543269 2013 WD42", -- (MBA-MBA)
		"Sol/543270 2013 WY47", -- (MBA-MBA)
		"Sol/543272 2013 WD52", -- (MBA-MBA)
		"Sol/543273 2013 WA60", -- (MBA-MBA)
		"Sol/543274 2013 WY60", -- (MBA-MBA)
		"Sol/543275 2013 WF61", -- (MBA-MBA)
		"Sol/543276 2013 WO63", -- (MBA-MBA)
		"Sol/543277 2013 WG65", -- (MBA-MBA)
		"Sol/543278 2013 WH65", -- (MBA-MBA)
		"Sol/543279 2013 WJ65", -- (MBA-MBA)
		"Sol/543280 2013 WP68", -- (MBA-MBA)
		"Sol/543281 2013 WT69", -- (MBA-MBA)
		"Sol/543282 2013 WA72", -- (MBA-MBA)
		"Sol/543283 2013 WX72", -- (MBA-MBA)
		"Sol/543284 2013 WQ73", -- (MBA-MBA)
		"Sol/543287 2013 WC82", -- (MBA-MBA)
		"Sol/543288 2013 WB83", -- (MBA-MBA)
		"Sol/543289 2013 WQ85", -- (MBA-MBA)
		"Sol/543290 2013 WE88", -- (MBA-MBA)
		"Sol/543291 2013 WD91", -- (MBA-MBA)
		"Sol/543292 2013 WR93", -- (MBA-MBA)
		"Sol/543294 2013 WB97", -- (MBA-MBA)
		"Sol/543295 2013 WU106", -- (MBA-MBA)
		"Sol/543296 2013 WZ109", -- (MBA-MBA)
		"Sol/543297 2013 WK111", -- (MBA-MBA)
		"Sol/543298 2013 XL1", -- (MBA-MBA)
		"Sol/543299 2013 XT1", -- (MBA-MBA)
		"Sol/543300 2013 XJ2", -- (MBA-MBA)
		"Sol/543302 Hamvasbela", -- (MBA-MBA)
		"Sol/543303 2013 XN9", -- (MBA-MBA)
		"Sol/543304 2013 XD12", -- (MBA-MBA)
		"Sol/543305 2013 XD16", -- (MBA-MBA)
		"Sol/543306 2013 XM17", -- (MBA-MBA)
		"Sol/543307 2013 XX23", -- (MBA-MBA)
		"Sol/543308 2013 XJ24", -- (MBA-MBA)
		"Sol/543309 2013 XD25", -- (MBA-MBA)
		"Sol/543310 2013 XG25", -- (MBA-MBA)
		"Sol/543311 2013 YT", -- (MBA-MBA)
		"Sol/543312 2013 YY", -- (MBA-MBA)
		"Sol/543313 2013 YP3", -- (MBA-MBA)
		"Sol/543314 2013 YU12", -- (MBA-MBA)
		"Sol/543315 Asmakhammari", -- (MBA-MBA)
		"Sol/543316 2013 YB20", -- (MBA-MBA)
		"Sol/543317 2013 YK25", -- (MBA-MBA)
		"Sol/543318 2013 YO36", -- (MBA-MBA)
		"Sol/543321 2013 YG45", -- (MBA-MBA)
		"Sol/543322 2013 YU46", -- (MBA-MBA)
		"Sol/543323 2013 YC89", -- (MBA-MBA)
		"Sol/543324 2013 YT90", -- (MBA-MBA)
		"Sol/543325 2013 YU106", -- (MBA-MBA)
		"Sol/543326 2013 YL107", -- (MBA-MBA)
		"Sol/543329 2013 YN117", -- (MBA-MBA)
		"Sol/543331 2013 YV141", -- (MBA-MBA)
		"Sol/543333 2013 YN149", -- (MBA-MBA)
		"Sol/543334 2013 YC151", -- (MBA-MBA)
		"Sol/543335 2014 AX2", -- (MBA-MBA)
		"Sol/543336 2014 AA7", -- (MBA-MBA)
		"Sol/543337 2014 AJ9", -- (MBA-MBA)
		"Sol/543339 2014 AX12", -- (MBA-MBA)
		"Sol/543341 2014 AT18", -- (MBA-MBA)
		"Sol/543342 2014 AM20", -- (MBA-MBA)
		"Sol/543343 2014 AH22", -- (MBA-MBA)
		"Sol/543344 2014 AO24", -- (MBA-MBA)
		"Sol/543345 2014 AO29", -- (MBA-MBA)
		"Sol/543346 2014 AH36", -- (MBA-MBA)
		"Sol/543347 2014 AS36", -- (MBA-MBA)
		"Sol/543349 2014 AN44", -- (MBA-MBA)
		"Sol/543350 2014 AW45", -- (MBA-MBA)
		"Sol/543352 2014 AD49", -- (MBA-MBA)
		"Sol/543353 2014 AS53", -- (MBA-MBA)
		"Sol/543355 2014 AC65", -- (MBA-MBA)
		"Sol/543356 2014 BM3", -- (MBA-MBA)
		"Sol/543357 2014 BE5", -- (MBA-MBA)
		"Sol/543358 2014 BV5", -- (MBA-MBA)
		"Sol/543361 2014 BN23", -- (MBA-MBA)
		"Sol/543362 2014 BP29", -- (MBA-MBA)
		"Sol/543363 2014 BK30", -- (MBA-MBA)
		"Sol/543365 2014 BG35", -- (MBA-MBA)
		"Sol/543366 2014 BP38", -- (MBA-MBA)
		"Sol/543367 2014 BF40", -- (MBA-MBA)
		"Sol/543368 2014 BA46", -- (MBA-MBA)
		"Sol/543369 2014 BK49", -- (MBA-MBA)
		"Sol/543370 2014 BW49", -- (MBA-MBA)
		"Sol/543371 2014 BZ50", -- (MBA-MBA)
		"Sol/543372 2014 BO52", -- (MBA-MBA)
		"Sol/543373 2014 BJ56", -- (MBA-MBA)
		"Sol/543374 2014 BZ58", -- (MBA-MBA)
		"Sol/543379 2014 BR71", -- (MBA-MBA)
		"Sol/543380 2014 BQ73", -- (MBA-MBA)
		"Sol/543381 2014 CS11", -- (MBA-MBA)
		"Sol/543384 2014 DY4", -- (MBA-MBA)
		"Sol/543385 2014 DO6", -- (MBA-MBA)
		"Sol/543386 2014 DD8", -- (MBA-MBA)
		"Sol/543387 2014 DM13", -- (MBA-MBA)
		"Sol/543389 2014 DT25", -- (MBA-MBA)
		"Sol/543391 2014 DE30", -- (MBA-MBA)
		"Sol/543392 2014 DT32", -- (MBA-MBA)
		"Sol/543393 2014 DL38", -- (MBA-MBA)
		"Sol/543394 2014 DX47", -- (MBA-MBA)
		"Sol/543398 2014 DD72", -- (MBA-MBA)
		"Sol/543399 2014 DG77", -- (MBA-MBA)
		"Sol/543400 2014 DV80", -- (MBA-MBA)
		"Sol/543401 2014 DF97", -- (MBA-MBA)
		"Sol/543402 2014 DF100", -- (MBA-MBA)
		"Sol/543403 2014 DB102", -- (MBA-MBA)
		"Sol/543405 2014 DG122", -- (MBA-MBA)
		"Sol/543409 2014 DS142", -- (MBA-MBA)
		"Sol/543410 2014 ES1", -- (MBA-MBA)
		"Sol/543411 2014 EA13", -- (MBA-MBA)
		"Sol/543412 2014 EJ33", -- (MBA-MBA)
		"Sol/543413 2014 EO44", -- (MBA-MBA)
		"Sol/543416 2014 EF85", -- (MBA-MBA)
		"Sol/543417 2014 EL111", -- (MBA-MBA)
		"Sol/543418 2014 EZ116", -- (MBA-MBA)
		"Sol/543419 2014 EU145", -- (MBA-MBA)
		"Sol/543420 2014 EE184", -- (MBA-MBA)
		"Sol/543421 2014 EP210", -- (MBA-MBA)
		"Sol/543423 2014 FV10", -- (MBA-MBA)
		"Sol/543424 2014 FG42", -- (MBA-MBA)
		"Sol/543425 2014 FO45", -- (MBA-MBA)
		"Sol/543426 2014 FP68", -- (MBA-MBA)
		"Sol/543427 2014 GB11", -- (MBA-MBA)
		"Sol/543428 2014 GB24", -- (MBA-MBA)
		"Sol/543429 2014 GZ31", -- (MBA-MBA)
		"Sol/543430 2014 GA33", -- (MBA-MBA)
		"Sol/543431 2014 GR39", -- (MBA-MBA)
		"Sol/543432 2014 GL43", -- (MBA-MBA)
		"Sol/543433 2014 GY43", -- (MBA-MBA)
		"Sol/543434 2014 GB52", -- (MBA-MBA)
		"Sol/543436 2014 GW62", -- (MBA-MBA)
		"Sol/543437 2014 GC66", -- (MBA-MBA)
		"Sol/543438 2014 HB", -- (MBA-MBA)
		"Sol/543439 2014 HP", -- (MBA-MBA)
		"Sol/543440 2014 HE2", -- (MBA-MBA)
		"Sol/543441 2014 HD32", -- (MBA-MBA)
		"Sol/543442 2014 HV124", -- (MBA-MBA)
		"Sol/543444 2014 HP152", -- (MBA-MBA)
		"Sol/543445 2014 HM162", -- (MBA-MBA)
		"Sol/543446 2014 HJ163", -- (MBA-MBA)
		"Sol/543447 2014 HJ166", -- (MBA-MBA)
		"Sol/543448 2014 HH172", -- (MBA-MBA)
		"Sol/543449 2014 HC173", -- (MBA-MBA)
		"Sol/543450 2014 HS173", -- (MBA-MBA)
		"Sol/543451 2014 HS179", -- (MBA-MBA)
		"Sol/543452 2014 HN189", -- (MBA-MBA)
		"Sol/543455 2014 HU202", -- (MBA-MBA)
		"Sol/543456 2014 HK211", -- (MBA-MBA)
		"Sol/543457 2014 JZ", -- (MBA-MBA)
		"Sol/543458 2014 JB3", -- (MBA-MBA)
		"Sol/543459 2014 JH3", -- (MBA-MBA)
		"Sol/543460 2014 JN18", -- (MBA-MBA)
		"Sol/543461 2014 JG29", -- (MBA-MBA)
		"Sol/543462 2014 JZ43", -- (MBA-MBA)
		"Sol/543463 2014 JT48", -- (MBA-MBA)
		"Sol/543464 2014 JK59", -- (MBA-MBA)
		"Sol/543465 2014 JG65", -- (MBA-MBA)
		"Sol/543466 2014 JT65", -- (MBA-MBA)
		"Sol/543467 2014 JJ68", -- (MBA-MBA)
		"Sol/543468 2014 JX70", -- (MBA-MBA)
		"Sol/543469 2014 JC91", -- (MBA-MBA)
		"Sol/543470 2014 JN93", -- (MBA-MBA)
		"Sol/543471 2014 JU99", -- (MBA-MBA)
		"Sol/543472 2014 KA8", -- (MBA-MBA)
		"Sol/543473 2014 KS19", -- (MBA-MBA)
		"Sol/543474 2014 KB21", -- (MBA-MBA)
		"Sol/543475 2014 KU29", -- (MBA-MBA)
		"Sol/543476 2014 KR32", -- (MBA-MBA)
		"Sol/543477 2014 KP33", -- (MBA-MBA)
		"Sol/543478 2014 KW44", -- (MBA-MBA)
		"Sol/543480 2014 KB49", -- (MBA-MBA)
		"Sol/543481 2014 KQ49", -- (MBA-MBA)
		"Sol/543482 2014 KE59", -- (MBA-MBA)
		"Sol/543483 2014 KJ61", -- (MBA-MBA)
		"Sol/543484 2014 KQ70", -- (MBA-MBA)
		"Sol/543485 2014 KD71", -- (MBA-MBA)
		"Sol/543486 2014 KQ71", -- (MBA-MBA)
		"Sol/543487 2014 KX72", -- (MBA-MBA)
		"Sol/543488 2014 KC86", -- (MBA-MBA)
		"Sol/543489 2014 KM86", -- (MBA-MBA)
		"Sol/543490 2014 KV95", -- (MBA-MBA)
		"Sol/543491 2014 KV104", -- (MBA-MBA)
		"Sol/543492 2014 KV110", -- (MBA-MBA)
		"Sol/543493 2014 LK10", -- (MBA-MBA)
		"Sol/543494 2014 LL11", -- (MBA-MBA)
		"Sol/543496 2014 LE15", -- (MBA-MBA)
		"Sol/543497 2014 LN16", -- (MBA-MBA)
		"Sol/543498 2014 LU16", -- (MBA-MBA)
		"Sol/543499 2014 LY18", -- (MBA-MBA)
		"Sol/543500 2014 LD20", -- (MBA-MBA)
		"Sol/543502 2014 LU26", -- (MBA-MBA)
		"Sol/543503 2014 LJ28", -- (MBA-MBA)
		"Sol/543504 2014 LJ29", -- (MBA-MBA)
		"Sol/543505 2014 LO29", -- (MBA-MBA)
		"Sol/543506 2014 LP29", -- (MBA-MBA)
		"Sol/543507 2014 LU31", -- (MBA-MBA)
		"Sol/543509 2014 MH2", -- (MBA-MBA)
		"Sol/543510 2014 MQ6", -- (MBA-MBA)
		"Sol/543511 2014 MY7", -- (MBA-MBA)
		"Sol/543512 2014 MU9", -- (MBA-MBA)
		"Sol/543513 2014 MA11", -- (MBA-MBA)
		"Sol/543514 2014 MW11", -- (MBA-MBA)
		"Sol/543515 2014 MF12", -- (MBA-MBA)
		"Sol/543516 2014 MF13", -- (MBA-MBA)
		"Sol/543517 2014 MQ13", -- (MBA-MBA)
		"Sol/543518 2014 MG18", -- (MBA-MBA)
		"Sol/543519 2014 ME20", -- (MBA-MBA)
		"Sol/543520 2014 MW21", -- (MBA-MBA)
		"Sol/543521 2014 MD22", -- (MBA-MBA)
		"Sol/543522 2014 MT25", -- (MBA-MBA)
		"Sol/543524 2014 MM30", -- (MBA-MBA)
		"Sol/543525 2014 MW31", -- (MBA-MBA)
		"Sol/543526 2014 MU35", -- (MBA-MBA)
		"Sol/543527 2014 MR38", -- (MBA-MBA)
		"Sol/543528 2014 MX38", -- (MBA-MBA)
		"Sol/543529 2014 MP42", -- (MBA-MBA)
		"Sol/543530 2014 MS43", -- (MBA-MBA)
		"Sol/543531 2014 MZ43", -- (MBA-MBA)
		"Sol/543532 2014 MP47", -- (MBA-MBA)
		"Sol/543533 2014 MS49", -- (MBA-MBA)
		"Sol/543534 2014 MV50", -- (MBA-MBA)
		"Sol/543535 2014 MS52", -- (MBA-MBA)
		"Sol/543536 2014 MY64", -- (MBA-MBA)
		"Sol/543537 2014 MC66", -- (MBA-MBA)
		"Sol/543538 2014 MP66", -- (MBA-MBA)
		"Sol/543539 2014 MT66", -- (MBA-MBA)
		"Sol/543540 2014 MN69", -- (MBA-MBA)
		"Sol/543541 2014 MA72", -- (MBA-MBA)
		"Sol/543542 2014 MG73", -- (MBA-MBA)
		"Sol/543543 2014 MP73", -- (MBA-MBA)
		"Sol/543544 2014 MQ73", -- (MBA-MBA)
		"Sol/543545 2014 MS73", -- (MBA-MBA)
		"Sol/543546 2014 MU74", -- (MBA-MBA)
		"Sol/543547 2014 MW76", -- (MBA-MBA)
		"Sol/543548 2014 MO77", -- (MBA-MBA)
		"Sol/543549 2014 MF78", -- (MBA-MBA)
		"Sol/543550 2014 MS78", -- (MBA-MBA)
		"Sol/543551 2014 MP82", -- (MBA-MBA)
		"Sol/543552 2014 NJ", -- (MBA-MBA)
		"Sol/543553 2014 ND2", -- (MBA-MBA)
		"Sol/543555 2014 NF4", -- (MBA-MBA)
		"Sol/543556 2014 NL4", -- (MBA-MBA)
		"Sol/543557 2014 NG8", -- (MBA-MBA)
		"Sol/543558 2014 NB11", -- (MBA-MBA)
		"Sol/543559 2014 NL13", -- (MBA-MBA)
		"Sol/543560 2014 NB16", -- (MBA-MBA)
		"Sol/543561 2014 NF16", -- (MBA-MBA)
		"Sol/543562 2014 NX18", -- (MBA-MBA)
		"Sol/543563 2014 NE19", -- (MBA-MBA)
		"Sol/543564 2014 NE20", -- (MBA-MBA)
		"Sol/543565 2014 NM20", -- (MBA-MBA)
		"Sol/543566 2014 NT23", -- (MBA-MBA)
		"Sol/543567 2014 NQ30", -- (MBA-MBA)
		"Sol/543568 2014 NS32", -- (MBA-MBA)
		"Sol/543569 2014 NZ33", -- (MBA-MBA)
		"Sol/543570 2014 NT35", -- (MBA-MBA)
		"Sol/543571 2014 NW40", -- (MBA-MBA)
		"Sol/543572 2014 ND45", -- (MBA-MBA)
		"Sol/543573 2014 NA50", -- (MBA-MBA)
		"Sol/543574 2014 NO50", -- (MBA-MBA)
		"Sol/543575 2014 NX54", -- (MBA-MBA)
		"Sol/543576 2014 NQ55", -- (MBA-MBA)
		"Sol/543577 2014 NP56", -- (MBA-MBA)
		"Sol/543578 2014 NN58", -- (MBA-MBA)
		"Sol/543579 2014 NU58", -- (MBA-MBA)
		"Sol/543580 2014 NS62", -- (MBA-MBA)
		"Sol/543581 Laurenrubyjane", -- (MBA-MBA)
		"Sol/543582 2014 NV67", -- (MBA-MBA)
		"Sol/543583 2014 NX67", -- (MBA-MBA)
		"Sol/543584 2014 NK68", -- (MBA-MBA)
		"Sol/543585 2014 NZ68", -- (MBA-MBA)
		"Sol/543586 2014 NT70", -- (MBA-MBA)
		"Sol/543587 2014 NC73", -- (MBA-MBA)
		"Sol/543588 2014 NH73", -- (MBA-MBA)
		"Sol/543589 2014 NG76", -- (MBA-MBA)
		"Sol/543590 2014 OD", -- (MBA-MBA)
		"Sol/543591 2014 OX", -- (MBA-MBA)
		"Sol/543592 2014 ON5", -- (MBA-MBA)
		"Sol/543593 2014 OP7", -- (MBA-MBA)
		"Sol/543594 2014 OK9", -- (MBA-MBA)
		"Sol/543595 2014 OB17", -- (MBA-MBA)
		"Sol/543596 2014 ON17", -- (MBA-MBA)
		"Sol/543597 2014 OY21", -- (MBA-MBA)
		"Sol/543598 2014 OU28", -- (MBA-MBA)
		"Sol/543599 2014 OW28", -- (MBA-MBA)
		"Sol/543600 2014 OM41", -- (MBA-MBA)
		"Sol/543601 2014 OR42", -- (MBA-MBA)
		"Sol/543602 2014 OL43", -- (MBA-MBA)
		"Sol/543603 2014 OL44", -- (MBA-MBA)
		"Sol/543604 2014 ON48", -- (MBA-MBA)
		"Sol/543605 2014 OV48", -- (MBA-MBA)
		"Sol/543606 2014 OV52", -- (MBA-MBA)
		"Sol/543607 2014 OF60", -- (MBA-MBA)
		"Sol/543608 2014 OW62", -- (MBA-MBA)
		"Sol/543609 2014 OK63", -- (MBA-MBA)
		"Sol/543610 2014 OZ65", -- (MBA-MBA)
		"Sol/543611 2014 OT69", -- (MBA-MBA)
		"Sol/543612 2014 OT71", -- (MBA-MBA)
		"Sol/543613 2014 OE75", -- (MBA-MBA)
		"Sol/543614 2014 OL78", -- (MBA-MBA)
		"Sol/543615 2014 OV78", -- (MBA-MBA)
		"Sol/543616 2014 OH80", -- (MBA-MBA)
		"Sol/543617 2014 OW85", -- (MBA-MBA)
		"Sol/543618 2014 OZ85", -- (MBA-MBA)
		"Sol/543619 2014 OY91", -- (MBA-MBA)
		"Sol/543620 2014 OK96", -- (MBA-MBA)
		"Sol/543621 2014 OQ107", -- (MBA-MBA)
		"Sol/543622 2014 OJ108", -- (MBA-MBA)
		"Sol/543623 2014 OR109", -- (MBA-MBA)
		"Sol/543624 2014 OC114", -- (MBA-MBA)
		"Sol/543625 2014 OU115", -- (MBA-MBA)
		"Sol/543626 2014 OH123", -- (MBA-MBA)
		"Sol/543627 2014 OD125", -- (MBA-MBA)
		"Sol/543628 2014 OZ127", -- (MBA-MBA)
		"Sol/543629 2014 OV131", -- (MBA-MBA)
		"Sol/543630 2014 OL132", -- (MBA-MBA)
		"Sol/543631 2014 OH139", -- (MBA-MBA)
		"Sol/543632 2014 OB141", -- (MBA-MBA)
		"Sol/543633 2014 OM141", -- (MBA-MBA)
		"Sol/543634 2014 OD142", -- (MBA-MBA)
		"Sol/543635 2014 OJ144", -- (MBA-MBA)
		"Sol/543636 2014 OB147", -- (MBA-MBA)
		"Sol/543637 2014 OX155", -- (MBA-MBA)
		"Sol/543638 2014 OB156", -- (MBA-MBA)
		"Sol/543639 2014 OT156", -- (MBA-MBA)
		"Sol/543640 2014 OA158", -- (MBA-MBA)
		"Sol/543641 2014 OY159", -- (MBA-MBA)
		"Sol/543642 2014 OV160", -- (MBA-MBA)
		"Sol/543643 2014 OU166", -- (MBA-MBA)
		"Sol/543644 2014 OL168", -- (MBA-MBA)
		"Sol/543646 2014 OX171", -- (MBA-MBA)
		"Sol/543647 2014 OJ172", -- (MBA-MBA)
		"Sol/543648 2014 OQ174", -- (MBA-MBA)
		"Sol/543649 2014 OO175", -- (MBA-MBA)
		"Sol/543651 2014 OB183", -- (MBA-MBA)
		"Sol/543653 2014 OS186", -- (MBA-MBA)
		"Sol/543654 2014 OF192", -- (MBA-MBA)
		"Sol/543655 2014 OR192", -- (MBA-MBA)
		"Sol/543656 2014 OC194", -- (MBA-MBA)
		"Sol/543657 2014 OM200", -- (MBA-MBA)
		"Sol/543658 2014 OF210", -- (MBA-MBA)
		"Sol/543659 2014 OL213", -- (MBA-MBA)
		"Sol/543660 2014 OC215", -- (MBA-MBA)
		"Sol/543661 2014 OE218", -- (MBA-MBA)
		"Sol/543662 2014 OD222", -- (MBA-MBA)
		"Sol/543663 2014 OK223", -- (MBA-MBA)
		"Sol/543664 2014 OA230", -- (MBA-MBA)
		"Sol/543665 2014 OK230", -- (MBA-MBA)
		"Sol/543666 2014 ON232", -- (MBA-MBA)
		"Sol/543667 2014 OS235", -- (MBA-MBA)
		"Sol/543669 2014 OR243", -- (MBA-MBA)
		"Sol/543670 2014 OZ243", -- (MBA-MBA)
		"Sol/543671 2014 OY247", -- (MBA-MBA)
		"Sol/543672 2014 ON249", -- (MBA-MBA)
		"Sol/543673 2014 OF252", -- (MBA-MBA)
		"Sol/543674 2014 OR252", -- (MBA-MBA)
		"Sol/543675 2014 OB257", -- (MBA-MBA)
		"Sol/543676 2014 OY259", -- (MBA-MBA)
		"Sol/543677 2014 OD260", -- (MBA-MBA)
		"Sol/543678 2014 OK260", -- (MBA-MBA)
		"Sol/543679 2014 OY263", -- (MBA-MBA)
		"Sol/543680 2014 OA274", -- (MBA-MBA)
		"Sol/543681 2014 OA276", -- (MBA-MBA)
		"Sol/543682 2014 OG276", -- (MBA-MBA)
		"Sol/543683 2014 OZ279", -- (MBA-MBA)
		"Sol/543684 2014 OJ280", -- (MBA-MBA)
		"Sol/543685 2014 OK281", -- (MBA-MBA)
		"Sol/543686 2014 OJ282", -- (MBA-MBA)
		"Sol/543687 2014 OT282", -- (MBA-MBA)
		"Sol/543688 2014 OZ283", -- (MBA-MBA)
		"Sol/543689 2014 OR285", -- (MBA-MBA)
		"Sol/543690 2014 ON286", -- (MBA-MBA)
		"Sol/543691 2014 OY286", -- (MBA-MBA)
		"Sol/543692 2014 OU288", -- (MBA-MBA)
		"Sol/543693 2014 OU293", -- (MBA-MBA)
		"Sol/543694 2014 OS294", -- (MBA-MBA)
		"Sol/543695 2014 OT295", -- (MBA-MBA)
		"Sol/543696 2014 OF297", -- (MBA-MBA)
		"Sol/543697 2014 OF306", -- (MBA-MBA)
		"Sol/543698 Miromesaros", -- (MBA-MBA)
		"Sol/543699 2014 OU309", -- (MBA-MBA)
		"Sol/543700 2014 OS310", -- (MBA-MBA)
		"Sol/543701 2014 OE312", -- (MBA-MBA)
		"Sol/543702 2014 OC318", -- (MBA-MBA)
		"Sol/543703 2014 OP318", -- (MBA-MBA)
		"Sol/543704 2014 OC321", -- (MBA-MBA)
		"Sol/543705 2014 OW321", -- (MBA-MBA)
		"Sol/543706 2014 OL332", -- (MBA-MBA)
		"Sol/543707 2014 OJ337", -- (MBA-MBA)
		"Sol/543708 2014 OK340", -- (MBA-MBA)
		"Sol/543709 2014 OP340", -- (MBA-MBA)
		"Sol/543710 2014 OM343", -- (MBA-MBA)
		"Sol/543711 2014 OJ349", -- (MBA-MBA)
		"Sol/543712 2014 OZ349", -- (MBA-MBA)
		"Sol/543713 2014 OU352", -- (MBA-MBA)
		"Sol/543714 2014 OC353", -- (MBA-MBA)
		"Sol/543715 2014 OJ368", -- (MBA-MBA)
		"Sol/543716 2014 OX369", -- (MBA-MBA)
		"Sol/543717 2014 OR372", -- (MBA-MBA)
		"Sol/543718 2014 OF373", -- (MBA-MBA)
		"Sol/543719 2014 OH373", -- (MBA-MBA)
		"Sol/543720 2014 OG376", -- (MBA-MBA)
		"Sol/543721 2014 OR377", -- (MBA-MBA)
		"Sol/543722 2014 OZ379", -- (MBA-MBA)
		"Sol/543723 2014 OT381", -- (MBA-MBA)
		"Sol/543724 2014 OV383", -- (MBA-MBA)
		"Sol/543725 2014 OZ383", -- (MBA-MBA)
		"Sol/543727 2014 OK386", -- (MBA-MBA)
		"Sol/543728 2014 OG388", -- (MBA-MBA)
		"Sol/543729 2014 OH389", -- (MBA-MBA)
		"Sol/543731 2014 OH391", -- (MBA-MBA)
		"Sol/543732 2014 OH393", -- (MBA-MBA)
		"Sol/543736 2014 OV398", -- (MBA-MBA)
		"Sol/543737 2014 OP399", -- (MBA-MBA)
		"Sol/543738 2014 OS400", -- (MBA-MBA)
		"Sol/543739 2014 OW400", -- (MBA-MBA)
		"Sol/543740 2014 OY400", -- (MBA-MBA)
		"Sol/543741 2014 OT401", -- (MBA-MBA)
		"Sol/543742 2014 ON402", -- (MBA-MBA)
		"Sol/543743 2014 OF404", -- (MBA-MBA)
		"Sol/543744 2014 OT404", -- (MBA-MBA)
		"Sol/543745 2014 OU404", -- (MBA-MBA)
		"Sol/543746 2014 OH405", -- (MBA-MBA)
		"Sol/543747 2014 OP405", -- (MBA-MBA)
		"Sol/543748 2014 OB408", -- (MBA-MBA)
		"Sol/543749 2014 OE408", -- (MBA-MBA)
		"Sol/543750 2014 OM408", -- (MBA-MBA)
		"Sol/543751 2014 OL410", -- (MBA-MBA)
		"Sol/543752 2014 OF412", -- (MBA-MBA)
		"Sol/543753 2014 OP412", -- (MBA-MBA)
		"Sol/543754 2014 OR413", -- (MBA-MBA)
		"Sol/543755 2014 OK414", -- (MBA-MBA)
		"Sol/543756 2014 OG415", -- (MBA-MBA)
		"Sol/543757 2014 OH415", -- (MBA-MBA)
		"Sol/543758 2014 OH417", -- (MBA-MBA)
		"Sol/543759 2014 PG1", -- (MBA-MBA)
		"Sol/543760 2014 PD13", -- (MBA-MBA)
		"Sol/543761 2014 PM16", -- (MBA-MBA)
		"Sol/543762 2014 PT18", -- (MBA-MBA)
		"Sol/543763 2014 PE26", -- (MBA-MBA)
		"Sol/543764 2014 PH26", -- (MBA-MBA)
		"Sol/543765 2014 PC27", -- (MBA-MBA)
		"Sol/543766 2014 PF27", -- (MBA-MBA)
		"Sol/543767 2014 PK32", -- (MBA-MBA)
		"Sol/543768 2014 PZ37", -- (MBA-MBA)
		"Sol/543769 2014 PS38", -- (MBA-MBA)
		"Sol/543770 2014 PX38", -- (MBA-MBA)
		"Sol/543771 2014 PF39", -- (MBA-MBA)
		"Sol/543772 2014 PY39", -- (MBA-MBA)
		"Sol/543774 2014 PH41", -- (MBA-MBA)
		"Sol/543775 2014 PM41", -- (MBA-MBA)
		"Sol/543776 2014 PZ42", -- (MBA-MBA)
		"Sol/543777 2014 PW44", -- (MBA-MBA)
		"Sol/543778 2014 PB45", -- (MBA-MBA)
		"Sol/543779 2014 PL47", -- (MBA-MBA)
		"Sol/543780 2014 PQ48", -- (MBA-MBA)
		"Sol/543781 2014 PS48", -- (MBA-MBA)
		"Sol/543782 2014 PX48", -- (MBA-MBA)
		"Sol/543783 2014 PT50", -- (MBA-MBA)
		"Sol/543784 2014 PL54", -- (MBA-MBA)
		"Sol/543785 2014 PK55", -- (MBA-MBA)
		"Sol/543786 2014 PK57", -- (MBA-MBA)
		"Sol/543787 2014 PM61", -- (MBA-MBA)
		"Sol/543788 2014 PS63", -- (MBA-MBA)
		"Sol/543789 2014 PC64", -- (MBA-MBA)
		"Sol/543790 2014 PE67", -- (MBA-MBA)
		"Sol/543791 2014 PH68", -- (MBA-MBA)
		"Sol/543792 2014 PZ69", -- (MBA-MBA)
		"Sol/543793 2014 PA74", -- (MBA-MBA)
		"Sol/543794 2014 PV74", -- (MBA-MBA)
		"Sol/543795 2014 PY75", -- (MBA-MBA)
		"Sol/543796 2014 PQ78", -- (MBA-MBA)
		"Sol/543797 2014 PR84", -- (MBA-MBA)
		"Sol/543798 2014 QH1", -- (MBA-MBA)
		"Sol/543799 2014 QB8", -- (MBA-MBA)
		"Sol/543800 2014 QT11", -- (MBA-MBA)
		"Sol/543801 2014 QC12", -- (MBA-MBA)
		"Sol/543802 2014 QK17", -- (MBA-MBA)
		"Sol/543803 2014 QW17", -- (MBA-MBA)
		"Sol/543804 2014 QN18", -- (MBA-MBA)
		"Sol/543805 2014 QL24", -- (MBA-MBA)
		"Sol/543806 2014 QQ28", -- (MBA-MBA)
		"Sol/543807 2014 QV30", -- (MBA-MBA)
		"Sol/543808 2014 QK31", -- (MBA-MBA)
		"Sol/543809 2014 QO37", -- (MBA-MBA)
		"Sol/543810 2014 QE42", -- (MBA-MBA)
		"Sol/543811 2014 QW42", -- (MBA-MBA)
		"Sol/543812 2014 QV43", -- (MBA-MBA)
		"Sol/543813 2014 QW46", -- (MBA-MBA)
		"Sol/543814 2014 QU48", -- (MBA-MBA)
		"Sol/543815 2014 QZ51", -- (MBA-MBA)
		"Sol/543816 2014 QS61", -- (MBA-MBA)
		"Sol/543817 2014 QF63", -- (MBA-MBA)
		"Sol/543818 2014 QL72", -- (MBA-MBA)
		"Sol/543819 2014 QT72", -- (MBA-MBA)
		"Sol/543820 2014 QV72", -- (MBA-MBA)
		"Sol/543821 2014 QR73", -- (MBA-MBA)
		"Sol/543822 2014 QX76", -- (MBA-MBA)
		"Sol/543823 2014 QT79", -- (MBA-MBA)
		"Sol/543824 2014 QX79", -- (MBA-MBA)
		"Sol/543825 2014 QO83", -- (MBA-MBA)
		"Sol/543826 2014 QF84", -- (MBA-MBA)
		"Sol/543827 2014 QR84", -- (MBA-MBA)
		"Sol/543828 2014 QK85", -- (MBA-MBA)
		"Sol/543829 2014 QO85", -- (MBA-MBA)
		"Sol/543830 2014 QQ90", -- (MBA-MBA)
		"Sol/543831 2014 QE99", -- (MBA-MBA)
		"Sol/543832 2014 QE103", -- (MBA-MBA)
		"Sol/543833 2014 QX109", -- (MBA-MBA)
		"Sol/543834 2014 QT115", -- (MBA-MBA)
		"Sol/543835 2014 QU116", -- (MBA-MBA)
		"Sol/543837 2014 QS120", -- (MBA-MBA)
		"Sol/543838 2014 QW126", -- (MBA-MBA)
		"Sol/543839 2014 QK134", -- (MBA-MBA)
		"Sol/543840 2014 QX138", -- (MBA-MBA)
		"Sol/543841 2014 QD144", -- (MBA-MBA)
		"Sol/543842 2014 QJ149", -- (MBA-MBA)
		"Sol/543843 2014 QP149", -- (MBA-MBA)
		"Sol/543844 2014 QT151", -- (MBA-MBA)
		"Sol/543845 2014 QU151", -- (MBA-MBA)
		"Sol/543846 2014 QF156", -- (MBA-MBA)
		"Sol/543847 2014 QQ161", -- (MBA-MBA)
		"Sol/543848 2014 QT164", -- (MBA-MBA)
		"Sol/543849 2014 QX164", -- (MBA-MBA)
		"Sol/543850 2014 QT166", -- (MBA-MBA)
		"Sol/543852 2014 QQ167", -- (MBA-MBA)
		"Sol/543853 2014 QJ171", -- (MBA-MBA)
		"Sol/543854 2014 QS171", -- (MBA-MBA)
		"Sol/543855 2014 QM179", -- (MBA-MBA)
		"Sol/543856 2014 QF182", -- (MBA-MBA)
		"Sol/543857 2014 QF194", -- (MBA-MBA)
		"Sol/543858 2014 QS196", -- (MBA-MBA)
		"Sol/543859 2014 QJ200", -- (MBA-MBA)
		"Sol/543860 2014 QN200", -- (MBA-MBA)
		"Sol/543862 2014 QJ202", -- (MBA-MBA)
		"Sol/543863 2014 QA204", -- (MBA-MBA)
		"Sol/543864 2014 QW208", -- (MBA-MBA)
		"Sol/543865 2014 QE214", -- (MBA-MBA)
		"Sol/543866 2014 QE215", -- (MBA-MBA)
		"Sol/543867 2014 QA216", -- (MBA-MBA)
		"Sol/543868 2014 QQ216", -- (MBA-MBA)
		"Sol/543869 2014 QO217", -- (MBA-MBA)
		"Sol/543870 2014 QQ217", -- (MBA-MBA)
		"Sol/543871 2014 QD223", -- (MBA-MBA)
		"Sol/543872 2014 QK226", -- (MBA-MBA)
		"Sol/543873 2014 QY226", -- (MBA-MBA)
		"Sol/543874 2014 QY228", -- (MBA-MBA)
		"Sol/543875 2014 QP229", -- (MBA-MBA)
		"Sol/543876 2014 QN231", -- (MBA-MBA)
		"Sol/543877 2014 QG232", -- (MBA-MBA)
		"Sol/543878 2014 QC233", -- (MBA-MBA)
		"Sol/543879 2014 QK233", -- (MBA-MBA)
		"Sol/543880 2014 QE235", -- (MBA-MBA)
		"Sol/543881 2014 QG243", -- (MBA-MBA)
		"Sol/543882 2014 QW244", -- (MBA-MBA)
		"Sol/543883 2014 QZ244", -- (MBA-MBA)
		"Sol/543884 2014 QO249", -- (MBA-MBA)
		"Sol/543885 2014 QT249", -- (MBA-MBA)
		"Sol/543886 2014 QP252", -- (MBA-MBA)
		"Sol/543887 2014 QD255", -- (MBA-MBA)
		"Sol/543888 2014 QH255", -- (MBA-MBA)
		"Sol/543889 2014 QT255", -- (MBA-MBA)
		"Sol/543890 2014 QU256", -- (MBA-MBA)
		"Sol/543891 2014 QO257", -- (MBA-MBA)
		"Sol/543892 2014 QE258", -- (MBA-MBA)
		"Sol/543893 2014 QG260", -- (MBA-MBA)
		"Sol/543894 2014 QX263", -- (MBA-MBA)
		"Sol/543895 2014 QU265", -- (MBA-MBA)
		"Sol/543896 2014 QW265", -- (MBA-MBA)
		"Sol/543897 2014 QJ266", -- (MBA-MBA)
		"Sol/543898 2014 QH268", -- (MBA-MBA)
		"Sol/543899 2014 QW270", -- (MBA-MBA)
		"Sol/543900 2014 QZ270", -- (MBA-MBA)
		"Sol/543901 2014 QN271", -- (MBA-MBA)
		"Sol/543902 2014 QT274", -- (MBA-MBA)
		"Sol/543903 2014 QZ274", -- (MBA-MBA)
		"Sol/543904 2014 QT275", -- (MBA-MBA)
		"Sol/543905 2014 QP276", -- (MBA-MBA)
		"Sol/543906 2014 QE277", -- (MBA-MBA)
		"Sol/543907 2014 QJ278", -- (MBA-MBA)
		"Sol/543908 2014 QS278", -- (MBA-MBA)
		"Sol/543909 2014 QH280", -- (MBA-MBA)
		"Sol/543910 2014 QU285", -- (MBA-MBA)
		"Sol/543911 2014 QA289", -- (MBA-MBA)
		"Sol/543912 2014 QQ289", -- (MBA-MBA)
		"Sol/543913 2014 QW290", -- (MBA-MBA)
		"Sol/543914 Tessedik", -- (MBA-MBA)
		"Sol/543915 2014 QA292", -- (MBA-MBA)
		"Sol/543916 2014 QO293", -- (MBA-MBA)
		"Sol/543917 2014 QU293", -- (MBA-MBA)
		"Sol/543918 2014 QX296", -- (MBA-MBA)
		"Sol/543920 2014 QH309", -- (MBA-MBA)
		"Sol/543921 2014 QZ311", -- (MBA-MBA)
		"Sol/543922 2014 QT316", -- (MBA-MBA)
		"Sol/543923 2014 QH320", -- (MBA-MBA)
		"Sol/543924 2014 QW322", -- (MBA-MBA)
		"Sol/543925 2014 QN323", -- (MBA-MBA)
		"Sol/543926 2014 QQ324", -- (MBA-MBA)
		"Sol/543927 2014 QV324", -- (MBA-MBA)
		"Sol/543928 2014 QE325", -- (MBA-MBA)
		"Sol/543929 2014 QO325", -- (MBA-MBA)
		"Sol/543930 2014 QA326", -- (MBA-MBA)
		"Sol/543931 2014 QS327", -- (MBA-MBA)
		"Sol/543932 2014 QY328", -- (MBA-MBA)
		"Sol/543933 2014 QT329", -- (MBA-MBA)
		"Sol/543934 2014 QE330", -- (MBA-MBA)
		"Sol/543935 2014 QF332", -- (MBA-MBA)
		"Sol/543936 2014 QY332", -- (MBA-MBA)
		"Sol/543937 2014 QR333", -- (MBA-MBA)
		"Sol/543938 2014 QE335", -- (MBA-MBA)
		"Sol/543939 2014 QG336", -- (MBA-MBA)
		"Sol/543940 2014 QO336", -- (MBA-MBA)
		"Sol/543941 2014 QK337", -- (MBA-MBA)
		"Sol/543942 2014 QR340", -- (MBA-MBA)
		"Sol/543943 2014 QT343", -- (MBA-MBA)
		"Sol/543944 2014 QF344", -- (MBA-MBA)
		"Sol/543945 2014 QR348", -- (MBA-MBA)
		"Sol/543946 2014 QH353", -- (MBA-MBA)
		"Sol/543947 2014 QG366", -- (MBA-MBA)
		"Sol/543948 2014 QA367", -- (MBA-MBA)
		"Sol/543949 2014 QS367", -- (MBA-MBA)
		"Sol/543950 2014 QD368", -- (MBA-MBA)
		"Sol/543951 2014 QE371", -- (MBA-MBA)
		"Sol/543953 2014 QS383", -- (MBA-MBA)
		"Sol/543954 2014 QB386", -- (MBA-MBA)
		"Sol/543955 2014 QJ386", -- (MBA-MBA)
		"Sol/543956 2014 QQ387", -- (MBA-MBA)
		"Sol/543957 2014 QF391", -- (MBA-MBA)
		"Sol/543958 2014 QP400", -- (MBA-MBA)
		"Sol/543959 2014 QF401", -- (MBA-MBA)
		"Sol/543960 2014 QH405", -- (MBA-MBA)
		"Sol/543961 2014 QV407", -- (MBA-MBA)
		"Sol/543962 2014 QO413", -- (MBA-MBA)
		"Sol/543963 2014 QE414", -- (MBA-MBA)
		"Sol/543964 2014 QN423", -- (MBA-MBA)
		"Sol/543965 2014 QK425", -- (MBA-MBA)
		"Sol/543966 2014 QQ426", -- (MBA-MBA)
		"Sol/543967 2014 QW431", -- (MBA-MBA)
		"Sol/543968 2014 QG436", -- (MBA-MBA)
		"Sol/543969 2014 QE438", -- (MBA-MBA)
		"Sol/543970 2014 QQ440", -- (MBA-MBA)
		"Sol/543971 2014 QV440", -- (MBA-MBA)
		"Sol/543972 2014 QX440", -- (MBA-MBA)
		"Sol/543973 2014 QC441", -- (MBA-MBA)
		"Sol/543974 2014 QE441", -- (MBA-MBA)
		"Sol/543975 2014 QF441", -- (MBA-MBA)
		"Sol/543976 2014 QQ448", -- (MBA-MBA)
		"Sol/543977 2014 QA449", -- (MBA-MBA)
		"Sol/543978 2014 QD449", -- (MBA-MBA)
		"Sol/543979 2014 QL449", -- (MBA-MBA)
		"Sol/543980 2014 QQ449", -- (MBA-MBA)
		"Sol/543981 2014 QR449", -- (MBA-MBA)
		"Sol/543982 2014 QS449", -- (MBA-MBA)
		"Sol/543983 2014 QU449", -- (MBA-MBA)
		"Sol/543984 2014 QV449", -- (MBA-MBA)
		"Sol/543985 2014 QW449", -- (MBA-MBA)
		"Sol/543986 2014 QE450", -- (MBA-MBA)
		"Sol/543987 2014 QF450", -- (MBA-MBA)
		"Sol/543988 2014 QZ451", -- (MBA-MBA)
		"Sol/543989 2014 QC452", -- (MBA-MBA)
		"Sol/543990 2014 QL452", -- (MBA-MBA)
		"Sol/543991 2014 QM452", -- (MBA-MBA)
		"Sol/543992 2014 QF457", -- (MBA-MBA)
		"Sol/543993 2014 QV457", -- (MBA-MBA)
		"Sol/543994 2014 QH458", -- (MBA-MBA)
		"Sol/543995 2014 QP460", -- (MBA-MBA)
		"Sol/543996 2014 QV461", -- (MBA-MBA)
		"Sol/543997 2014 QQ463", -- (MBA-MBA)
		"Sol/543998 2014 QR464", -- (MBA-MBA)
		"Sol/543999 2014 QQ470", -- (MBA-MBA)
		"Sol/544000 2014 QY471", -- (MBA-MBA)
		"Sol/544001 2014 QG472", -- (MBA-MBA)
		"Sol/544002 2014 QL473", -- (MBA-MBA)
		"Sol/544003 2014 QQ474", -- (MBA-MBA)
		"Sol/544004 2014 QS474", -- (MBA-MBA)
		"Sol/544005 2014 QW474", -- (MBA-MBA)
		"Sol/544006 2014 QQ475", -- (MBA-MBA)
		"Sol/544007 2014 QN481", -- (MBA-MBA)
		"Sol/544008 2014 QJ483", -- (MBA-MBA)
		"Sol/544009 2014 QK484", -- (MBA-MBA)
		"Sol/544010 2014 QT487", -- (MBA-MBA)
		"Sol/544011 2014 QZ491", -- (MBA-MBA)
		"Sol/544012 2014 QC492", -- (MBA-MBA)
		"Sol/544013 2014 QB493", -- (MBA-MBA)
		"Sol/544014 2014 QK495", -- (MBA-MBA)
		"Sol/544015 2014 QD499", -- (MBA-MBA)
		"Sol/544016 2014 RY1", -- (MBA-MBA)
		"Sol/544017 2014 RU7", -- (MBA-MBA)
		"Sol/544018 2014 RK9", -- (MBA-MBA)
		"Sol/544019 2014 RQ12", -- (MBA-MBA)
		"Sol/544020 2014 RF13", -- (MBA-MBA)
		"Sol/544021 2014 RL13", -- (MBA-MBA)
		"Sol/544022 2014 RR15", -- (MBA-MBA)
		"Sol/544023 2014 RY15", -- (MBA-MBA)
		"Sol/544024 2014 RX16", -- (MBA-MBA)
		"Sol/544025 2014 RE19", -- (MBA-MBA)
		"Sol/544026 2014 RS23", -- (MBA-MBA)
		"Sol/544027 2014 RL24", -- (MBA-MBA)
		"Sol/544028 2014 RU25", -- (MBA-MBA)
		"Sol/544029 2014 RH26", -- (MBA-MBA)
		"Sol/544030 2014 RR26", -- (MBA-MBA)
		"Sol/544031 2014 RS26", -- (MBA-MBA)
		"Sol/544032 2014 RU26", -- (MBA-MBA)
		"Sol/544033 Lihsing", -- (MBA-MBA)
		"Sol/544034 2014 RO29", -- (MBA-MBA)
		"Sol/544035 2014 RQ30", -- (MBA-MBA)
		"Sol/544036 2014 RY31", -- (MBA-MBA)
		"Sol/544037 2014 RK34", -- (MBA-MBA)
		"Sol/544038 2014 RZ34", -- (MBA-MBA)
		"Sol/544039 2014 RX40", -- (MBA-MBA)
		"Sol/544040 2014 RL43", -- (MBA-MBA)
		"Sol/544041 2014 RJ46", -- (MBA-MBA)
		"Sol/544042 2014 RW47", -- (MBA-MBA)
		"Sol/544043 2014 RX50", -- (MBA-MBA)
		"Sol/544044 2014 RZ50", -- (MBA-MBA)
		"Sol/544045 2014 RR52", -- (MBA-MBA)
		"Sol/544046 2014 RF54", -- (MBA-MBA)
		"Sol/544047 2014 RV56", -- (MBA-MBA)
		"Sol/544048 2014 RP57", -- (MBA-MBA)
		"Sol/544049 2014 RS58", -- (MBA-MBA)
		"Sol/544050 2014 RQ59", -- (MBA-MBA)
		"Sol/544051 2014 RW62", -- (MBA-MBA)
		"Sol/544052 2014 RG63", -- (MBA-MBA)
		"Sol/544053 2014 RK63", -- (MBA-MBA)
		"Sol/544054 2014 RB65", -- (MBA-MBA)
		"Sol/544055 2014 RE65", -- (MBA-MBA)
		"Sol/544056 2014 RG65", -- (MBA-MBA)
		"Sol/544057 2014 RL66", -- (MBA-MBA)
		"Sol/544058 2014 RM66", -- (MBA-MBA)
		"Sol/544059 2014 RN66", -- (MBA-MBA)
		"Sol/544060 2014 RF67", -- (MBA-MBA)
		"Sol/544061 2014 RD68", -- (MBA-MBA)
		"Sol/544062 2014 RV68", -- (MBA-MBA)
		"Sol/544063 2014 RH69", -- (MBA-MBA)
		"Sol/544064 2014 RA70", -- (MBA-MBA)
		"Sol/544065 2014 RP71", -- (MBA-MBA)
		"Sol/544066 2014 SA5", -- (MBA-MBA)
		"Sol/544067 2014 SO5", -- (MBA-MBA)
		"Sol/544068 2014 SS8", -- (MBA-MBA)
		"Sol/544069 2014 SR9", -- (MBA-MBA)
		"Sol/544070 2014 SA11", -- (MBA-MBA)
		"Sol/544071 2014 SJ20", -- (MBA-MBA)
		"Sol/544072 2014 SK23", -- (MBA-MBA)
		"Sol/544073 2014 SG25", -- (MBA-MBA)
		"Sol/544074 2014 SR26", -- (MBA-MBA)
		"Sol/544075 2014 SM29", -- (MBA-MBA)
		"Sol/544076 2014 SN29", -- (MBA-MBA)
		"Sol/544077 2014 SM32", -- (MBA-MBA)
		"Sol/544078 2014 SW35", -- (MBA-MBA)
		"Sol/544079 2014 SY38", -- (MBA-MBA)
		"Sol/544080 2014 SA39", -- (MBA-MBA)
		"Sol/544081 2014 SQ39", -- (MBA-MBA)
		"Sol/544082 2014 SD41", -- (MBA-MBA)
		"Sol/544083 2014 SL41", -- (MBA-MBA)
		"Sol/544084 2014 SO42", -- (MBA-MBA)
		"Sol/544085 2014 SM47", -- (MBA-MBA)
		"Sol/544086 2014 SN47", -- (MBA-MBA)
		"Sol/544087 2014 SV47", -- (MBA-MBA)
		"Sol/544088 2014 SK49", -- (MBA-MBA)
		"Sol/544089 2014 SQ52", -- (MBA-MBA)
		"Sol/544090 2014 SK54", -- (MBA-MBA)
		"Sol/544091 2014 SX57", -- (MBA-MBA)
		"Sol/544092 2014 SH63", -- (MBA-MBA)
		"Sol/544093 2014 SM67", -- (MBA-MBA)
		"Sol/544094 2014 ST72", -- (MBA-MBA)
		"Sol/544095 2014 SW75", -- (MBA-MBA)
		"Sol/544096 2014 SD77", -- (MBA-MBA)
		"Sol/544097 2014 SF80", -- (MBA-MBA)
		"Sol/544098 2014 SO80", -- (MBA-MBA)
		"Sol/544099 2014 SX80", -- (MBA-MBA)
		"Sol/544100 2014 SN84", -- (MBA-MBA)
		"Sol/544101 2014 SJ93", -- (MBA-MBA)
		"Sol/544102 2014 SA95", -- (MBA-MBA)
		"Sol/544103 2014 SV96", -- (MBA-MBA)
		"Sol/544104 2014 SH106", -- (MBA-MBA)
		"Sol/544105 2014 SW110", -- (MBA-MBA)
		"Sol/544106 2014 SE112", -- (MBA-MBA)
		"Sol/544107 2014 SC113", -- (MBA-MBA)
		"Sol/544108 2014 SS116", -- (MBA-MBA)
		"Sol/544109 2014 SP117", -- (MBA-MBA)
		"Sol/544110 2014 SF119", -- (MBA-MBA)
		"Sol/544111 2014 SW119", -- (MBA-MBA)
		"Sol/544112 2014 SB120", -- (MBA-MBA)
		"Sol/544113 2014 SF124", -- (MBA-MBA)
		"Sol/544114 2014 SL132", -- (MBA-MBA)
		"Sol/544116 2014 SA136", -- (MBA-MBA)
		"Sol/544117 2014 SQ139", -- (MBA-MBA)
		"Sol/544118 2014 SD147", -- (MBA-MBA)
		"Sol/544119 2014 SQ148", -- (MBA-MBA)
		"Sol/544120 2014 SG149", -- (MBA-MBA)
		"Sol/544121 2014 SB150", -- (MBA-MBA)
		"Sol/544122 2014 SH150", -- (MBA-MBA)
		"Sol/544123 2014 SU150", -- (MBA-MBA)
		"Sol/544124 2014 SF163", -- (MBA-MBA)
		"Sol/544125 2014 SG164", -- (MBA-MBA)
		"Sol/544126 2014 SK164", -- (MBA-MBA)
		"Sol/544127 2014 SB168", -- (MBA-MBA)
		"Sol/544128 2014 SN168", -- (MBA-MBA)
		"Sol/544129 2014 SZ168", -- (MBA-MBA)
		"Sol/544130 2014 SN169", -- (MBA-MBA)
		"Sol/544131 2014 SP169", -- (MBA-MBA)
		"Sol/544132 2014 SZ169", -- (MBA-MBA)
		"Sol/544133 2014 SD171", -- (MBA-MBA)
		"Sol/544134 2014 SE176", -- (MBA-MBA)
		"Sol/544135 2014 SG176", -- (MBA-MBA)
		"Sol/544136 2014 SN182", -- (MBA-MBA)
		"Sol/544137 2014 SX183", -- (MBA-MBA)
		"Sol/544138 2014 SE185", -- (MBA-MBA)
		"Sol/544139 2014 SJ185", -- (MBA-MBA)
		"Sol/544140 2014 SJ187", -- (MBA-MBA)
		"Sol/544141 2014 SQ191", -- (MBA-MBA)
		"Sol/544142 2014 SE192", -- (MBA-MBA)
		"Sol/544143 2014 SR192", -- (MBA-MBA)
		"Sol/544144 2014 SL195", -- (MBA-MBA)
		"Sol/544146 2014 SQ196", -- (MBA-MBA)
		"Sol/544147 2014 SR196", -- (MBA-MBA)
		"Sol/544148 2014 SM198", -- (MBA-MBA)
		"Sol/544149 2014 ST205", -- (MBA-MBA)
		"Sol/544150 2014 SW208", -- (MBA-MBA)
		"Sol/544151 2014 SJ209", -- (MBA-MBA)
		"Sol/544152 2014 SX210", -- (MBA-MBA)
		"Sol/544153 2014 SC211", -- (MBA-MBA)
		"Sol/544155 2014 SF212", -- (MBA-MBA)
		"Sol/544156 2014 SQ213", -- (MBA-MBA)
		"Sol/544157 2014 ST213", -- (MBA-MBA)
		"Sol/544158 2014 SV213", -- (MBA-MBA)
		"Sol/544159 2014 SJ214", -- (MBA-MBA)
		"Sol/544160 2014 SF215", -- (MBA-MBA)
		"Sol/544161 2014 SY215", -- (MBA-MBA)
		"Sol/544162 2014 SL216", -- (MBA-MBA)
		"Sol/544163 2014 SK218", -- (MBA-MBA)
		"Sol/544164 2014 ST219", -- (MBA-MBA)
		"Sol/544165 2014 SA221", -- (MBA-MBA)
		"Sol/544166 2014 SK234", -- (MBA-MBA)
		"Sol/544167 2014 SZ235", -- (MBA-MBA)
		"Sol/544168 2014 SB238", -- (MBA-MBA)
		"Sol/544169 2014 SM238", -- (MBA-MBA)
		"Sol/544170 2014 SW239", -- (MBA-MBA)
		"Sol/544171 2014 SA240", -- (MBA-MBA)
		"Sol/544172 2014 SO240", -- (MBA-MBA)
		"Sol/544174 2014 SP241", -- (MBA-MBA)
		"Sol/544175 2014 SO244", -- (MBA-MBA)
		"Sol/544176 2014 SG247", -- (MBA-MBA)
		"Sol/544177 2014 SQ249", -- (MBA-MBA)
		"Sol/544178 2014 SB251", -- (MBA-MBA)
		"Sol/544179 2014 SU262", -- (MBA-MBA)
		"Sol/544180 2014 SM263", -- (MBA-MBA)
		"Sol/544181 2014 SY265", -- (MBA-MBA)
		"Sol/544182 2014 SL266", -- (MBA-MBA)
		"Sol/544183 2014 SW266", -- (MBA-MBA)
		"Sol/544184 2014 SM284", -- (MBA-MBA)
		"Sol/544185 2014 SP284", -- (MBA-MBA)
		"Sol/544186 2014 SM286", -- (MBA-MBA)
		"Sol/544187 2014 SG289", -- (MBA-MBA)
		"Sol/544188 2014 SS289", -- (MBA-MBA)
		"Sol/544189 2014 SM293", -- (MBA-MBA)
		"Sol/544190 2014 SW294", -- (MBA-MBA)
		"Sol/544191 2014 SM295", -- (MBA-MBA)
		"Sol/544192 2014 SY295", -- (MBA-MBA)
		"Sol/544194 2014 SB302", -- (MBA-MBA)
		"Sol/544195 2014 SC305", -- (MBA-MBA)
		"Sol/544196 2014 SG307", -- (MBA-MBA)
		"Sol/544197 2014 SA310", -- (MBA-MBA)
		"Sol/544198 2014 SY311", -- (MBA-MBA)
		"Sol/544199 2014 SJ314", -- (MBA-MBA)
		"Sol/544200 2014 SZ322", -- (MBA-MBA)
		"Sol/544201 2014 SD323", -- (MBA-MBA)
		"Sol/544202 2014 SF327", -- (MBA-MBA)
		"Sol/544203 2014 SP328", -- (MBA-MBA)
		"Sol/544204 2014 SS328", -- (MBA-MBA)
		"Sol/544205 2014 SM329", -- (MBA-MBA)
		"Sol/544206 2014 SF332", -- (MBA-MBA)
		"Sol/544207 2014 SG332", -- (MBA-MBA)
		"Sol/544208 2014 SG333", -- (MBA-MBA)
		"Sol/544209 2014 SG334", -- (MBA-MBA)
		"Sol/544210 2014 SN335", -- (MBA-MBA)
		"Sol/544211 2014 SO339", -- (MBA-MBA)
		"Sol/544212 2014 SV344", -- (MBA-MBA)
		"Sol/544213 2014 SX344", -- (MBA-MBA)
		"Sol/544214 2014 SC354", -- (MBA-MBA)
		"Sol/544215 2014 SG355", -- (MBA-MBA)
		"Sol/544216 2014 SK355", -- (MBA-MBA)
		"Sol/544217 2014 SM356", -- (MBA-MBA)
		"Sol/544218 2014 SM357", -- (MBA-MBA)
		"Sol/544219 2014 SZ358", -- (MBA-MBA)
		"Sol/544220 2014 SV361", -- (MBA-MBA)
		"Sol/544221 2014 SV362", -- (MBA-MBA)
		"Sol/544222 2014 SE363", -- (MBA-MBA)
		"Sol/544223 2014 SD366", -- (MBA-MBA)
		"Sol/544224 2014 TA1", -- (MBA-MBA)
		"Sol/544225 2014 TR2", -- (MBA-MBA)
		"Sol/544226 2014 TW9", -- (MBA-MBA)
		"Sol/544227 2014 TA10", -- (MBA-MBA)
		"Sol/544228 2014 TF10", -- (MBA-MBA)
		"Sol/544229 2014 TL10", -- (MBA-MBA)
		"Sol/544231 2014 TR24", -- (MBA-MBA)
		"Sol/544232 2014 TC25", -- (MBA-MBA)
		"Sol/544233 2014 TC26", -- (MBA-MBA)
		"Sol/544234 2014 TW29", -- (MBA-MBA)
		"Sol/544236 2014 TF37", -- (MBA-MBA)
		"Sol/544237 2014 TB38", -- (MBA-MBA)
		"Sol/544238 2014 TM42", -- (MBA-MBA)
		"Sol/544239 2014 TY42", -- (MBA-MBA)
		"Sol/544240 2014 TP46", -- (MBA-MBA)
		"Sol/544241 2014 TP50", -- (MBA-MBA)
		"Sol/544242 2014 TT50", -- (MBA-MBA)
		"Sol/544243 2014 TK51", -- (MBA-MBA)
		"Sol/544244 2014 TL52", -- (MBA-MBA)
		"Sol/544245 2014 TV52", -- (MBA-MBA)
		"Sol/544246 2014 TA55", -- (MBA-MBA)
		"Sol/544247 2014 TO55", -- (MBA-MBA)
		"Sol/544248 2014 TK56", -- (MBA-MBA)
		"Sol/544249 2014 TF60", -- (MBA-MBA)
		"Sol/544250 2014 TV61", -- (MBA-MBA)
		"Sol/544251 2014 TT64", -- (MBA-MBA)
		"Sol/544252 2014 TL71", -- (MBA-MBA)
		"Sol/544253 2014 TG72", -- (MBA-MBA)
		"Sol/544254 2014 TP72", -- (MBA-MBA)
		"Sol/544255 2014 TH75", -- (MBA-MBA)
		"Sol/544256 2014 TQ76", -- (MBA-MBA)
		"Sol/544257 2014 TD79", -- (MBA-MBA)
		"Sol/544258 2014 TO80", -- (MBA-MBA)
		"Sol/544259 2014 TO82", -- (MBA-MBA)
		"Sol/544260 2014 TT83", -- (MBA-MBA)
		"Sol/544261 2014 TA84", -- (MBA-MBA)
		"Sol/544262 2014 TP85", -- (MBA-MBA)
		"Sol/544263 2014 TR85", -- (MBA-MBA)
		"Sol/544266 2014 TD87", -- (MBA-MBA)
		"Sol/544267 2014 TP87", -- (MBA-MBA)
		"Sol/544268 2014 TX88", -- (MBA-MBA)
		"Sol/544269 2014 TT89", -- (MBA-MBA)
		"Sol/544270 2014 TV92", -- (MBA-MBA)
		"Sol/544271 2014 TO93", -- (MBA-MBA)
		"Sol/544272 2014 TZ94", -- (MBA-MBA)
		"Sol/544273 2014 TB95", -- (MBA-MBA)
		"Sol/544274 2014 TS95", -- (MBA-MBA)
		"Sol/544275 2014 UG", -- (MBA-MBA)
		"Sol/544276 2014 UW6", -- (MBA-MBA)
		"Sol/544277 2014 UD7", -- (MBA-MBA)
		"Sol/544278 2014 UO7", -- (MBA-MBA)
		"Sol/544279 2014 UD10", -- (MBA-MBA)
		"Sol/544280 2014 US10", -- (MBA-MBA)
		"Sol/544281 2014 UZ10", -- (MBA-MBA)
		"Sol/544282 2014 UD11", -- (MBA-MBA)
		"Sol/544283 2014 UO11", -- (MBA-MBA)
		"Sol/544284 2014 UX11", -- (MBA-MBA)
		"Sol/544285 2014 UJ15", -- (MBA-MBA)
		"Sol/544286 2014 UG17", -- (MBA-MBA)
		"Sol/544287 2014 UH17", -- (MBA-MBA)
		"Sol/544288 2014 UF18", -- (MBA-MBA)
		"Sol/544289 2014 UB21", -- (MBA-MBA)
		"Sol/544290 2014 UM21", -- (MBA-MBA)
		"Sol/544291 2014 UO21", -- (MBA-MBA)
		"Sol/544292 2014 UP21", -- (MBA-MBA)
		"Sol/544293 2014 UW23", -- (MBA-MBA)
		"Sol/544294 2014 UF28", -- (MBA-MBA)
		"Sol/544295 2014 UP28", -- (MBA-MBA)
		"Sol/544296 2014 UH30", -- (MBA-MBA)
		"Sol/544297 2014 UJ34", -- (MBA-MBA)
		"Sol/544298 2014 UA42", -- (MBA-MBA)
		"Sol/544299 2014 UW42", -- (MBA-MBA)
		"Sol/544300 2014 UV43", -- (MBA-MBA)
		"Sol/544301 2014 UD45", -- (MBA-MBA)
		"Sol/544302 2014 UN48", -- (MBA-MBA)
		"Sol/544303 2014 UL50", -- (MBA-MBA)
		"Sol/544304 2014 UH51", -- (MBA-MBA)
		"Sol/544305 2014 UA55", -- (MBA-MBA)
		"Sol/544306 2014 UE55", -- (MBA-MBA)
		"Sol/544307 2014 UQ55", -- (MBA-MBA)
		"Sol/544308 2014 UF59", -- (MBA-MBA)
		"Sol/544309 2014 UM62", -- (MBA-MBA)
		"Sol/544310 2014 UO62", -- (MBA-MBA)
		"Sol/544311 2014 UC63", -- (MBA-MBA)
		"Sol/544312 2014 UT65", -- (MBA-MBA)
		"Sol/544313 2014 UA66", -- (MBA-MBA)
		"Sol/544314 2014 UH67", -- (MBA-MBA)
		"Sol/544315 2014 UL67", -- (MBA-MBA)
		"Sol/544316 2014 UW72", -- (MBA-MBA)
		"Sol/544317 2014 UT78", -- (MBA-MBA)
		"Sol/544318 2014 UE81", -- (MBA-MBA)
		"Sol/544319 2014 UJ83", -- (MBA-MBA)
		"Sol/544320 2014 UU83", -- (MBA-MBA)
		"Sol/544321 2014 UQ84", -- (MBA-MBA)
		"Sol/544322 2014 UX86", -- (MBA-MBA)
		"Sol/544323 2014 UZ86", -- (MBA-MBA)
		"Sol/544325 Peczbela", -- (MBA-MBA)
		"Sol/544326 2014 UY95", -- (MBA-MBA)
		"Sol/544327 2014 UV96", -- (MBA-MBA)
		"Sol/544328 2014 UO99", -- (MBA-MBA)
		"Sol/544329 2014 UB100", -- (MBA-MBA)
		"Sol/544330 2014 UG100", -- (MBA-MBA)
		"Sol/544331 2014 UG102", -- (MBA-MBA)
		"Sol/544332 2014 UT102", -- (MBA-MBA)
		"Sol/544333 2014 UW102", -- (MBA-MBA)
		"Sol/544334 2014 UH103", -- (MBA-MBA)
		"Sol/544335 2014 UK106", -- (MBA-MBA)
		"Sol/544336 2014 UK107", -- (MBA-MBA)
		"Sol/544338 2014 UU109", -- (MBA-MBA)
		"Sol/544339 2014 UX109", -- (MBA-MBA)
		"Sol/544340 2014 UC113", -- (MBA-MBA)
		"Sol/544342 2014 UE116", -- (MBA-MBA)
		"Sol/544343 2014 UA117", -- (MBA-MBA)
		"Sol/544344 2014 UZ117", -- (MBA-MBA)
		"Sol/544345 2014 UM118", -- (MBA-MBA)
		"Sol/544346 2014 UG121", -- (MBA-MBA)
		"Sol/544347 2014 UM121", -- (MBA-MBA)
		"Sol/544348 2014 UL123", -- (MBA-MBA)
		"Sol/544349 2014 UW123", -- (MBA-MBA)
		"Sol/544350 2014 UQ124", -- (MBA-MBA)
		"Sol/544351 2014 UX124", -- (MBA-MBA)
		"Sol/544352 2014 UQ125", -- (MBA-MBA)
		"Sol/544353 2014 UQ126", -- (MBA-MBA)
		"Sol/544354 2014 UP127", -- (MBA-MBA)
		"Sol/544355 2014 UY131", -- (MBA-MBA)
		"Sol/544356 2014 UB135", -- (MBA-MBA)
		"Sol/544357 2014 UF137", -- (MBA-MBA)
		"Sol/544358 2014 UO137", -- (MBA-MBA)
		"Sol/544359 2014 UY137", -- (MBA-MBA)
		"Sol/544360 2014 UR138", -- (MBA-MBA)
		"Sol/544361 2014 UU139", -- (MBA-MBA)
		"Sol/544362 2014 UU140", -- (MBA-MBA)
		"Sol/544363 2014 UC142", -- (MBA-MBA)
		"Sol/544364 2014 UF142", -- (MBA-MBA)
		"Sol/544365 2014 UQ142", -- (MBA-MBA)
		"Sol/544366 2014 UZ143", -- (MBA-MBA)
		"Sol/544367 2014 UT146", -- (MBA-MBA)
		"Sol/544368 2014 UH147", -- (MBA-MBA)
		"Sol/544370 2014 UZ153", -- (MBA-MBA)
		"Sol/544371 2014 US155", -- (MBA-MBA)
		"Sol/544372 2014 UZ155", -- (MBA-MBA)
		"Sol/544373 2014 UH156", -- (MBA-MBA)
		"Sol/544374 2014 UK156", -- (MBA-MBA)
		"Sol/544375 2014 UK157", -- (MBA-MBA)
		"Sol/544376 2014 UP158", -- (MBA-MBA)
		"Sol/544377 2014 UH160", -- (MBA-MBA)
		"Sol/544378 2014 UD161", -- (MBA-MBA)
		"Sol/544379 2014 UE162", -- (MBA-MBA)
		"Sol/544380 2014 UC163", -- (MBA-MBA)
		"Sol/544381 2014 UZ164", -- (MBA-MBA)
		"Sol/544382 2014 UL165", -- (MBA-MBA)
		"Sol/544383 2014 UV165", -- (MBA-MBA)
		"Sol/544384 2014 UC166", -- (MBA-MBA)
		"Sol/544385 2014 UB168", -- (MBA-MBA)
		"Sol/544386 2014 UR170", -- (MBA-MBA)
		"Sol/544387 2014 UY171", -- (MBA-MBA)
		"Sol/544388 2014 UB173", -- (MBA-MBA)
		"Sol/544389 2014 UF173", -- (MBA-MBA)
		"Sol/544390 2014 UM173", -- (MBA-MBA)
		"Sol/544391 2014 UM176", -- (MBA-MBA)
		"Sol/544392 2014 UZ179", -- (MBA-MBA)
		"Sol/544393 2014 UK182", -- (MBA-MBA)
		"Sol/544394 2014 UJ183", -- (MBA-MBA)
		"Sol/544395 2014 UG185", -- (MBA-MBA)
		"Sol/544396 2014 UT185", -- (MBA-MBA)
		"Sol/544397 2014 UW185", -- (MBA-MBA)
		"Sol/544398 2014 UT195", -- (MBA-MBA)
		"Sol/544399 2014 UO197", -- (MBA-MBA)
		"Sol/544400 2014 UJ198", -- (MBA-MBA)
		"Sol/544401 2014 UN199", -- (MBA-MBA)
		"Sol/544402 2014 UZ199", -- (MBA-MBA)
		"Sol/544403 2014 UZ201", -- (MBA-MBA)
		"Sol/544404 2014 UL202", -- (MBA-MBA)
		"Sol/544405 2014 UY202", -- (MBA-MBA)
		"Sol/544406 2014 UK203", -- (MBA-MBA)
		"Sol/544408 2014 UM207", -- (MBA-MBA)
		"Sol/544409 2014 UF209", -- (MBA-MBA)
		"Sol/544410 2014 UO211", -- (MBA-MBA)
		"Sol/544411 2014 UA212", -- (MBA-MBA)
		"Sol/544412 2014 UD212", -- (MBA-MBA)
		"Sol/544413 2014 US212", -- (MBA-MBA)
		"Sol/544414 2014 UX212", -- (MBA-MBA)
		"Sol/544415 2014 UP214", -- (MBA-MBA)
		"Sol/544416 2014 UD216", -- (MBA-MBA)
		"Sol/544417 2014 UL216", -- (MBA-MBA)
		"Sol/544418 2014 UQ217", -- (MBA-MBA)
		"Sol/544419 2014 UU217", -- (MBA-MBA)
		"Sol/544420 2014 UO218", -- (MBA-MBA)
		"Sol/544421 2014 UD219", -- (MBA-MBA)
		"Sol/544422 2014 UF219", -- (MBA-MBA)
		"Sol/544423 2014 UJ219", -- (MBA-MBA)
		"Sol/544424 2014 UA220", -- (MBA-MBA)
		"Sol/544425 2014 UU220", -- (MBA-MBA)
		"Sol/544426 2014 UH221", -- (MBA-MBA)
		"Sol/544427 2014 UL221", -- (MBA-MBA)
		"Sol/544428 2014 UR221", -- (MBA-MBA)
		"Sol/544429 2014 UU223", -- (MBA-MBA)
		"Sol/544433 2014 UO227", -- (MBA-MBA)
		"Sol/544434 2014 UW227", -- (MBA-MBA)
		"Sol/544435 2014 UF230", -- (MBA-MBA)
		"Sol/544436 2014 UO230", -- (MBA-MBA)
		"Sol/544437 2014 UH231", -- (MBA-MBA)
		"Sol/544438 2014 UE232", -- (MBA-MBA)
		"Sol/544439 2014 UJ232", -- (MBA-MBA)
		"Sol/544440 2014 UO232", -- (MBA-MBA)
		"Sol/544441 2014 UV232", -- (MBA-MBA)
		"Sol/544442 2014 UF233", -- (MBA-MBA)
		"Sol/544443 2014 UG233", -- (MBA-MBA)
		"Sol/544444 2014 UH233", -- (MBA-MBA)
		"Sol/544445 2014 UJ234", -- (MBA-MBA)
		"Sol/544446 2014 UJ235", -- (MBA-MBA)
		"Sol/544447 2014 UX235", -- (MBA-MBA)
		"Sol/544448 2014 UV236", -- (MBA-MBA)
		"Sol/544449 2014 UF239", -- (MBA-MBA)
		"Sol/544450 2014 UR240", -- (MBA-MBA)
		"Sol/544451 2014 UZ245", -- (MBA-MBA)
		"Sol/544452 2014 VN3", -- (MBA-MBA)
		"Sol/544453 2014 VH5", -- (MBA-MBA)
		"Sol/544454 2014 VJ5", -- (MBA-MBA)
		"Sol/544455 2014 VR5", -- (MBA-MBA)
		"Sol/544456 2014 VD6", -- (MBA-MBA)
		"Sol/544457 2014 VK9", -- (MBA-MBA)
		"Sol/544458 2014 VE11", -- (MBA-MBA)
		"Sol/544459 2014 VM15", -- (MBA-MBA)
		"Sol/544460 2014 VJ16", -- (MBA-MBA)
		"Sol/544461 2014 VF18", -- (MBA-MBA)
		"Sol/544462 2014 VY18", -- (MBA-MBA)
		"Sol/544463 2014 VN20", -- (MBA-MBA)
		"Sol/544464 2014 VV20", -- (MBA-MBA)
		"Sol/544465 2014 VA21", -- (MBA-MBA)
		"Sol/544466 2014 VH23", -- (MBA-MBA)
		"Sol/544467 2014 VN23", -- (MBA-MBA)
		"Sol/544468 2014 VU23", -- (MBA-MBA)
		"Sol/544469 2014 VX23", -- (MBA-MBA)
		"Sol/544470 2014 VR24", -- (MBA-MBA)
		"Sol/544471 2014 VD25", -- (MBA-MBA)
		"Sol/544472 2014 VE25", -- (MBA-MBA)
		"Sol/544473 2014 VS25", -- (MBA-MBA)
		"Sol/544474 2014 VY25", -- (MBA-MBA)
		"Sol/544475 2014 VS26", -- (MBA-MBA)
		"Sol/544476 2014 VF31", -- (MBA-MBA)
		"Sol/544477 2014 VV31", -- (MBA-MBA)
		"Sol/544478 2014 VW32", -- (MBA-MBA)
		"Sol/544479 2014 VC33", -- (MBA-MBA)
		"Sol/544480 2014 VR33", -- (MBA-MBA)
		"Sol/544481 2014 VZ36", -- (MBA-MBA)
		"Sol/544482 2014 VG38", -- (MBA-MBA)
		"Sol/544483 2014 VA39", -- (MBA-MBA)
		"Sol/544484 2014 VC39", -- (MBA-MBA)
		"Sol/544485 2014 WY3", -- (MBA-MBA)
		"Sol/544486 2014 WL4", -- (MBA-MBA)
		"Sol/544488 2014 WO8", -- (MBA-MBA)
		"Sol/544489 2014 WW14", -- (MBA-MBA)
		"Sol/544490 2014 WW15", -- (MBA-MBA)
		"Sol/544491 2014 WM17", -- (MBA-MBA)
		"Sol/544492 2014 WO17", -- (MBA-MBA)
		"Sol/544493 2014 WT18", -- (MBA-MBA)
		"Sol/544494 2014 WG25", -- (MBA-MBA)
		"Sol/544495 2014 WO26", -- (MBA-MBA)
		"Sol/544496 2014 WB27", -- (MBA-MBA)
		"Sol/544497 2014 WC28", -- (MBA-MBA)
		"Sol/544498 2014 WT28", -- (MBA-MBA)
		"Sol/544499 2014 WS31", -- (MBA-MBA)
		"Sol/544501 2014 WB33", -- (MBA-MBA)
		"Sol/544502 2014 WZ33", -- (MBA-MBA)
		"Sol/544503 2014 WE35", -- (MBA-MBA)
		"Sol/544504 2014 WJ35", -- (MBA-MBA)
		"Sol/544505 2014 WR36", -- (MBA-MBA)
		"Sol/544506 2014 WC37", -- (MBA-MBA)
		"Sol/544507 2014 WH37", -- (MBA-MBA)
		"Sol/544508 2014 WZ39", -- (MBA-MBA)
		"Sol/544509 2014 WM40", -- (MBA-MBA)
		"Sol/544510 2014 WQ40", -- (MBA-MBA)
		"Sol/544511 2014 WU40", -- (MBA-MBA)
		"Sol/544512 2014 WZ40", -- (MBA-MBA)
		"Sol/544513 2014 WB41", -- (MBA-MBA)
		"Sol/544514 2014 WV47", -- (MBA-MBA)
		"Sol/544515 2014 WB48", -- (MBA-MBA)
		"Sol/544516 2014 WK48", -- (MBA-MBA)
		"Sol/544517 2014 WC49", -- (MBA-MBA)
		"Sol/544518 2014 WN50", -- (MBA-MBA)
		"Sol/544519 2014 WE51", -- (MBA-MBA)
		"Sol/544520 2014 WC52", -- (MBA-MBA)
		"Sol/544521 2014 WB53", -- (MBA-MBA)
		"Sol/544522 2014 WD54", -- (MBA-MBA)
		"Sol/544523 2014 WK54", -- (MBA-MBA)
		"Sol/544524 2014 WN55", -- (MBA-MBA)
		"Sol/544525 2014 WG56", -- (MBA-MBA)
		"Sol/544526 2014 WJ56", -- (MBA-MBA)
		"Sol/544527 2014 WF58", -- (MBA-MBA)
		"Sol/544528 2014 WK59", -- (MBA-MBA)
		"Sol/544529 2014 WB61", -- (MBA-MBA)
		"Sol/544530 2014 WU61", -- (MBA-MBA)
		"Sol/544531 2014 WB62", -- (MBA-MBA)
		"Sol/544532 2014 WK63", -- (MBA-MBA)
		"Sol/544533 2014 WO63", -- (MBA-MBA)
		"Sol/544534 2014 WG64", -- (MBA-MBA)
		"Sol/544535 2014 WY66", -- (MBA-MBA)
		"Sol/544537 2014 WA72", -- (MBA-MBA)
		"Sol/544538 2014 WL72", -- (MBA-MBA)
		"Sol/544539 2014 WX72", -- (MBA-MBA)
		"Sol/544540 2014 WM73", -- (MBA-MBA)
		"Sol/544541 Srholec", -- (MBA-MBA)
		"Sol/544542 2014 WF77", -- (MBA-MBA)
		"Sol/544543 2014 WF82", -- (MBA-MBA)
		"Sol/544544 2014 WS83", -- (MBA-MBA)
		"Sol/544545 2014 WL91", -- (MBA-MBA)
		"Sol/544546 2014 WK94", -- (MBA-MBA)
		"Sol/544547 2014 WU95", -- (MBA-MBA)
		"Sol/544548 2014 WP104", -- (MBA-MBA)
		"Sol/544549 2014 WT105", -- (MBA-MBA)
		"Sol/544550 2014 WM106", -- (MBA-MBA)
		"Sol/544551 2014 WB109", -- (MBA-MBA)
		"Sol/544552 2014 WW112", -- (MBA-MBA)
		"Sol/544553 2014 WE113", -- (MBA-MBA)
		"Sol/544554 2014 WR114", -- (MBA-MBA)
		"Sol/544555 2014 WT114", -- (MBA-MBA)
		"Sol/544556 2014 WD115", -- (MBA-MBA)
		"Sol/544558 2014 WG118", -- (MBA-MBA)
		"Sol/544561 2014 WL121", -- (MBA-MBA)
		"Sol/544562 2014 WR121", -- (MBA-MBA)
		"Sol/544564 2014 WC124", -- (MBA-MBA)
		"Sol/544565 2014 WO124", -- (MBA-MBA)
		"Sol/544566 2014 WF125", -- (MBA-MBA)
		"Sol/544568 2014 WW127", -- (MBA-MBA)
		"Sol/544569 2014 WA128", -- (MBA-MBA)
		"Sol/544570 2014 WJ128", -- (MBA-MBA)
		"Sol/544571 2014 WP128", -- (MBA-MBA)
		"Sol/544572 2014 WL129", -- (MBA-MBA)
		"Sol/544573 2014 WG132", -- (MBA-MBA)
		"Sol/544574 2014 WX138", -- (MBA-MBA)
		"Sol/544575 2014 WA139", -- (MBA-MBA)
		"Sol/544577 2014 WS144", -- (MBA-MBA)
		"Sol/544578 2014 WW144", -- (MBA-MBA)
		"Sol/544579 2014 WM145", -- (MBA-MBA)
		"Sol/544580 2014 WD146", -- (MBA-MBA)
		"Sol/544581 2014 WL151", -- (MBA-MBA)
		"Sol/544582 2014 WP151", -- (MBA-MBA)
		"Sol/544583 2014 WT152", -- (MBA-MBA)
		"Sol/544584 2014 WD153", -- (MBA-MBA)
		"Sol/544585 2014 WK155", -- (MBA-MBA)
		"Sol/544586 2014 WZ157", -- (MBA-MBA)
		"Sol/544587 2014 WO158", -- (MBA-MBA)
		"Sol/544588 2014 WO161", -- (MBA-MBA)
		"Sol/544589 2014 WQ161", -- (MBA-MBA)
		"Sol/544591 2014 WJ164", -- (MBA-MBA)
		"Sol/544592 2014 WT164", -- (MBA-MBA)
		"Sol/544593 2014 WJ165", -- (MBA-MBA)
		"Sol/544594 2014 WM165", -- (MBA-MBA)
		"Sol/544595 2014 WA167", -- (MBA-MBA)
		"Sol/544596 2014 WH169", -- (MBA-MBA)
		"Sol/544597 2014 WL169", -- (MBA-MBA)
		"Sol/544598 2014 WF172", -- (MBA-MBA)
		"Sol/544599 2014 WM172", -- (MBA-MBA)
		"Sol/544600 2014 WD174", -- (MBA-MBA)
		"Sol/544601 2014 WR175", -- (MBA-MBA)
		"Sol/544602 2014 WF176", -- (MBA-MBA)
		"Sol/544603 2014 WG176", -- (MBA-MBA)
		"Sol/544604 2014 WR176", -- (MBA-MBA)
		"Sol/544605 2014 WY176", -- (MBA-MBA)
		"Sol/544606 2014 WK179", -- (MBA-MBA)
		"Sol/544607 2014 WL182", -- (MBA-MBA)
		"Sol/544608 2014 WA184", -- (MBA-MBA)
		"Sol/544609 2014 WH184", -- (MBA-MBA)
		"Sol/544610 2014 WH185", -- (MBA-MBA)
		"Sol/544611 2014 WD186", -- (MBA-MBA)
		"Sol/544612 2014 WW186", -- (MBA-MBA)
		"Sol/544613 2014 WE188", -- (MBA-MBA)
		"Sol/544614 2014 WL189", -- (MBA-MBA)
		"Sol/544615 2014 WS192", -- (MBA-MBA)
		"Sol/544616 2014 WX192", -- (MBA-MBA)
		"Sol/544617 2014 WM193", -- (MBA-MBA)
		"Sol/544618 Bugatpal", -- (MBA-MBA)
		"Sol/544619 2014 WP194", -- (MBA-MBA)
		"Sol/544620 2014 WC195", -- (MBA-MBA)
		"Sol/544621 2014 WK195", -- (MBA-MBA)
		"Sol/544622 2014 WS195", -- (MBA-MBA)
		"Sol/544623 2014 WO196", -- (MBA-MBA)
		"Sol/544624 2014 WD197", -- (MBA-MBA)
		"Sol/544625 2014 WF197", -- (MBA-MBA)
		"Sol/544627 2014 WU204", -- (MBA-MBA)
		"Sol/544628 2014 WC207", -- (MBA-MBA)
		"Sol/544629 2014 WO209", -- (MBA-MBA)
		"Sol/544630 2014 WB211", -- (MBA-MBA)
		"Sol/544631 2014 WG211", -- (MBA-MBA)
		"Sol/544632 2014 WF212", -- (MBA-MBA)
		"Sol/544633 2014 WP212", -- (MBA-MBA)
		"Sol/544634 2014 WF215", -- (MBA-MBA)
		"Sol/544635 2014 WL215", -- (MBA-MBA)
		"Sol/544636 2014 WE218", -- (MBA-MBA)
		"Sol/544637 2014 WB221", -- (MBA-MBA)
		"Sol/544638 2014 WP222", -- (MBA-MBA)
		"Sol/544640 2014 WP228", -- (MBA-MBA)
		"Sol/544641 2014 WB229", -- (MBA-MBA)
		"Sol/544643 2014 WN229", -- (MBA-MBA)
		"Sol/544644 2014 WD231", -- (MBA-MBA)
		"Sol/544645 2014 WQ231", -- (MBA-MBA)
		"Sol/544647 2014 WA236", -- (MBA-MBA)
		"Sol/544648 2014 WJ237", -- (MBA-MBA)
		"Sol/544649 2014 WM237", -- (MBA-MBA)
		"Sol/544651 2014 WP240", -- (MBA-MBA)
		"Sol/544652 2014 WV241", -- (MBA-MBA)
		"Sol/544653 2014 WD242", -- (MBA-MBA)
		"Sol/544654 2014 WP242", -- (MBA-MBA)
		"Sol/544655 2014 WU242", -- (MBA-MBA)
		"Sol/544656 2014 WM243", -- (MBA-MBA)
		"Sol/544657 2014 WV243", -- (MBA-MBA)
		"Sol/544658 2014 WN244", -- (MBA-MBA)
		"Sol/544659 2014 WY244", -- (MBA-MBA)
		"Sol/544660 2014 WU246", -- (MBA-MBA)
		"Sol/544661 2014 WM248", -- (MBA-MBA)
		"Sol/544662 2014 WA249", -- (MBA-MBA)
		"Sol/544663 2014 WE250", -- (MBA-MBA)
		"Sol/544664 2014 WM250", -- (MBA-MBA)
		"Sol/544665 2014 WU251", -- (MBA-MBA)
		"Sol/544666 2014 WJ252", -- (MBA-MBA)
		"Sol/544667 2014 WN252", -- (MBA-MBA)
		"Sol/544668 2014 WQ252", -- (MBA-MBA)
		"Sol/544669 2014 WO254", -- (MBA-MBA)
		"Sol/544670 2014 WU261", -- (MBA-MBA)
		"Sol/544671 2014 WF262", -- (MBA-MBA)
		"Sol/544672 2014 WJ264", -- (MBA-MBA)
		"Sol/544673 2014 WZ264", -- (MBA-MBA)
		"Sol/544674 2014 WK270", -- (MBA-MBA)
		"Sol/544675 2014 WN270", -- (MBA-MBA)
		"Sol/544676 2014 WO271", -- (MBA-MBA)
		"Sol/544677 2014 WY271", -- (MBA-MBA)
		"Sol/544678 2014 WU274", -- (MBA-MBA)
		"Sol/544679 2014 WS275", -- (MBA-MBA)
		"Sol/544680 2014 WK276", -- (MBA-MBA)
		"Sol/544681 2014 WU276", -- (MBA-MBA)
		"Sol/544682 2014 WA277", -- (MBA-MBA)
		"Sol/544683 2014 WJ277", -- (MBA-MBA)
		"Sol/544684 2014 WM277", -- (MBA-MBA)
		"Sol/544685 2014 WX277", -- (MBA-MBA)
		"Sol/544686 2014 WG278", -- (MBA-MBA)
		"Sol/544687 2014 WX278", -- (MBA-MBA)
		"Sol/544688 2014 WK279", -- (MBA-MBA)
		"Sol/544691 2014 WS280", -- (MBA-MBA)
		"Sol/544692 2014 WV280", -- (MBA-MBA)
		"Sol/544693 2014 WJ281", -- (MBA-MBA)
		"Sol/544694 2014 WO283", -- (MBA-MBA)
		"Sol/544695 2014 WM287", -- (MBA-MBA)
		"Sol/544696 2014 WW288", -- (MBA-MBA)
		"Sol/544697 2014 WC293", -- (MBA-MBA)
		"Sol/544698 2014 WJ293", -- (MBA-MBA)
		"Sol/544699 2014 WB295", -- (MBA-MBA)
		"Sol/544700 2014 WH295", -- (MBA-MBA)
		"Sol/544701 2014 WC297", -- (MBA-MBA)
		"Sol/544702 2014 WQ298", -- (MBA-MBA)
		"Sol/544703 2014 WV298", -- (MBA-MBA)
		"Sol/544704 2014 WM300", -- (MBA-MBA)
		"Sol/544705 2014 WZ300", -- (MBA-MBA)
		"Sol/544706 2014 WL301", -- (MBA-MBA)
		"Sol/544707 2014 WE302", -- (MBA-MBA)
		"Sol/544708 2014 WD304", -- (MBA-MBA)
		"Sol/544709 2014 WB305", -- (MBA-MBA)
		"Sol/544710 2014 WW306", -- (MBA-MBA)
		"Sol/544711 2014 WO307", -- (MBA-MBA)
		"Sol/544712 2014 WW307", -- (MBA-MBA)
		"Sol/544713 2014 WW309", -- (MBA-MBA)
		"Sol/544715 2014 WM313", -- (MBA-MBA)
		"Sol/544716 2014 WH314", -- (MBA-MBA)
		"Sol/544717 2014 WJ317", -- (MBA-MBA)
		"Sol/544718 2014 WU317", -- (MBA-MBA)
		"Sol/544719 2014 WA318", -- (MBA-MBA)
		"Sol/544720 2014 WC318", -- (MBA-MBA)
		"Sol/544721 2014 WQ318", -- (MBA-MBA)
		"Sol/544723 2014 WA320", -- (MBA-MBA)
		"Sol/544724 2014 WL321", -- (MBA-MBA)
		"Sol/544725 2014 WS323", -- (MBA-MBA)
		"Sol/544727 2014 WN328", -- (MBA-MBA)
		"Sol/544728 2014 WF333", -- (MBA-MBA)
		"Sol/544729 2014 WK334", -- (MBA-MBA)
		"Sol/544730 2014 WU336", -- (MBA-MBA)
		"Sol/544731 2014 WG343", -- (MBA-MBA)
		"Sol/544732 2014 WU347", -- (MBA-MBA)
		"Sol/544733 2014 WF349", -- (MBA-MBA)
		"Sol/544734 2014 WL349", -- (MBA-MBA)
		"Sol/544735 2014 WO350", -- (MBA-MBA)
		"Sol/544736 2014 WQ350", -- (MBA-MBA)
		"Sol/544737 2014 WR351", -- (MBA-MBA)
		"Sol/544738 2014 WC352", -- (MBA-MBA)
		"Sol/544739 2014 WR352", -- (MBA-MBA)
		"Sol/544740 2014 WE353", -- (MBA-MBA)
		"Sol/544741 2014 WF354", -- (MBA-MBA)
		"Sol/544742 2014 WH354", -- (MBA-MBA)
		"Sol/544743 2014 WM354", -- (MBA-MBA)
		"Sol/544744 2014 WQ354", -- (MBA-MBA)
		"Sol/544746 2014 WS355", -- (MBA-MBA)
		"Sol/544748 2014 WB357", -- (MBA-MBA)
		"Sol/544749 2014 WN357", -- (MBA-MBA)
		"Sol/544750 2014 WH358", -- (MBA-MBA)
		"Sol/544751 2014 WW360", -- (MBA-MBA)
		"Sol/544752 2014 WC361", -- (MBA-MBA)
		"Sol/544753 2014 WX361", -- (MBA-MBA)
		"Sol/544759 2014 WZ366", -- (MBA-MBA)
		"Sol/544762 2014 WX371", -- (MBA-MBA)
		"Sol/544763 2014 WE372", -- (MBA-MBA)
		"Sol/544764 2014 WN372", -- (MBA-MBA)
		"Sol/544765 2014 WU373", -- (MBA-MBA)
		"Sol/544766 2014 WP376", -- (MBA-MBA)
		"Sol/544767 2014 WY376", -- (MBA-MBA)
		"Sol/544768 2014 WO377", -- (MBA-MBA)
		"Sol/544769 2014 WY377", -- (MBA-MBA)
		"Sol/544770 2014 WJ378", -- (MBA-MBA)
		"Sol/544771 2014 WZ378", -- (MBA-MBA)
		"Sol/544772 2014 WP379", -- (MBA-MBA)
		"Sol/544773 2014 WR380", -- (MBA-MBA)
		"Sol/544774 2014 WS380", -- (MBA-MBA)
		"Sol/544775 2014 WC381", -- (MBA-MBA)
		"Sol/544776 2014 WM381", -- (MBA-MBA)
		"Sol/544777 2014 WX381", -- (MBA-MBA)
		"Sol/544778 2014 WX382", -- (MBA-MBA)
		"Sol/544779 2014 WK383", -- (MBA-MBA)
		"Sol/544780 2014 WJ385", -- (MBA-MBA)
		"Sol/544781 2014 WR385", -- (MBA-MBA)
		"Sol/544782 2014 WK388", -- (MBA-MBA)
		"Sol/544783 2014 WU389", -- (MBA-MBA)
		"Sol/544784 2014 WG390", -- (MBA-MBA)
		"Sol/544785 2014 WH390", -- (MBA-MBA)
		"Sol/544786 2014 WT390", -- (MBA-MBA)
		"Sol/544787 2014 WU390", -- (MBA-MBA)
		"Sol/544788 2014 WY390", -- (MBA-MBA)
		"Sol/544789 2014 WN392", -- (MBA-MBA)
		"Sol/544792 2014 WQ393", -- (MBA-MBA)
		"Sol/544793 2014 WM394", -- (MBA-MBA)
		"Sol/544794 2014 WR394", -- (MBA-MBA)
		"Sol/544795 2014 WA396", -- (MBA-MBA)
		"Sol/544796 2014 WD396", -- (MBA-MBA)
		"Sol/544797 2014 WK396", -- (MBA-MBA)
		"Sol/544798 2014 WM396", -- (MBA-MBA)
		"Sol/544799 2014 WQ396", -- (MBA-MBA)
		"Sol/544800 2014 WM397", -- (MBA-MBA)
		"Sol/544801 2014 WD398", -- (MBA-MBA)
		"Sol/544802 2014 WP398", -- (MBA-MBA)
		"Sol/544803 2014 WO399", -- (MBA-MBA)
		"Sol/544804 2014 WC403", -- (MBA-MBA)
		"Sol/544805 2014 WJ403", -- (MBA-MBA)
		"Sol/544806 2014 WL403", -- (MBA-MBA)
		"Sol/544807 2014 WN404", -- (MBA-MBA)
		"Sol/544808 2014 WX404", -- (MBA-MBA)
		"Sol/544809 2014 WK406", -- (MBA-MBA)
		"Sol/544810 2014 WU407", -- (MBA-MBA)
		"Sol/544812 2014 WE408", -- (MBA-MBA)
		"Sol/544813 2014 WT408", -- (MBA-MBA)
		"Sol/544814 2014 WJ409", -- (MBA-MBA)
		"Sol/544815 2014 WN409", -- (MBA-MBA)
		"Sol/544816 2014 WP409", -- (MBA-MBA)
		"Sol/544818 2014 WO410", -- (MBA-MBA)
		"Sol/544819 2014 WW410", -- (MBA-MBA)
		"Sol/544820 2014 WD411", -- (MBA-MBA)
		"Sol/544821 2014 WK412", -- (MBA-MBA)
		"Sol/544822 2014 WF415", -- (MBA-MBA)
		"Sol/544823 2014 WW415", -- (MBA-MBA)
		"Sol/544824 2014 WW416", -- (MBA-MBA)
		"Sol/544825 2014 WP417", -- (MBA-MBA)
		"Sol/544826 2014 WJ418", -- (MBA-MBA)
		"Sol/544827 2014 WU419", -- (MBA-MBA)
		"Sol/544828 2014 WV420", -- (MBA-MBA)
		"Sol/544829 2014 WA421", -- (MBA-MBA)
		"Sol/544830 2014 WP421", -- (MBA-MBA)
		"Sol/544831 2014 WU422", -- (MBA-MBA)
		"Sol/544832 2014 WV422", -- (MBA-MBA)
		"Sol/544833 2014 WB424", -- (MBA-MBA)
		"Sol/544834 2014 WL424", -- (MBA-MBA)
		"Sol/544835 2014 WW424", -- (MBA-MBA)
		"Sol/544836 2014 WC426", -- (MBA-MBA)
		"Sol/544837 2014 WT428", -- (MBA-MBA)
		"Sol/544838 2014 WF429", -- (MBA-MBA)
		"Sol/544839 2014 WM429", -- (MBA-MBA)
		"Sol/544840 2014 WM430", -- (MBA-MBA)
		"Sol/544841 2014 WZ433", -- (MBA-MBA)
		"Sol/544842 2014 WR434", -- (MBA-MBA)
		"Sol/544843 2014 WS434", -- (MBA-MBA)
		"Sol/544844 2014 WC435", -- (MBA-MBA)
		"Sol/544845 2014 WX435", -- (MBA-MBA)
		"Sol/544846 2014 WA436", -- (MBA-MBA)
		"Sol/544847 2014 WE437", -- (MBA-MBA)
		"Sol/544848 2014 WQ437", -- (MBA-MBA)
		"Sol/544849 2014 WN438", -- (MBA-MBA)
		"Sol/544850 2014 WO439", -- (MBA-MBA)
		"Sol/544851 2014 WN440", -- (MBA-MBA)
		"Sol/544852 2014 WB441", -- (MBA-MBA)
		"Sol/544853 2014 WC443", -- (MBA-MBA)
		"Sol/544854 2014 WN444", -- (MBA-MBA)
		"Sol/544855 2014 WU445", -- (MBA-MBA)
		"Sol/544856 2014 WV445", -- (MBA-MBA)
		"Sol/544857 2014 WX445", -- (MBA-MBA)
		"Sol/544858 2014 WQ446", -- (MBA-MBA)
		"Sol/544859 2014 WW447", -- (MBA-MBA)
		"Sol/544860 2014 WB448", -- (MBA-MBA)
		"Sol/544861 2014 WJ448", -- (MBA-MBA)
		"Sol/544862 2014 WU448", -- (MBA-MBA)
		"Sol/544863 2014 WV448", -- (MBA-MBA)
		"Sol/544864 2014 WB449", -- (MBA-MBA)
		"Sol/544865 2014 WL449", -- (MBA-MBA)
		"Sol/544866 2014 WB450", -- (MBA-MBA)
		"Sol/544867 2014 WK450", -- (MBA-MBA)
		"Sol/544868 2014 WA451", -- (MBA-MBA)
		"Sol/544869 2014 WE451", -- (MBA-MBA)
		"Sol/544870 2014 WN453", -- (MBA-MBA)
		"Sol/544871 2014 WU453", -- (MBA-MBA)
		"Sol/544872 2014 WC454", -- (MBA-MBA)
		"Sol/544873 2014 WH455", -- (MBA-MBA)
		"Sol/544874 2014 WR455", -- (MBA-MBA)
		"Sol/544875 2014 WY456", -- (MBA-MBA)
		"Sol/544876 2014 WU459", -- (MBA-MBA)
		"Sol/544877 2014 WN461", -- (MBA-MBA)
		"Sol/544879 2014 WY461", -- (MBA-MBA)
		"Sol/544880 2014 WD462", -- (MBA-MBA)
		"Sol/544881 2014 WS462", -- (MBA-MBA)
		"Sol/544882 2014 WB463", -- (MBA-MBA)
		"Sol/544883 2014 WZ464", -- (MBA-MBA)
		"Sol/544884 2014 WC465", -- (MBA-MBA)
		"Sol/544885 2014 WG466", -- (MBA-MBA)
		"Sol/544886 2014 WF467", -- (MBA-MBA)
		"Sol/544887 2014 WN468", -- (MBA-MBA)
		"Sol/544888 2014 WN472", -- (MBA-MBA)
		"Sol/544890 2014 WJ475", -- (MBA-MBA)
		"Sol/544891 2014 WL475", -- (MBA-MBA)
		"Sol/544892 2014 WV475", -- (MBA-MBA)
		"Sol/544893 2014 WK476", -- (MBA-MBA)
		"Sol/544894 2014 WR476", -- (MBA-MBA)
		"Sol/544895 2014 WV476", -- (MBA-MBA)
		"Sol/544896 2014 WA477", -- (MBA-MBA)
		"Sol/544897 2014 WF478", -- (MBA-MBA)
		"Sol/544898 2014 WQ478", -- (MBA-MBA)
		"Sol/544899 2014 WW478", -- (MBA-MBA)
		"Sol/544901 2014 WA480", -- (MBA-MBA)
		"Sol/544902 2014 WC481", -- (MBA-MBA)
		"Sol/544903 2014 WH481", -- (MBA-MBA)
		"Sol/544904 2014 WT481", -- (MBA-MBA)
		"Sol/544905 2014 WW481", -- (MBA-MBA)
		"Sol/544906 2014 WP482", -- (MBA-MBA)
		"Sol/544908 2014 WG483", -- (MBA-MBA)
		"Sol/544909 2014 WG486", -- (MBA-MBA)
		"Sol/544910 2014 WL486", -- (MBA-MBA)
		"Sol/544911 2014 WR486", -- (MBA-MBA)
		"Sol/544912 2014 WV486", -- (MBA-MBA)
		"Sol/544913 2014 WN487", -- (MBA-MBA)
		"Sol/544914 2014 WU488", -- (MBA-MBA)
		"Sol/544915 2014 WN489", -- (MBA-MBA)
		"Sol/544916 2014 WC490", -- (MBA-MBA)
		"Sol/544917 2014 WK490", -- (MBA-MBA)
		"Sol/544918 2014 WQ490", -- (MBA-MBA)
		"Sol/544919 2014 WA491", -- (MBA-MBA)
		"Sol/544920 2014 WM491", -- (MBA-MBA)
		"Sol/544921 2014 WV491", -- (MBA-MBA)
		"Sol/544922 2014 WE493", -- (MBA-MBA)
		"Sol/544923 2014 WO493", -- (MBA-MBA)
		"Sol/544925 2014 WV494", -- (MBA-MBA)
		"Sol/544926 2014 WS495", -- (MBA-MBA)
		"Sol/544927 2014 WC496", -- (MBA-MBA)
		"Sol/544928 2014 WS496", -- (MBA-MBA)
		"Sol/544929 2014 WW499", -- (MBA-MBA)
		"Sol/544930 2014 WX500", -- (MBA-MBA)
		"Sol/544931 2014 WC504", -- (MBA-MBA)
		"Sol/544932 2014 WP504", -- (MBA-MBA)
		"Sol/544933 2014 WS505", -- (MBA-MBA)
		"Sol/544934 2014 WV505", -- (MBA-MBA)
		"Sol/544935 2014 WK506", -- (MBA-MBA)
		"Sol/544936 2014 WC507", -- (MBA-MBA)
		"Sol/544938 2014 WG515", -- (MBA-MBA)
		"Sol/544939 2014 WQ516", -- (MBA-MBA)
		"Sol/544940 2014 WS516", -- (MBA-MBA)
		"Sol/544941 2014 WY516", -- (MBA-MBA)
		"Sol/544942 2014 WA517", -- (MBA-MBA)
		"Sol/544943 2014 WE518", -- (MBA-MBA)
		"Sol/544944 2014 WG518", -- (MBA-MBA)
		"Sol/544945 2014 WP518", -- (MBA-MBA)
		"Sol/544946 2014 WY518", -- (MBA-MBA)
		"Sol/544947 2014 WK519", -- (MBA-MBA)
		"Sol/544948 2014 WY519", -- (MBA-MBA)
		"Sol/544949 2014 WX520", -- (MBA-MBA)
		"Sol/544950 2014 WY521", -- (MBA-MBA)
		"Sol/544951 2014 WD522", -- (MBA-MBA)
		"Sol/544952 2014 WE522", -- (MBA-MBA)
		"Sol/544953 2014 WJ522", -- (MBA-MBA)
		"Sol/544954 2014 WB524", -- (MBA-MBA)
		"Sol/544955 2014 WF524", -- (MBA-MBA)
		"Sol/544956 2014 WM524", -- (MBA-MBA)
		"Sol/544957 2014 WN524", -- (MBA-MBA)
		"Sol/544958 2014 WS524", -- (MBA-MBA)
		"Sol/544959 2014 WH525", -- (MBA-MBA)
		"Sol/544960 2014 WJ525", -- (MBA-MBA)
		"Sol/544961 2014 WU525", -- (MBA-MBA)
		"Sol/544962 2014 WW526", -- (MBA-MBA)
		"Sol/544963 2014 WM527", -- (MBA-MBA)
		"Sol/544964 2014 WL529", -- (MBA-MBA)
		"Sol/544965 2014 WU529", -- (MBA-MBA)
		"Sol/544966 2014 WD530", -- (MBA-MBA)
		"Sol/544967 2014 WS530", -- (MBA-MBA)
		"Sol/544968 2014 WU530", -- (MBA-MBA)
		"Sol/544969 2014 WX530", -- (MBA-MBA)
		"Sol/544970 2014 WB531", -- (MBA-MBA)
		"Sol/544971 2014 WL531", -- (MBA-MBA)
		"Sol/544972 2014 WM531", -- (MBA-MBA)
		"Sol/544973 2014 WW531", -- (MBA-MBA)
		"Sol/544974 2014 WK533", -- (MBA-MBA)
		"Sol/544975 2014 WP533", -- (MBA-MBA)
		"Sol/544976 2014 WX533", -- (MBA-MBA)
		"Sol/544978 2014 WR543", -- (MBA-MBA)
		"Sol/544979 2014 WP544", -- (MBA-MBA)
		"Sol/544980 2014 WQ544", -- (MBA-MBA)
		"Sol/544981 2014 WF545", -- (MBA-MBA)
		"Sol/544982 2014 XT", -- (MBA-MBA)
		"Sol/544983 2014 XU", -- (MBA-MBA)
		"Sol/544984 2014 XF2", -- (MBA-MBA)
		"Sol/544985 2014 XM2", -- (MBA-MBA)
		"Sol/544987 2014 XA3", -- (MBA-MBA)
		"Sol/544988 2014 XC3", -- (MBA-MBA)
		"Sol/544989 2014 XY3", -- (MBA-MBA)
		"Sol/544990 2014 XD4", -- (MBA-MBA)
		"Sol/544991 2014 XH4", -- (MBA-MBA)
		"Sol/544992 2014 XS5", -- (MBA-MBA)
		"Sol/544993 2014 XZ5", -- (MBA-MBA)
		"Sol/544996 2014 XU8", -- (MBA-MBA)
		"Sol/544997 2014 XY8", -- (MBA-MBA)
		"Sol/544998 2014 XR9", -- (MBA-MBA)
		"Sol/544999 2014 XH10", -- (MBA-MBA)
		"Sol/545000 2014 XS10", -- (MBA-MBA)
		"Sol/545001 2014 XY10", -- (MBA-MBA)
		"Sol/545002 2014 XG13", -- (MBA-MBA)
		"Sol/545003 2014 XK13", -- (MBA-MBA)
		"Sol/545004 2014 XO13", -- (MBA-MBA)
		"Sol/545005 2014 XP14", -- (MBA-MBA)
		"Sol/545006 2014 XF16", -- (MBA-MBA)
		"Sol/545007 2014 XH17", -- (MBA-MBA)
		"Sol/545008 2014 XQ17", -- (MBA-MBA)
		"Sol/545009 2014 XU17", -- (MBA-MBA)
		"Sol/545010 2014 XS20", -- (MBA-MBA)
		"Sol/545011 2014 XS22", -- (MBA-MBA)
		"Sol/545012 2014 XE23", -- (MBA-MBA)
		"Sol/545013 2014 XG23", -- (MBA-MBA)
		"Sol/545014 2014 XE24", -- (MBA-MBA)
		"Sol/545015 2014 XY24", -- (MBA-MBA)
		"Sol/545016 2014 XT25", -- (MBA-MBA)
		"Sol/545017 2014 XU25", -- (MBA-MBA)
		"Sol/545018 2014 XF26", -- (MBA-MBA)
		"Sol/545019 2014 XO26", -- (MBA-MBA)
		"Sol/545020 2014 XB27", -- (MBA-MBA)
		"Sol/545021 2014 XF29", -- (MBA-MBA)
		"Sol/545022 2014 XG29", -- (MBA-MBA)
		"Sol/545023 2014 XN33", -- (MBA-MBA)
		"Sol/545024 2014 XY33", -- (MBA-MBA)
		"Sol/545025 2014 XO34", -- (MBA-MBA)
		"Sol/545026 2014 XK36", -- (MBA-MBA)
		"Sol/545027 2014 XP36", -- (MBA-MBA)
		"Sol/545028 2014 XU36", -- (MBA-MBA)
		"Sol/545030 2014 XQ37", -- (MBA-MBA)
		"Sol/545031 2014 XR37", -- (MBA-MBA)
		"Sol/545032 2014 XB38", -- (MBA-MBA)
		"Sol/545033 2014 XX38", -- (MBA-MBA)
		"Sol/545034 2014 XZ41", -- (MBA-MBA)
		"Sol/545035 2014 XA42", -- (MBA-MBA)
		"Sol/545036 2014 XB42", -- (MBA-MBA)
		"Sol/545037 2014 XL42", -- (MBA-MBA)
		"Sol/545038 2014 XO42", -- (MBA-MBA)
		"Sol/545039 2014 XC43", -- (MBA-MBA)
		"Sol/545041 2014 YE2", -- (MBA-MBA)
		"Sol/545042 2014 YL2", -- (MBA-MBA)
		"Sol/545044 2014 YR4", -- (MBA-MBA)
		"Sol/545045 2014 YJ5", -- (MBA-MBA)
		"Sol/545046 2014 YL5", -- (MBA-MBA)
		"Sol/545048 2014 YG6", -- (MBA-MBA)
		"Sol/545049 2014 YS6", -- (MBA-MBA)
		"Sol/545050 2014 YL7", -- (MBA-MBA)
		"Sol/545052 2014 YP11", -- (MBA-MBA)
		"Sol/545053 2014 YA12", -- (MBA-MBA)
		"Sol/545054 2014 YJ12", -- (MBA-MBA)
		"Sol/545055 2014 YR13", -- (MBA-MBA)
		"Sol/545056 2014 YC14", -- (MBA-MBA)
		"Sol/545057 2014 YK15", -- (MBA-MBA)
		"Sol/545058 2014 YK16", -- (MBA-MBA)
		"Sol/545059 2014 YX16", -- (MBA-MBA)
		"Sol/545060 2014 YN17", -- (MBA-MBA)
		"Sol/545061 2014 YT17", -- (MBA-MBA)
		"Sol/545062 2014 YZ17", -- (MBA-MBA)
		"Sol/545063 2014 YW18", -- (MBA-MBA)
		"Sol/545064 2014 YA19", -- (MBA-MBA)
		"Sol/545065 2014 YR19", -- (MBA-MBA)
		"Sol/545066 2014 YX20", -- (MBA-MBA)
		"Sol/545067 2014 YE21", -- (MBA-MBA)
		"Sol/545068 2014 YG21", -- (MBA-MBA)
		"Sol/545069 2014 YQ22", -- (MBA-MBA)
		"Sol/545070 2014 YS22", -- (MBA-MBA)
		"Sol/545072 2014 YP23", -- (MBA-MBA)
		"Sol/545073 2014 YF24", -- (MBA-MBA)
		"Sol/545074 2014 YN24", -- (MBA-MBA)
		"Sol/545075 2014 YT25", -- (MBA-MBA)
		"Sol/545076 2014 YZ25", -- (MBA-MBA)
		"Sol/545078 2014 YN26", -- (MBA-MBA)
		"Sol/545079 2014 YP26", -- (MBA-MBA)
		"Sol/545080 2014 YN27", -- (MBA-MBA)
		"Sol/545081 2014 YZ27", -- (MBA-MBA)
		"Sol/545082 2014 YH29", -- (MBA-MBA)
		"Sol/545083 2014 YS29", -- (MBA-MBA)
		"Sol/545085 2014 YK30", -- (MBA-MBA)
		"Sol/545086 2014 YJ31", -- (MBA-MBA)
		"Sol/545087 2014 YR31", -- (MBA-MBA)
		"Sol/545088 2014 YV31", -- (MBA-MBA)
		"Sol/545089 2014 YR32", -- (MBA-MBA)
		"Sol/545090 2014 YG33", -- (MBA-MBA)
		"Sol/545092 2014 YH36", -- (MBA-MBA)
		"Sol/545093 2014 YS36", -- (MBA-MBA)
		"Sol/545095 2014 YQ38", -- (MBA-MBA)
		"Sol/545096 2014 YV38", -- (MBA-MBA)
		"Sol/545097 2014 YX38", -- (MBA-MBA)
		"Sol/545100 2014 YP39", -- (MBA-MBA)
		"Sol/545101 2014 YU39", -- (MBA-MBA)
		"Sol/545102 2014 YG40", -- (MBA-MBA)
		"Sol/545103 2014 YL43", -- (MBA-MBA)
		"Sol/545104 2014 YO43", -- (MBA-MBA)
		"Sol/545105 2014 YL46", -- (MBA-MBA)
		"Sol/545106 2014 YK47", -- (MBA-MBA)
		"Sol/545107 2014 YS47", -- (MBA-MBA)
		"Sol/545108 2014 YD48", -- (MBA-MBA)
		"Sol/545109 2014 YP48", -- (MBA-MBA)
		"Sol/545110 2014 YZ48", -- (MBA-MBA)
		"Sol/545115 2014 YU53", -- (MBA-MBA)
		"Sol/545116 2014 YF54", -- (MBA-MBA)
		"Sol/545117 2014 YZ54", -- (MBA-MBA)
		"Sol/545118 2014 YB55", -- (MBA-MBA)
		"Sol/545119 2014 YS55", -- (MBA-MBA)
		"Sol/545120 2014 YC56", -- (MBA-MBA)
		"Sol/545121 2014 YB57", -- (MBA-MBA)
		"Sol/545122 2014 YJ57", -- (MBA-MBA)
		"Sol/545123 2014 YS57", -- (MBA-MBA)
		"Sol/545124 2014 YY57", -- (MBA-MBA)
		"Sol/545125 2014 YF58", -- (MBA-MBA)
		"Sol/545126 2014 YS60", -- (MBA-MBA)
		"Sol/545127 2014 YC61", -- (MBA-MBA)
		"Sol/545128 2014 YC62", -- (MBA-MBA)
		"Sol/545129 2014 YF62", -- (MBA-MBA)
		"Sol/545130 2014 YT62", -- (MBA-MBA)
		"Sol/545131 2014 YY62", -- (MBA-MBA)
		"Sol/545132 2014 YD63", -- (MBA-MBA)
		"Sol/545133 2014 YF63", -- (MBA-MBA)
		"Sol/545135 2014 YE64", -- (MBA-MBA)
		"Sol/545137 2011 AQ2", -- (MBA-MBA)
		"Sol/545138 2011 AB15", -- (MBA-MBA)
		"Sol/545140 2011 AD69", -- (MBA-MBA)
		"Sol/545141 2011 AT71", -- (MBA-MBA)
		"Sol/545142 2011 AW77", -- (MBA-MBA)
		"Sol/545143 2011 AG79", -- (MBA-MBA)
		"Sol/545144 2011 AV79", -- (MBA-MBA)
		"Sol/545145 2011 AA84", -- (MBA-MBA)
		"Sol/545146 2011 AS84", -- (MBA-MBA)
		"Sol/545147 2011 AH85", -- (MBA-MBA)
		"Sol/545148 2011 AX85", -- (MBA-MBA)
		"Sol/545149 2011 AZ87", -- (MBA-MBA)
		"Sol/545150 2011 AK89", -- (MBA-MBA)
		"Sol/545154 2011 AC93", -- (MBA-MBA)
		"Sol/545155 2011 BF1", -- (MBA-MBA)
		"Sol/545156 2011 BP5", -- (MBA-MBA)
		"Sol/545157 2011 BK6", -- (MBA-MBA)
		"Sol/545158 2011 BP10", -- (MBA-MBA)
		"Sol/545159 2011 BE13", -- (MBA-MBA)
		"Sol/545160 2011 BJ14", -- (MBA-MBA)
		"Sol/545161 2011 BV16", -- (MBA-MBA)
		"Sol/545162 2011 BT19", -- (MBA-MBA)
		"Sol/545163 2011 BC25", -- (MBA-MBA)
		"Sol/545164 2011 BX33", -- (MBA-MBA)
		"Sol/545165 2011 BQ37", -- (MBA-MBA)
		"Sol/545166 2011 BD39", -- (MBA-MBA)
		"Sol/545167 Bonfini", -- (MBA-MBA)
		"Sol/545168 2011 BX42", -- (MBA-MBA)
		"Sol/545169 2011 BT44", -- (MBA-MBA)
		"Sol/545170 2011 BW44", -- (MBA-MBA)
		"Sol/545172 2011 BG52", -- (MBA-MBA)
		"Sol/545173 2011 BJ53", -- (MBA-MBA)
		"Sol/545174 2011 BQ56", -- (MBA-MBA)
		"Sol/545175 2011 BL61", -- (MBA-MBA)
		"Sol/545177 2011 BS65", -- (MBA-MBA)
		"Sol/545178 2011 BP66", -- (MBA-MBA)
		"Sol/545179 2011 BC74", -- (MBA-MBA)
		"Sol/545180 2011 BM76", -- (MBA-MBA)
		"Sol/545181 2011 BU79", -- (MBA-MBA)
		"Sol/545182 2011 BV79", -- (MBA-MBA)
		"Sol/545183 2011 BA83", -- (MBA-MBA)
		"Sol/545184 2011 BO87", -- (MBA-MBA)
		"Sol/545185 2011 BY88", -- (MBA-MBA)
		"Sol/545186 2011 BR90", -- (MBA-MBA)
		"Sol/545187 2011 BR93", -- (MBA-MBA)
		"Sol/545188 2011 BQ100", -- (MBA-MBA)
		"Sol/545189 2011 BQ122", -- (MBA-MBA)
		"Sol/545190 2011 BP125", -- (MBA-MBA)
		"Sol/545191 2011 BL131", -- (MBA-MBA)
		"Sol/545192 2011 BY132", -- (MBA-MBA)
		"Sol/545193 2011 BL136", -- (MBA-MBA)
		"Sol/545194 2011 BS150", -- (MBA-MBA)
		"Sol/545195 2011 BK156", -- (MBA-MBA)
		"Sol/545196 2011 BO156", -- (MBA-MBA)
		"Sol/545197 2011 BV164", -- (MBA-MBA)
		"Sol/545198 2011 BJ171", -- (MBA-MBA)
		"Sol/545199 2011 BT172", -- (MBA-MBA)
		"Sol/545200 2011 BW173", -- (MBA-MBA)
		"Sol/545201 2011 BZ174", -- (MBA-MBA)
		"Sol/545202 2011 BK175", -- (MBA-MBA)
		"Sol/545203 2011 BY177", -- (MBA-MBA)
		"Sol/545204 2011 BU181", -- (MBA-MBA)
		"Sol/545205 2011 BF183", -- (MBA-MBA)
		"Sol/545206 2011 BX190", -- (MBA-MBA)
		"Sol/545207 2011 CT6", -- (MBA-MBA)
		"Sol/545208 2011 CR9", -- (MBA-MBA)
		"Sol/545209 2011 CF12", -- (MBA-MBA)
		"Sol/545210 2011 CD13", -- (MBA-MBA)
		"Sol/545211 2011 CL18", -- (MBA-MBA)
		"Sol/545213 2011 CR22", -- (MBA-MBA)
		"Sol/545214 2011 CO26", -- (MBA-MBA)
		"Sol/545215 2011 CO27", -- (MBA-MBA)
		"Sol/545216 2011 CU33", -- (MBA-MBA)
		"Sol/545217 2011 CO38", -- (MBA-MBA)
		"Sol/545218 2011 CY42", -- (MBA-MBA)
		"Sol/545220 2011 CR47", -- (MBA-MBA)
		"Sol/545221 2011 CM59", -- (MBA-MBA)
		"Sol/545222 2011 CZ60", -- (MBA-MBA)
		"Sol/545223 2011 CO65", -- (MBA-MBA)
		"Sol/545224 2011 CH66", -- (MBA-MBA)
		"Sol/545225 2011 CX70", -- (MBA-MBA)
		"Sol/545226 2011 CD71", -- (MBA-MBA)
		"Sol/545227 2011 CZ75", -- (MBA-MBA)
		"Sol/545228 2011 CK78", -- (MBA-MBA)
		"Sol/545229 2011 CM80", -- (MBA-MBA)
		"Sol/545230 2011 CX97", -- (MBA-MBA)
		"Sol/545231 2011 CY108", -- (MBA-MBA)
		"Sol/545232 2011 CU117", -- (MBA-MBA)
		"Sol/545233 2011 CN122", -- (MBA-MBA)
		"Sol/545234 2011 CT122", -- (MBA-MBA)
		"Sol/545235 2011 CY122", -- (MBA-MBA)
		"Sol/545236 2011 DC", -- (MBA-MBA)
		"Sol/545237 2011 DK", -- (MBA-MBA)
		"Sol/545238 2011 DX3", -- (MBA-MBA)
		"Sol/545239 2011 DQ8", -- (MBA-MBA)
		"Sol/545240 2011 DX19", -- (MBA-MBA)
		"Sol/545241 2011 DO26", -- (MBA-MBA)
		"Sol/545242 2011 DJ27", -- (MBA-MBA)
		"Sol/545243 2011 DZ34", -- (MBA-MBA)
		"Sol/545244 2011 DU36", -- (MBA-MBA)
		"Sol/545245 2011 DR45", -- (MBA-MBA)
		"Sol/545246 2011 DU53", -- (MBA-MBA)
		"Sol/545247 2011 DJ54", -- (MBA-MBA)
		"Sol/545248 2011 DB55", -- (MBA-MBA)
		"Sol/545249 2011 EE5", -- (MBA-MBA)
		"Sol/545250 2011 EE7", -- (MBA-MBA)
		"Sol/545251 2011 EK7", -- (MBA-MBA)
		"Sol/545252 2011 ED8", -- (MBA-MBA)
		"Sol/545253 2011 EX15", -- (MBA-MBA)
		"Sol/545254 2011 EQ17", -- (MBA-MBA)
		"Sol/545255 2011 EF19", -- (MBA-MBA)
		"Sol/545256 2011 EC24", -- (MBA-MBA)
		"Sol/545257 2011 EC28", -- (MBA-MBA)
		"Sol/545258 2011 ET30", -- (MBA-MBA)
		"Sol/545259 2011 EL33", -- (MBA-MBA)
		"Sol/545260 2011 ET34", -- (MBA-MBA)
		"Sol/545261 2011 ED63", -- (MBA-MBA)
		"Sol/545262 2011 EV69", -- (MBA-MBA)
		"Sol/545263 2011 EF72", -- (MBA-MBA)
		"Sol/545264 2011 EF73", -- (MBA-MBA)
		"Sol/545265 2011 EE75", -- (MBA-MBA)
		"Sol/545266 2011 ES81", -- (MBA-MBA)
		"Sol/545267 2011 EA89", -- (MBA-MBA)
		"Sol/545268 2011 EP89", -- (MBA-MBA)
		"Sol/545269 2011 EZ89", -- (MBA-MBA)
		"Sol/545270 2011 EA92", -- (MBA-MBA)
		"Sol/545271 2011 ED92", -- (MBA-MBA)
		"Sol/545272 2011 EO92", -- (MBA-MBA)
		"Sol/545273 2011 EF93", -- (MBA-MBA)
		"Sol/545275 2011 FU4", -- (MBA-MBA)
		"Sol/545276 2011 FN7", -- (MBA-MBA)
		"Sol/545277 2011 FH10", -- (MBA-MBA)
		"Sol/545278 2011 FM12", -- (MBA-MBA)
		"Sol/545279 2011 FF14", -- (MBA-MBA)
		"Sol/545280 2011 FH15", -- (MBA-MBA)
		"Sol/545281 2011 FF20", -- (MBA-MBA)
		"Sol/545282 2011 FC24", -- (MBA-MBA)
		"Sol/545283 2011 FJ26", -- (MBA-MBA)
		"Sol/545284 2011 FA31", -- (MBA-MBA)
		"Sol/545285 2011 FZ33", -- (MBA-MBA)
		"Sol/545286 2011 FO43", -- (MBA-MBA)
		"Sol/545287 2011 FK46", -- (MBA-MBA)
		"Sol/545288 2011 FK48", -- (MBA-MBA)
		"Sol/545289 2011 FK50", -- (MBA-MBA)
		"Sol/545290 2011 FC54", -- (MBA-MBA)
		"Sol/545291 2011 FP58", -- (MBA-MBA)
		"Sol/545295 2011 FN67", -- (MBA-MBA)
		"Sol/545296 2011 FW69", -- (MBA-MBA)
		"Sol/545297 2011 FC70", -- (MBA-MBA)
		"Sol/545298 2011 FM71", -- (MBA-MBA)
		"Sol/545299 2011 FX74", -- (MBA-MBA)
		"Sol/545300 2011 FG80", -- (MBA-MBA)
		"Sol/545301 2011 FM81", -- (MBA-MBA)
		"Sol/545302 2011 FX82", -- (MBA-MBA)
		"Sol/545303 2011 FP83", -- (MBA-MBA)
		"Sol/545304 2011 FC85", -- (MBA-MBA)
		"Sol/545305 2011 FG91", -- (MBA-MBA)
		"Sol/545306 2011 FN94", -- (MBA-MBA)
		"Sol/545307 2011 FR103", -- (MBA-MBA)
		"Sol/545308 2011 FD105", -- (MBA-MBA)
		"Sol/545309 2011 FC107", -- (MBA-MBA)
		"Sol/545311 2011 FJ114", -- (MBA-MBA)
		"Sol/545312 2011 FT117", -- (MBA-MBA)
		"Sol/545313 2011 FX120", -- (MBA-MBA)
		"Sol/545314 2011 FZ120", -- (MBA-MBA)
		"Sol/545315 2011 FN126", -- (MBA-MBA)
		"Sol/545316 2011 FD127", -- (MBA-MBA)
		"Sol/545317 2011 FA128", -- (MBA-MBA)
		"Sol/545318 2011 FW136", -- (MBA-MBA)
		"Sol/545319 2011 FM142", -- (MBA-MBA)
		"Sol/545320 2011 FN143", -- (MBA-MBA)
		"Sol/545321 2011 FE146", -- (MBA-MBA)
		"Sol/545322 2011 FY146", -- (MBA-MBA)
		"Sol/545323 2011 FM147", -- (MBA-MBA)
		"Sol/545324 2011 FO147", -- (MBA-MBA)
		"Sol/545325 2011 FT150", -- (MBA-MBA)
		"Sol/545326 2011 FD155", -- (MBA-MBA)
		"Sol/545327 2011 FO156", -- (MBA-MBA)
		"Sol/545328 2011 FA159", -- (MBA-MBA)
		"Sol/545329 2011 FM160", -- (MBA-MBA)
		"Sol/545330 2011 FC161", -- (MBA-MBA)
		"Sol/545331 2011 FR161", -- (MBA-MBA)
		"Sol/545332 2011 FD162", -- (MBA-MBA)
		"Sol/545333 2011 FZ163", -- (MBA-MBA)
		"Sol/545334 2011 FE164", -- (MBA-MBA)
		"Sol/545335 2011 FR164", -- (MBA-MBA)
		"Sol/545336 2011 GP3", -- (MBA-MBA)
		"Sol/545337 2011 GH5", -- (MBA-MBA)
		"Sol/545338 2011 GX6", -- (MBA-MBA)
		"Sol/545339 2011 GO7", -- (MBA-MBA)
		"Sol/545340 2011 GA9", -- (MBA-MBA)
		"Sol/545341 2011 GE9", -- (MBA-MBA)
		"Sol/545342 2011 GL11", -- (MBA-MBA)
		"Sol/545343 2011 GV18", -- (MBA-MBA)
		"Sol/545344 2011 GM19", -- (MBA-MBA)
		"Sol/545345 2011 GG24", -- (MBA-MBA)
		"Sol/545346 2011 GM24", -- (MBA-MBA)
		"Sol/545347 2011 GZ25", -- (MBA-MBA)
		"Sol/545348 2011 GN26", -- (MBA-MBA)
		"Sol/545349 2011 GU27", -- (MBA-MBA)
		"Sol/545350 2011 GA38", -- (MBA-MBA)
		"Sol/545352 2011 GF41", -- (MBA-MBA)
		"Sol/545353 2011 GS41", -- (MBA-MBA)
		"Sol/545354 2011 GX41", -- (MBA-MBA)
		"Sol/545355 2011 GR43", -- (MBA-MBA)
		"Sol/545356 2011 GW46", -- (MBA-MBA)
		"Sol/545357 2011 GE57", -- (MBA-MBA)
		"Sol/545358 2011 GD59", -- (MBA-MBA)
		"Sol/545359 2011 GY59", -- (MBA-MBA)
		"Sol/545360 2011 GP60", -- (MBA-MBA)
		"Sol/545362 2011 GP63", -- (MBA-MBA)
		"Sol/545363 2011 GT63", -- (MBA-MBA)
		"Sol/545364 2011 GX66", -- (MBA-MBA)
		"Sol/545365 2011 GZ72", -- (MBA-MBA)
		"Sol/545366 2011 GM75", -- (MBA-MBA)
		"Sol/545367 2011 GX76", -- (MBA-MBA)
		"Sol/545368 2011 GE80", -- (MBA-MBA)
		"Sol/545369 2011 GZ80", -- (MBA-MBA)
		"Sol/545370 2011 GL81", -- (MBA-MBA)
		"Sol/545371 2011 GR81", -- (MBA-MBA)
		"Sol/545372 2011 GX81", -- (MBA-MBA)
		"Sol/545373 2011 GY82", -- (MBA-MBA)
		"Sol/545374 2011 GC90", -- (MBA-MBA)
		"Sol/545375 2011 GP91", -- (MBA-MBA)
		"Sol/545376 2011 GV95", -- (MBA-MBA)
		"Sol/545377 2011 GB97", -- (MBA-MBA)
		"Sol/545378 2011 GH97", -- (MBA-MBA)
		"Sol/545379 2011 GK99", -- (MBA-MBA)
		"Sol/545380 2011 HS13", -- (MBA-MBA)
		"Sol/545381 2011 HD16", -- (MBA-MBA)
		"Sol/545382 2011 HV18", -- (MBA-MBA)
		"Sol/545383 2011 HY18", -- (MBA-MBA)
		"Sol/545384 2011 HX22", -- (MBA-MBA)
		"Sol/545385 2011 HM25", -- (MBA-MBA)
		"Sol/545386 2011 HB27", -- (MBA-MBA)
		"Sol/545388 2011 HA28", -- (MBA-MBA)
		"Sol/545390 2011 HD31", -- (MBA-MBA)
		"Sol/545391 2011 HS32", -- (MBA-MBA)
		"Sol/545393 2011 HL44", -- (MBA-MBA)
		"Sol/545394 Rossetter", -- (MBA-MBA)
		"Sol/545395 2011 HQ45", -- (MBA-MBA)
		"Sol/545396 2011 HV45", -- (MBA-MBA)
		"Sol/545397 2011 HW47", -- (MBA-MBA)
		"Sol/545398 2011 HZ47", -- (MBA-MBA)
		"Sol/545399 2011 HU56", -- (MBA-MBA)
		"Sol/545400 2011 HZ56", -- (MBA-MBA)
		"Sol/545401 2011 HQ60", -- (MBA-MBA)
		"Sol/545402 2011 HT62", -- (MBA-MBA)
		"Sol/545403 2011 HT64", -- (MBA-MBA)
		"Sol/545404 2011 HT66", -- (MBA-MBA)
		"Sol/545405 2011 HD69", -- (MBA-MBA)
		"Sol/545407 2011 HZ69", -- (MBA-MBA)
		"Sol/545408 2011 HW70", -- (MBA-MBA)
		"Sol/545409 2011 HN71", -- (MBA-MBA)
		"Sol/545410 2011 HE73", -- (MBA-MBA)
		"Sol/545411 2011 HT73", -- (MBA-MBA)
		"Sol/545412 2011 HQ76", -- (MBA-MBA)
		"Sol/545413 2011 HH77", -- (MBA-MBA)
		"Sol/545414 2011 HU85", -- (MBA-MBA)
		"Sol/545416 2011 HQ92", -- (MBA-MBA)
		"Sol/545417 2011 HY96", -- (MBA-MBA)
		"Sol/545418 2011 HM97", -- (MBA-MBA)
		"Sol/545419 2011 HU97", -- (MBA-MBA)
		"Sol/545420 2011 HQ99", -- (MBA-MBA)
		"Sol/545421 2011 HV100", -- (MBA-MBA)
		"Sol/545422 2011 HA101", -- (MBA-MBA)
		"Sol/545423 2011 HV101", -- (MBA-MBA)
		"Sol/545424 2011 HJ104", -- (MBA-MBA)
		"Sol/545425 2011 HU104", -- (MBA-MBA)
		"Sol/545426 2011 HC105", -- (MBA-MBA)
		"Sol/545427 2011 HN105", -- (MBA-MBA)
		"Sol/545428 2011 HP108", -- (MBA-MBA)
		"Sol/545429 2011 HV108", -- (MBA-MBA)
		"Sol/545430 2011 JT", -- (MBA-MBA)
		"Sol/545431 2011 JH3", -- (MBA-MBA)
		"Sol/545432 2011 JB7", -- (MBA-MBA)
		"Sol/545433 2011 JM8", -- (MBA-MBA)
		"Sol/545434 2011 JB9", -- (MBA-MBA)
		"Sol/545435 2011 JO14", -- (MBA-MBA)
		"Sol/545436 2011 JK16", -- (MBA-MBA)
		"Sol/545437 2011 JY17", -- (MBA-MBA)
		"Sol/545438 2011 JQ19", -- (MBA-MBA)
		"Sol/545439 2011 JU20", -- (MBA-MBA)
		"Sol/545440 2011 JR21", -- (MBA-MBA)
		"Sol/545441 2011 JN25", -- (MBA-MBA)
		"Sol/545442 2011 JP26", -- (MBA-MBA)
		"Sol/545443 2011 JF28", -- (MBA-MBA)
		"Sol/545445 2011 JM32", -- (MBA-MBA)
		"Sol/545446 2011 JF33", -- (MBA-MBA)
		"Sol/545447 2011 JK33", -- (MBA-MBA)
		"Sol/545448 2011 JT33", -- (MBA-MBA)
		"Sol/545449 2011 KA5", -- (MBA-MBA)
		"Sol/545450 2011 KG5", -- (MBA-MBA)
		"Sol/545452 2011 KV9", -- (MBA-MBA)
		"Sol/545453 2011 KJ12", -- (MBA-MBA)
		"Sol/545454 2011 KB13", -- (MBA-MBA)
		"Sol/545455 2011 KQ15", -- (MBA-MBA)
		"Sol/545458 2011 KA25", -- (MBA-MBA)
		"Sol/545459 2011 KY25", -- (MBA-MBA)
		"Sol/545460 2011 KB27", -- (MBA-MBA)
		"Sol/545461 2011 KT31", -- (MBA-MBA)
		"Sol/545462 2011 KT34", -- (MBA-MBA)
		"Sol/545463 2011 KC40", -- (MBA-MBA)
		"Sol/545464 2011 KD40", -- (MBA-MBA)
		"Sol/545465 2011 KE42", -- (MBA-MBA)
		"Sol/545466 2011 KO46", -- (MBA-MBA)
		"Sol/545467 2011 KD50", -- (MBA-MBA)
		"Sol/545468 2011 KM50", -- (MBA-MBA)
		"Sol/545469 2011 KA51", -- (MBA-MBA)
		"Sol/545470 2011 KW52", -- (MBA-MBA)
		"Sol/545471 2011 KB53", -- (MBA-MBA)
		"Sol/545472 2011 KJ53", -- (MBA-MBA)
		"Sol/545473 2011 LF2", -- (MBA-MBA)
		"Sol/545474 2011 LK6", -- (MBA-MBA)
		"Sol/545475 2011 LO9", -- (MBA-MBA)
		"Sol/545476 2011 LW13", -- (MBA-MBA)
		"Sol/545477 2011 LB15", -- (MBA-MBA)
		"Sol/545478 2011 LS18", -- (MBA-MBA)
		"Sol/545480 2011 LM21", -- (MBA-MBA)
		"Sol/545481 2011 LR21", -- (MBA-MBA)
		"Sol/545482 2011 LD24", -- (MBA-MBA)
		"Sol/545483 2011 LL25", -- (MBA-MBA)
		"Sol/545484 2011 LH26", -- (MBA-MBA)
		"Sol/545485 2011 LK26", -- (MBA-MBA)
		"Sol/545486 2011 LV28", -- (MBA-MBA)
		"Sol/545487 2011 MN1", -- (MBA-MBA)
		"Sol/545488 2011 MG5", -- (MBA-MBA)
		"Sol/545490 2011 MA10", -- (MBA-MBA)
		"Sol/545492 2011 MB12", -- (MBA-MBA)
		"Sol/545493 2011 MJ12", -- (MBA-MBA)
		"Sol/545495 2011 NQ4", -- (MBA-MBA)
		"Sol/545496 2011 OH2", -- (MBA-MBA)
		"Sol/545497 2011 OB8", -- (MBA-MBA)
		"Sol/545498 2011 OW8", -- (MBA-MBA)
		"Sol/545499 2011 OZ11", -- (MBA-MBA)
		"Sol/545500 2011 OU17", -- (MBA-MBA)
		"Sol/545502 2011 OW21", -- (MBA-MBA)
		"Sol/545504 2011 OZ26", -- (MBA-MBA)
		"Sol/545506 2011 OA33", -- (MBA-MBA)
		"Sol/545509 2011 OW43", -- (MBA-MBA)
		"Sol/545510 2011 OR47", -- (MBA-MBA)
		"Sol/545511 2011 OU47", -- (MBA-MBA)
		"Sol/545512 2011 OK49", -- (MBA-MBA)
		"Sol/545513 2011 OL50", -- (MBA-MBA)
		"Sol/545514 2011 OP54", -- (MBA-MBA)
		"Sol/545515 2011 OQ54", -- (MBA-MBA)
		"Sol/545516 2011 OR58", -- (MBA-MBA)
		"Sol/545518 2011 OZ60", -- (MBA-MBA)
		"Sol/545519 2011 OK61", -- (MBA-MBA)
		"Sol/545521 2011 OJ62", -- (MBA-MBA)
		"Sol/545523 2011 OW64", -- (MBA-MBA)
		"Sol/545524 2011 OP65", -- (MBA-MBA)
		"Sol/545525 2011 OT65", -- (MBA-MBA)
		"Sol/545530 2011 PX2", -- (MBA-MBA)
		"Sol/545531 2011 PF6", -- (MBA-MBA)
		"Sol/545532 2011 PL9", -- (MBA-MBA)
		"Sol/545534 2011 PS12", -- (MBA-MBA)
		"Sol/545536 2011 PP15", -- (MBA-MBA)
		"Sol/545540 2011 PJ16", -- (MBA-MBA)
		"Sol/545541 2011 PG17", -- (MBA-MBA)
		"Sol/545542 2011 PX17", -- (MBA-MBA)
		"Sol/545543 2011 PC18", -- (MBA-MBA)
		"Sol/545545 2011 QN", -- (MBA-MBA)
		"Sol/545546 2011 QY", -- (MBA-MBA)
		"Sol/545547 2011 QX2", -- (MBA-MBA)
		"Sol/545548 2011 QA4", -- (MBA-MBA)
		"Sol/545549 2011 QS4", -- (MBA-MBA)
		"Sol/545550 2011 QY5", -- (MBA-MBA)
		"Sol/545553 2011 QG12", -- (MBA-MBA)
		"Sol/545555 2011 QL15", -- (MBA-MBA)
		"Sol/545556 2011 QQ18", -- (MBA-MBA)
		"Sol/545557 2011 QT20", -- (MBA-MBA)
		"Sol/545558 2011 QD26", -- (MBA-MBA)
		"Sol/545559 2011 QS36", -- (MBA-MBA)
		"Sol/545560 2011 QP37", -- (MBA-MBA)
		"Sol/545561 2011 QS38", -- (MBA-MBA)
		"Sol/545563 2011 QQ49", -- (MBA-MBA)
		"Sol/545565 Borysten", -- (MBA-MBA)
		"Sol/545566 2011 QN51", -- (MBA-MBA)
		"Sol/545567 2011 QC52", -- (MBA-MBA)
		"Sol/545568 2011 QN58", -- (MBA-MBA)
		"Sol/545569 2011 QW60", -- (MBA-MBA)
		"Sol/545570 2011 QV63", -- (MBA-MBA)
		"Sol/545571 2011 QP67", -- (MBA-MBA)
		"Sol/545572 2011 QK69", -- (MBA-MBA)
		"Sol/545573 2011 QA74", -- (MBA-MBA)
		"Sol/545574 2011 QS74", -- (MBA-MBA)
		"Sol/545575 2011 QT75", -- (MBA-MBA)
		"Sol/545577 2011 QA89", -- (MBA-MBA)
		"Sol/545582 2011 QK101", -- (MBA-MBA)
		"Sol/545583 2011 QC102", -- (MBA-MBA)
		"Sol/545584 2011 QJ105", -- (MBA-MBA)
		"Sol/545585 2011 QR105", -- (MBA-MBA)
		"Sol/545586 2011 QR106", -- (MBA-MBA)
		"Sol/545589 2011 RZ1", -- (MBA-MBA)
		"Sol/545590 2011 RV8", -- (MBA-MBA)
		"Sol/545592 2011 RN20", -- (MBA-MBA)
		"Sol/545593 2011 RT20", -- (MBA-MBA)
		"Sol/545594 2011 RH21", -- (MBA-MBA)
		"Sol/545595 2011 RV21", -- (MBA-MBA)
		"Sol/545596 2011 RA22", -- (MBA-MBA)
		"Sol/545597 2011 RB22", -- (MBA-MBA)
		"Sol/545599 2011 RV26", -- (MBA-MBA)
		"Sol/545600 2011 SV6", -- (MBA-MBA)
		"Sol/545602 2011 SF9", -- (MBA-MBA)
		"Sol/545603 2011 SV14", -- (MBA-MBA)
		"Sol/545604 2011 SZ14", -- (MBA-MBA)
		"Sol/545605 2011 SM20", -- (MBA-MBA)
		"Sol/545607 2011 SP23", -- (MBA-MBA)
		"Sol/545608 2011 SA24", -- (MBA-MBA)
		"Sol/545610 2011 SM26", -- (MBA-MBA)
		"Sol/545611 2011 SG28", -- (MBA-MBA)
		"Sol/545612 2011 SV37", -- (MBA-MBA)
		"Sol/545613 2011 SZ38", -- (MBA-MBA)
		"Sol/545614 2011 SA45", -- (MBA-MBA)
		"Sol/545615 2011 SC45", -- (MBA-MBA)
		"Sol/545616 2011 SG45", -- (MBA-MBA)
		"Sol/545617 2011 SM46", -- (MBA-MBA)
		"Sol/545618 2011 SP47", -- (MBA-MBA)
		"Sol/545619 Lapuska", -- (MBA-MBA)
		"Sol/545620 2011 SQ51", -- (MBA-MBA)
		"Sol/545621 2011 SN52", -- (MBA-MBA)
		"Sol/545622 2011 SD55", -- (MBA-MBA)
		"Sol/545623 2011 SJ55", -- (MBA-MBA)
		"Sol/545624 2011 SD56", -- (MBA-MBA)
		"Sol/545625 2011 SN56", -- (MBA-MBA)
		"Sol/545626 2011 SY59", -- (MBA-MBA)
		"Sol/545627 2011 SB61", -- (MBA-MBA)
		"Sol/545628 2011 SD61", -- (MBA-MBA)
		"Sol/545629 2011 SR62", -- (MBA-MBA)
		"Sol/545630 2011 SA63", -- (MBA-MBA)
		"Sol/545631 2011 SJ63", -- (MBA-MBA)
		"Sol/545632 2011 SR64", -- (MBA-MBA)
		"Sol/545633 2011 SQ66", -- (MBA-MBA)
		"Sol/545635 2011 SY69", -- (MBA-MBA)
		"Sol/545636 2011 SE70", -- (MBA-MBA)
		"Sol/545637 2011 SF70", -- (MBA-MBA)
		"Sol/545639 2011 SP76", -- (MBA-MBA)
		"Sol/545640 2011 SC86", -- (MBA-MBA)
		"Sol/545641 2011 SL86", -- (MBA-MBA)
		"Sol/545643 2011 SH93", -- (MBA-MBA)
		"Sol/545644 2011 SM94", -- (MBA-MBA)
		"Sol/545645 2011 SW99", -- (MBA-MBA)
		"Sol/545646 2011 SD100", -- (MBA-MBA)
		"Sol/545647 2011 SD106", -- (MBA-MBA)
		"Sol/545648 2011 SU107", -- (MBA-MBA)
		"Sol/545650 2011 SS118", -- (MBA-MBA)
		"Sol/545651 Lilyjames", -- (MBA-MBA)
		"Sol/545653 2011 SZ126", -- (MBA-MBA)
		"Sol/545654 2011 SV127", -- (MBA-MBA)
		"Sol/545655 2011 SB130", -- (MBA-MBA)
		"Sol/545656 2011 SH130", -- (MBA-MBA)
		"Sol/545657 2011 SN132", -- (MBA-MBA)
		"Sol/545659 2011 SL138", -- (MBA-MBA)
		"Sol/545660 2011 SX142", -- (MBA-MBA)
		"Sol/545661 2011 SU143", -- (MBA-MBA)
		"Sol/545662 2011 SO146", -- (MBA-MBA)
		"Sol/545663 2011 SH154", -- (MBA-MBA)
		"Sol/545664 2011 SP154", -- (MBA-MBA)
		"Sol/545665 2011 SA155", -- (MBA-MBA)
		"Sol/545666 2011 SU160", -- (MBA-MBA)
		"Sol/545668 2011 SE162", -- (MBA-MBA)
		"Sol/545669 2011 SD167", -- (MBA-MBA)
		"Sol/545670 2011 SZ167", -- (MBA-MBA)
		"Sol/545671 2011 SJ170", -- (MBA-MBA)
		"Sol/545672 2011 SP172", -- (MBA-MBA)
		"Sol/545674 2011 SF183", -- (MBA-MBA)
		"Sol/545675 2011 SS183", -- (MBA-MBA)
		"Sol/545676 2011 SU184", -- (MBA-MBA)
		"Sol/545677 2011 SG187", -- (MBA-MBA)
		"Sol/545678 2011 SH188", -- (MBA-MBA)
		"Sol/545679 2011 SY188", -- (MBA-MBA)
		"Sol/545680 2011 ST189", -- (MBA-MBA)
		"Sol/545681 2011 SY189", -- (MBA-MBA)
		"Sol/545682 2011 SY191", -- (MBA-MBA)
		"Sol/545683 2011 SA192", -- (MBA-MBA)
		"Sol/545684 2011 SR192", -- (MBA-MBA)
		"Sol/545685 2011 SV192", -- (MBA-MBA)
		"Sol/545686 2011 SH193", -- (MBA-MBA)
		"Sol/545687 2011 SM193", -- (MBA-MBA)
		"Sol/545688 2011 SN200", -- (MBA-MBA)
		"Sol/545689 2011 SQ200", -- (MBA-MBA)
		"Sol/545690 2011 SF201", -- (MBA-MBA)
		"Sol/545691 2011 SF202", -- (MBA-MBA)
		"Sol/545692 2011 SB204", -- (MBA-MBA)
		"Sol/545694 2011 SW205", -- (MBA-MBA)
		"Sol/545695 2011 SN211", -- (MBA-MBA)
		"Sol/545696 2011 SJ212", -- (MBA-MBA)
		"Sol/545697 2011 SS215", -- (MBA-MBA)
		"Sol/545699 2011 SZ226", -- (MBA-MBA)
		"Sol/545700 2011 SH231", -- (MBA-MBA)
		"Sol/545701 2011 SH235", -- (MBA-MBA)
		"Sol/545702 2011 SH236", -- (MBA-MBA)
		"Sol/545703 2011 SB237", -- (MBA-MBA)
		"Sol/545704 2011 SH238", -- (MBA-MBA)
		"Sol/545705 2011 SG242", -- (MBA-MBA)
		"Sol/545706 2011 SX246", -- (MBA-MBA)
		"Sol/545707 2011 SY246", -- (MBA-MBA)
		"Sol/545708 2011 SC249", -- (MBA-MBA)
		"Sol/545709 2011 SU251", -- (MBA-MBA)
		"Sol/545710 2011 SD254", -- (MBA-MBA)
		"Sol/545711 2011 SB258", -- (MBA-MBA)
		"Sol/545712 2011 SD259", -- (MBA-MBA)
		"Sol/545713 2011 SG260", -- (MBA-MBA)
		"Sol/545714 2011 SQ260", -- (MBA-MBA)
		"Sol/545715 2011 SE262", -- (MBA-MBA)
		"Sol/545716 2011 SE264", -- (MBA-MBA)
		"Sol/545717 2011 SY264", -- (MBA-MBA)
		"Sol/545718 2011 SU265", -- (MBA-MBA)
		"Sol/545719 2011 SB266", -- (MBA-MBA)
		"Sol/545720 2011 SS266", -- (MBA-MBA)
		"Sol/545721 2011 SF270", -- (MBA-MBA)
		"Sol/545722 2011 SO270", -- (MBA-MBA)
		"Sol/545723 2011 SU270", -- (MBA-MBA)
		"Sol/545724 2011 SH275", -- (MBA-MBA)
		"Sol/545725 2011 SZ275", -- (MBA-MBA)
		"Sol/545726 2011 SH278", -- (MBA-MBA)
		"Sol/545727 2011 SA281", -- (MBA-MBA)
		"Sol/545730 2011 SQ283", -- (MBA-MBA)
		"Sol/545731 2011 SV283", -- (MBA-MBA)
		"Sol/545732 2011 SE284", -- (MBA-MBA)
		"Sol/545733 2011 SQ284", -- (MBA-MBA)
		"Sol/545734 2011 SR284", -- (MBA-MBA)
		"Sol/545735 2011 SW284", -- (MBA-MBA)
		"Sol/545736 2011 SC285", -- (MBA-MBA)
		"Sol/545738 2011 SA286", -- (MBA-MBA)
		"Sol/545739 2011 SG286", -- (MBA-MBA)
		"Sol/545740 2011 SP287", -- (MBA-MBA)
		"Sol/545741 2011 SZ287", -- (MBA-MBA)
		"Sol/545743 2011 SO295", -- (MBA-MBA)
		"Sol/545744 2011 SM296", -- (MBA-MBA)
		"Sol/545745 2011 SV296", -- (MBA-MBA)
		"Sol/545746 2011 SO297", -- (MBA-MBA)
		"Sol/545747 2011 ST301", -- (MBA-MBA)
		"Sol/545749 2011 SA302", -- (MBA-MBA)
		"Sol/545750 2011 SC302", -- (MBA-MBA)
		"Sol/545751 2011 SG302", -- (MBA-MBA)
		"Sol/545753 2011 SR304", -- (MBA-MBA)
		"Sol/545754 2011 SB306", -- (MBA-MBA)
		"Sol/545755 2011 TU1", -- (MBA-MBA)
		"Sol/545756 2011 TF9", -- (MBA-MBA)
		"Sol/545757 2011 TR10", -- (MBA-MBA)
		"Sol/545758 2011 TX12", -- (MBA-MBA)
		"Sol/545759 2011 TV17", -- (MBA-MBA)
		"Sol/545760 2011 TN18", -- (MBA-MBA)
		"Sol/545761 2011 TR19", -- (MBA-MBA)
		"Sol/545762 2011 UO4", -- (MBA-MBA)
		"Sol/545763 2011 UP4", -- (MBA-MBA)
		"Sol/545764 2011 UB7", -- (MBA-MBA)
		"Sol/545768 2011 UB11", -- (MBA-MBA)
		"Sol/545769 2011 UP11", -- (MBA-MBA)
		"Sol/545770 2011 UY11", -- (MBA-MBA)
		"Sol/545771 2011 UV23", -- (MBA-MBA)
		"Sol/545772 2011 UV26", -- (MBA-MBA)
		"Sol/545773 2011 UN32", -- (MBA-MBA)
		"Sol/545774 2011 UK35", -- (MBA-MBA)
		"Sol/545775 2011 UF38", -- (MBA-MBA)
		"Sol/545777 2011 UK43", -- (MBA-MBA)
		"Sol/545778 2011 US43", -- (MBA-MBA)
		"Sol/545779 2011 UQ44", -- (MBA-MBA)
		"Sol/545780 2011 UY46", -- (MBA-MBA)
		"Sol/545781 2011 UR48", -- (MBA-MBA)
		"Sol/545782 2011 UC50", -- (MBA-MBA)
		"Sol/545783 2011 UZ51", -- (MBA-MBA)
		"Sol/545786 2011 UH59", -- (MBA-MBA)
		"Sol/545788 2011 UQ65", -- (MBA-MBA)
		"Sol/545789 2011 UY68", -- (MBA-MBA)
		"Sol/545790 2011 UF69", -- (MBA-MBA)
		"Sol/545791 2011 UJ70", -- (MBA-MBA)
		"Sol/545793 2011 US75", -- (MBA-MBA)
		"Sol/545794 2011 UG86", -- (MBA-MBA)
		"Sol/545795 2011 UN86", -- (MBA-MBA)
		"Sol/545796 2011 UY86", -- (MBA-MBA)
		"Sol/545797 2011 UD87", -- (MBA-MBA)
		"Sol/545798 2011 US89", -- (MBA-MBA)
		"Sol/545799 2011 UT93", -- (MBA-MBA)
		"Sol/545800 2011 US97", -- (MBA-MBA)
		"Sol/545801 2011 UF98", -- (MBA-MBA)
		"Sol/545802 2011 UL100", -- (MBA-MBA)
		"Sol/545803 2011 UW109", -- (MBA-MBA)
		"Sol/545804 2011 UD110", -- (MBA-MBA)
		"Sol/545805 2011 US110", -- (MBA-MBA)
		"Sol/545808 2011 UY116", -- (MBA-MBA)
		"Sol/545809 2011 UA117", -- (MBA-MBA)
		"Sol/545810 2011 UA118", -- (MBA-MBA)
		"Sol/545811 2011 UC118", -- (MBA-MBA)
		"Sol/545813 2011 UD121", -- (MBA-MBA)
		"Sol/545814 2011 UB122", -- (MBA-MBA)
		"Sol/545815 2011 UE125", -- (MBA-MBA)
		"Sol/545816 2011 UN126", -- (MBA-MBA)
		"Sol/545817 2011 UY131", -- (MBA-MBA)
		"Sol/545818 2011 UR132", -- (MBA-MBA)
		"Sol/545819 2011 UT133", -- (MBA-MBA)
		"Sol/545820 2011 UO134", -- (MBA-MBA)
		"Sol/545821 2011 UD135", -- (MBA-MBA)
		"Sol/545822 2011 UR136", -- (MBA-MBA)
		"Sol/545823 2011 UE137", -- (MBA-MBA)
		"Sol/545824 2011 UQ143", -- (MBA-MBA)
		"Sol/545825 2011 UN148", -- (MBA-MBA)
		"Sol/545826 2011 UB149", -- (MBA-MBA)
		"Sol/545827 2011 UH151", -- (MBA-MBA)
		"Sol/545828 2011 UD154", -- (MBA-MBA)
		"Sol/545829 2011 US159", -- (MBA-MBA)
		"Sol/545830 2011 UG162", -- (MBA-MBA)
		"Sol/545831 2011 UX165", -- (MBA-MBA)
		"Sol/545832 2011 UP166", -- (MBA-MBA)
		"Sol/545833 2011 UL168", -- (MBA-MBA)
		"Sol/545834 2011 UY168", -- (MBA-MBA)
		"Sol/545835 2011 UC171", -- (MBA-MBA)
		"Sol/545836 2011 UE171", -- (MBA-MBA)
		"Sol/545837 2011 UQ171", -- (MBA-MBA)
		"Sol/545839 Hernanletelier", -- (MBA-MBA)
		"Sol/545841 2011 UE173", -- (MBA-MBA)
		"Sol/545842 2011 UV174", -- (MBA-MBA)
		"Sol/545843 2011 UM176", -- (MBA-MBA)
		"Sol/545844 2011 UF177", -- (MBA-MBA)
		"Sol/545845 2011 UJ179", -- (MBA-MBA)
		"Sol/545846 2011 UF183", -- (MBA-MBA)
		"Sol/545847 2011 UA185", -- (MBA-MBA)
		"Sol/545848 2011 US187", -- (MBA-MBA)
		"Sol/545849 2011 UC191", -- (MBA-MBA)
		"Sol/545850 2011 UB201", -- (MBA-MBA)
		"Sol/545853 2011 UD206", -- (MBA-MBA)
		"Sol/545854 2011 UP208", -- (MBA-MBA)
		"Sol/545855 2011 UF209", -- (MBA-MBA)
		"Sol/545857 2011 UK217", -- (MBA-MBA)
		"Sol/545858 2011 UC218", -- (MBA-MBA)
		"Sol/545859 2011 UY219", -- (MBA-MBA)
		"Sol/545860 2011 UZ219", -- (MBA-MBA)
		"Sol/545861 2011 UE221", -- (MBA-MBA)
		"Sol/545862 2011 UF223", -- (MBA-MBA)
		"Sol/545863 2011 UC235", -- (MBA-MBA)
		"Sol/545864 2011 US237", -- (MBA-MBA)
		"Sol/545867 2011 UV244", -- (MBA-MBA)
		"Sol/545868 2011 UF245", -- (MBA-MBA)
		"Sol/545871 2011 UU252", -- (MBA-MBA)
		"Sol/545872 2011 UK255", -- (MBA-MBA)
		"Sol/545873 2011 UP259", -- (MBA-MBA)
		"Sol/545875 2011 UM263", -- (MBA-MBA)
		"Sol/545876 2011 UK266", -- (MBA-MBA)
		"Sol/545877 2011 UR266", -- (MBA-MBA)
		"Sol/545878 2011 UM269", -- (MBA-MBA)
		"Sol/545879 2011 UU269", -- (MBA-MBA)
		"Sol/545880 2011 UD272", -- (MBA-MBA)
		"Sol/545881 2011 UG273", -- (MBA-MBA)
		"Sol/545882 2011 UC277", -- (MBA-MBA)
		"Sol/545883 2011 UD278", -- (MBA-MBA)
		"Sol/545884 2011 UW281", -- (MBA-MBA)
		"Sol/545885 2011 UQ283", -- (MBA-MBA)
		"Sol/545886 2011 UG288", -- (MBA-MBA)
		"Sol/545887 2011 UJ289", -- (MBA-MBA)
		"Sol/545888 2011 UV291", -- (MBA-MBA)
		"Sol/545889 2011 UT292", -- (MBA-MBA)
		"Sol/545890 2011 UG293", -- (MBA-MBA)
		"Sol/545892 2011 UT302", -- (MBA-MBA)
		"Sol/545893 2011 US303", -- (MBA-MBA)
		"Sol/545894 2011 UK304", -- (MBA-MBA)
		"Sol/545895 2011 UL305", -- (MBA-MBA)
		"Sol/545896 2011 UA306", -- (MBA-MBA)
		"Sol/545897 2011 UH306", -- (MBA-MBA)
		"Sol/545898 2011 UY309", -- (MBA-MBA)
		"Sol/545899 2011 UZ309", -- (MBA-MBA)
		"Sol/545900 2011 UU311", -- (MBA-MBA)
		"Sol/545901 2011 UQ316", -- (MBA-MBA)
		"Sol/545902 2011 UT316", -- (MBA-MBA)
		"Sol/545903 2011 UU316", -- (MBA-MBA)
		"Sol/545904 2011 UC320", -- (MBA-MBA)
		"Sol/545905 2011 UT321", -- (MBA-MBA)
		"Sol/545906 2011 UC322", -- (MBA-MBA)
		"Sol/545908 2011 UL323", -- (MBA-MBA)
		"Sol/545909 2011 UO326", -- (MBA-MBA)
		"Sol/545910 2011 UR327", -- (MBA-MBA)
		"Sol/545911 2011 US328", -- (MBA-MBA)
		"Sol/545912 2011 UZ328", -- (MBA-MBA)
		"Sol/545913 2011 UM329", -- (MBA-MBA)
		"Sol/545915 2011 UA333", -- (MBA-MBA)
		"Sol/545916 2011 UC333", -- (MBA-MBA)
		"Sol/545917 2011 UH333", -- (MBA-MBA)
		"Sol/545918 2011 UC335", -- (MBA-MBA)
		"Sol/545919 2011 UP337", -- (MBA-MBA)
		"Sol/545920 2011 UG340", -- (MBA-MBA)
		"Sol/545921 2011 UW341", -- (MBA-MBA)
		"Sol/545922 2011 UG342", -- (MBA-MBA)
		"Sol/545923 2011 UV342", -- (MBA-MBA)
		"Sol/545924 2011 UK346", -- (MBA-MBA)
		"Sol/545925 2011 UQ349", -- (MBA-MBA)
		"Sol/545926 2011 UR350", -- (MBA-MBA)
		"Sol/545927 2011 UY350", -- (MBA-MBA)
		"Sol/545928 2011 UN351", -- (MBA-MBA)
		"Sol/545930 2011 UC357", -- (MBA-MBA)
		"Sol/545931 2011 UJ357", -- (MBA-MBA)
		"Sol/545932 2011 UL358", -- (MBA-MBA)
		"Sol/545933 2011 UY360", -- (MBA-MBA)
		"Sol/545934 2011 UA366", -- (MBA-MBA)
		"Sol/545935 2011 UH368", -- (MBA-MBA)
		"Sol/545936 2011 UL372", -- (MBA-MBA)
		"Sol/545937 2011 UV373", -- (MBA-MBA)
		"Sol/545938 2011 UF380", -- (MBA-MBA)
		"Sol/545939 2011 UA382", -- (MBA-MBA)
		"Sol/545940 2011 UK382", -- (MBA-MBA)
		"Sol/545941 2011 UM382", -- (MBA-MBA)
		"Sol/545942 2011 UU384", -- (MBA-MBA)
		"Sol/545943 2011 UX387", -- (MBA-MBA)
		"Sol/545944 2011 UW393", -- (MBA-MBA)
		"Sol/545945 2011 UO397", -- (MBA-MBA)
		"Sol/545946 2011 UM401", -- (MBA-MBA)
		"Sol/545949 2011 UD407", -- (MBA-MBA)
		"Sol/545950 2011 UQ407", -- (MBA-MBA)
		"Sol/545951 2011 UV407", -- (MBA-MBA)
		"Sol/545952 2011 UB414", -- (MBA-MBA)
		"Sol/545953 2011 UQ414", -- (MBA-MBA)
		"Sol/545954 2011 UW416", -- (MBA-MBA)
		"Sol/545955 2011 UU418", -- (MBA-MBA)
		"Sol/545956 2011 UZ418", -- (MBA-MBA)
		"Sol/545958 2011 UP420", -- (MBA-MBA)
		"Sol/545960 2011 UR420", -- (MBA-MBA)
		"Sol/545961 2011 UV420", -- (MBA-MBA)
		"Sol/545963 2011 UZ420", -- (MBA-MBA)
		"Sol/545964 2011 UE421", -- (MBA-MBA)
		"Sol/545965 2011 UJ421", -- (MBA-MBA)
		"Sol/545966 2011 UR421", -- (MBA-MBA)
		"Sol/545967 2011 UB422", -- (MBA-MBA)
		"Sol/545968 2011 UP422", -- (MBA-MBA)
		"Sol/545969 2011 UX423", -- (MBA-MBA)
		"Sol/545973 2011 UD427", -- (MBA-MBA)
		"Sol/545974 2011 UB434", -- (MBA-MBA)
		"Sol/545975 2011 US435", -- (MBA-MBA)
		"Sol/545977 2011 UV441", -- (MBA-MBA)
		"Sol/545978 2011 UZ443", -- (MBA-MBA)
		"Sol/545979 2011 VH", -- (MBA-MBA)
		"Sol/545980 2011 VC1", -- (MBA-MBA)
		"Sol/545982 2011 VS2", -- (MBA-MBA)
		"Sol/545983 2011 VW6", -- (MBA-MBA)
		"Sol/545984 2011 VW9", -- (MBA-MBA)
		"Sol/545985 2011 VW10", -- (MBA-MBA)
		"Sol/545986 2011 VB13", -- (MBA-MBA)
		"Sol/545987 2011 VW18", -- (MBA-MBA)
		"Sol/545988 2011 VM19", -- (MBA-MBA)
		"Sol/545989 2011 VW21", -- (MBA-MBA)
		"Sol/545990 2011 VA23", -- (MBA-MBA)
		"Sol/545991 2011 VL25", -- (MBA-MBA)
		"Sol/545992 2011 VF26", -- (MBA-MBA)
		"Sol/545993 2011 VS27", -- (MBA-MBA)
		"Sol/545994 2011 VM29", -- (MBA-MBA)
		"Sol/545995 2011 WG6", -- (MBA-MBA)
		"Sol/545996 2011 WV6", -- (MBA-MBA)
		"Sol/545997 2011 WX6", -- (MBA-MBA)
		"Sol/545998 2011 WA10", -- (MBA-MBA)
		"Sol/545999 2011 WE15", -- (MBA-MBA)
		"Sol/546000 2011 WW20", -- (MBA-MBA)
		"Sol/546001 2011 WW26", -- (MBA-MBA)
		"Sol/546004 2011 WQ36", -- (MBA-MBA)
		"Sol/546008 2011 WB61", -- (MBA-MBA)
		"Sol/546009 2011 WS66", -- (MBA-MBA)
		"Sol/546010 2011 WV68", -- (MBA-MBA)
		"Sol/546011 2011 WJ71", -- (MBA-MBA)
		"Sol/546012 2011 WT71", -- (MBA-MBA)
		"Sol/546013 2011 WV72", -- (MBA-MBA)
		"Sol/546014 2011 WH75", -- (MBA-MBA)
		"Sol/546015 2011 WV79", -- (MBA-MBA)
		"Sol/546016 2011 WM84", -- (MBA-MBA)
		"Sol/546018 2011 WB88", -- (MBA-MBA)
		"Sol/546019 2011 WR94", -- (MBA-MBA)
		"Sol/546020 2011 WH101", -- (MBA-MBA)
		"Sol/546021 2011 WZ102", -- (MBA-MBA)
		"Sol/546022 2011 WC103", -- (MBA-MBA)
		"Sol/546023 2011 WE109", -- (MBA-MBA)
		"Sol/546024 2011 WS114", -- (MBA-MBA)
		"Sol/546025 Abrahampeter", -- (MBA-MBA)
		"Sol/546026 2011 WQ120", -- (MBA-MBA)
		"Sol/546027 2011 WL126", -- (MBA-MBA)
		"Sol/546028 2011 WY127", -- (MBA-MBA)
		"Sol/546029 2011 WQ130", -- (MBA-MBA)
		"Sol/546031 2011 WG135", -- (MBA-MBA)
		"Sol/546032 2011 WD136", -- (MBA-MBA)
		"Sol/546033 2011 WE139", -- (MBA-MBA)
		"Sol/546034 2011 WY149", -- (MBA-MBA)
		"Sol/546035 2011 WW150", -- (MBA-MBA)
		"Sol/546036 2011 WG151", -- (MBA-MBA)
		"Sol/546037 2011 WQ152", -- (MBA-MBA)
		"Sol/546038 2011 WC158", -- (MBA-MBA)
		"Sol/546039 2011 WJ158", -- (MBA-MBA)
		"Sol/546040 2011 WL159", -- (MBA-MBA)
		"Sol/546041 2011 WM160", -- (MBA-MBA)
		"Sol/546042 2011 WG166", -- (MBA-MBA)
		"Sol/546043 2011 WN167", -- (MBA-MBA)
		"Sol/546044 2011 WP167", -- (MBA-MBA)
		"Sol/546045 2011 WT168", -- (MBA-MBA)
		"Sol/546046 2011 XP3", -- (MBA-MBA)
		"Sol/546047 2011 XC4", -- (MBA-MBA)
		"Sol/546048 2011 XR4", -- (MBA-MBA)
		"Sol/546049 Zhujin", -- (MBA-MBA)
		"Sol/546050 2011 YC6", -- (MBA-MBA)
		"Sol/546051 2011 YM15", -- (MBA-MBA)
		"Sol/546053 2011 YK21", -- (MBA-MBA)
		"Sol/546054 2011 YH23", -- (MBA-MBA)
		"Sol/546055 2011 YK23", -- (MBA-MBA)
		"Sol/546056 2011 YD25", -- (MBA-MBA)
		"Sol/546058 2011 YJ26", -- (MBA-MBA)
		"Sol/546059 2011 YF29", -- (MBA-MBA)
		"Sol/546060 2011 YZ31", -- (MBA-MBA)
		"Sol/546061 2011 YD34", -- (MBA-MBA)
		"Sol/546062 2011 YH38", -- (MBA-MBA)
		"Sol/546064 2011 YK42", -- (MBA-MBA)
		"Sol/546065 2011 YG46", -- (MBA-MBA)
		"Sol/546067 2011 YM48", -- (MBA-MBA)
		"Sol/546068 2011 YF58", -- (MBA-MBA)
		"Sol/546069 2011 YX58", -- (MBA-MBA)
		"Sol/546070 2011 YS63", -- (MBA-MBA)
		"Sol/546071 2011 YF67", -- (MBA-MBA)
		"Sol/546072 2011 YW69", -- (MBA-MBA)
		"Sol/546074 2011 YW80", -- (MBA-MBA)
		"Sol/546076 2011 YR81", -- (MBA-MBA)
		"Sol/546078 2010 TC21", -- (MBA-MBA)
		"Sol/546079 2010 TF21", -- (MBA-MBA)
		"Sol/546080 2010 TK21", -- (MBA-MBA)
		"Sol/546081 2010 TF24", -- (MBA-MBA)
		"Sol/546082 2010 TL30", -- (MBA-MBA)
		"Sol/546083 2010 TX33", -- (MBA-MBA)
		"Sol/546084 2010 TY33", -- (MBA-MBA)
		"Sol/546085 2010 TA41", -- (MBA-MBA)
		"Sol/546086 2010 TM42", -- (MBA-MBA)
		"Sol/546088 2010 TM48", -- (MBA-MBA)
		"Sol/546089 2010 TP49", -- (MBA-MBA)
		"Sol/546090 2010 TM51", -- (MBA-MBA)
		"Sol/546091 2010 TN53", -- (MBA-MBA)
		"Sol/546092 2010 TN58", -- (MBA-MBA)
		"Sol/546093 2010 TM59", -- (MBA-MBA)
		"Sol/546094 2010 TT59", -- (MBA-MBA)
		"Sol/546095 2010 TM60", -- (MBA-MBA)
		"Sol/546096 2010 TR62", -- (MBA-MBA)
		"Sol/546097 2010 TG64", -- (MBA-MBA)
		"Sol/546098 2010 TF65", -- (MBA-MBA)
		"Sol/546099 2010 TS66", -- (MBA-MBA)
		"Sol/546100 2010 TG67", -- (MBA-MBA)
		"Sol/546101 2010 TN67", -- (MBA-MBA)
		"Sol/546102 2010 TB69", -- (MBA-MBA)
		"Sol/546103 2010 TS69", -- (MBA-MBA)
		"Sol/546104 2010 TS70", -- (MBA-MBA)
		"Sol/546106 2010 TV71", -- (MBA-MBA)
		"Sol/546107 2010 TF73", -- (MBA-MBA)
		"Sol/546108 2010 TR73", -- (MBA-MBA)
		"Sol/546109 2010 TZ75", -- (MBA-MBA)
		"Sol/546110 2010 TD77", -- (MBA-MBA)
		"Sol/546111 2010 TS77", -- (MBA-MBA)
		"Sol/546112 2010 TU78", -- (MBA-MBA)
		"Sol/546113 2010 TO82", -- (MBA-MBA)
		"Sol/546114 2010 TS82", -- (MBA-MBA)
		"Sol/546115 2010 TV82", -- (MBA-MBA)
		"Sol/546116 2010 TS84", -- (MBA-MBA)
		"Sol/546117 2010 TW86", -- (MBA-MBA)
		"Sol/546118 2010 TP91", -- (MBA-MBA)
		"Sol/546119 2010 TH93", -- (MBA-MBA)
		"Sol/546120 2010 TA94", -- (MBA-MBA)
		"Sol/546121 2010 TD94", -- (MBA-MBA)
		"Sol/546122 2010 TV94", -- (MBA-MBA)
		"Sol/546123 2010 TX94", -- (MBA-MBA)
		"Sol/546124 2010 TB95", -- (MBA-MBA)
		"Sol/546125 2010 TF95", -- (MBA-MBA)
		"Sol/546126 2010 TW95", -- (MBA-MBA)
		"Sol/546127 2010 TW97", -- (MBA-MBA)
		"Sol/546128 2010 TZ98", -- (MBA-MBA)
		"Sol/546129 2010 TU99", -- (MBA-MBA)
		"Sol/546130 2010 TG106", -- (MBA-MBA)
		"Sol/546131 2010 TR106", -- (MBA-MBA)
		"Sol/546132 2010 TT106", -- (MBA-MBA)
		"Sol/546133 2010 TM107", -- (MBA-MBA)
		"Sol/546134 2010 TQ107", -- (MBA-MBA)
		"Sol/546135 2010 TN108", -- (MBA-MBA)
		"Sol/546136 2010 TO108", -- (MBA-MBA)
		"Sol/546137 2010 TS109", -- (MBA-MBA)
		"Sol/546138 2010 TP110", -- (MBA-MBA)
		"Sol/546139 2010 TF112", -- (MBA-MBA)
		"Sol/546140 2010 TO113", -- (MBA-MBA)
		"Sol/546141 2010 TW120", -- (MBA-MBA)
		"Sol/546142 2010 TY124", -- (MBA-MBA)
		"Sol/546143 2010 TZ124", -- (MBA-MBA)
		"Sol/546144 2010 TA125", -- (MBA-MBA)
		"Sol/546145 2010 TZ125", -- (MBA-MBA)
		"Sol/546146 2010 TF126", -- (MBA-MBA)
		"Sol/546147 2010 TM126", -- (MBA-MBA)
		"Sol/546148 2010 TN126", -- (MBA-MBA)
		"Sol/546149 2010 TS126", -- (MBA-MBA)
		"Sol/546150 2010 TB127", -- (MBA-MBA)
		"Sol/546151 2010 TG127", -- (MBA-MBA)
		"Sol/546152 2010 TZ127", -- (MBA-MBA)
		"Sol/546153 2010 TY128", -- (MBA-MBA)
		"Sol/546155 2010 TV129", -- (MBA-MBA)
		"Sol/546156 2010 TE133", -- (MBA-MBA)
		"Sol/546157 2010 TK133", -- (MBA-MBA)
		"Sol/546158 2010 TK137", -- (MBA-MBA)
		"Sol/546159 2010 TU137", -- (MBA-MBA)
		"Sol/546160 2010 TC138", -- (MBA-MBA)
		"Sol/546161 2010 TN138", -- (MBA-MBA)
		"Sol/546162 2010 TE139", -- (MBA-MBA)
		"Sol/546163 2010 TG139", -- (MBA-MBA)
		"Sol/546164 2010 TN139", -- (MBA-MBA)
		"Sol/546165 2010 TZ139", -- (MBA-MBA)
		"Sol/546166 2010 TG140", -- (MBA-MBA)
		"Sol/546167 2010 TZ141", -- (MBA-MBA)
		"Sol/546168 2010 TD142", -- (MBA-MBA)
		"Sol/546169 2010 TX144", -- (MBA-MBA)
		"Sol/546170 2010 TO146", -- (MBA-MBA)
		"Sol/546171 2010 TJ150", -- (MBA-MBA)
		"Sol/546172 2010 TN150", -- (MBA-MBA)
		"Sol/546173 2010 TP152", -- (MBA-MBA)
		"Sol/546174 2010 TW152", -- (MBA-MBA)
		"Sol/546175 2010 TG153", -- (MBA-MBA)
		"Sol/546176 2010 TU153", -- (MBA-MBA)
		"Sol/546177 2010 TE160", -- (MBA-MBA)
		"Sol/546179 2010 TZ165", -- (MBA-MBA)
		"Sol/546180 2010 TJ166", -- (MBA-MBA)
		"Sol/546181 2010 TM170", -- (MBA-MBA)
		"Sol/546182 2010 TR170", -- (MBA-MBA)
		"Sol/546183 2010 TR171", -- (MBA-MBA)
		"Sol/546184 2010 TX172", -- (MBA-MBA)
		"Sol/546185 2010 TT173", -- (MBA-MBA)
		"Sol/546186 2010 TA176", -- (MBA-MBA)
		"Sol/546187 2010 TS176", -- (MBA-MBA)
		"Sol/546188 2010 TH177", -- (MBA-MBA)
		"Sol/546189 2010 TY181", -- (MBA-MBA)
		"Sol/546190 2010 TC182", -- (MBA-MBA)
		"Sol/546191 2010 TQ184", -- (MBA-MBA)
		"Sol/546192 2010 TH185", -- (MBA-MBA)
		"Sol/546193 2010 TT185", -- (MBA-MBA)
		"Sol/546196 2010 TV194", -- (MBA-MBA)
		"Sol/546197 2010 TA195", -- (MBA-MBA)
		"Sol/546198 2010 TB195", -- (MBA-MBA)
		"Sol/546199 2010 TN196", -- (MBA-MBA)
		"Sol/546200 2010 TP196", -- (MBA-MBA)
		"Sol/546201 2010 TQ196", -- (MBA-MBA)
		"Sol/546203 2010 TW196", -- (MBA-MBA)
		"Sol/546204 2010 TZ196", -- (MBA-MBA)
		"Sol/546205 2010 TN197", -- (MBA-MBA)
		"Sol/546206 2010 TD200", -- (MBA-MBA)
		"Sol/546207 2010 TG203", -- (MBA-MBA)
		"Sol/546208 2010 TE204", -- (MBA-MBA)
		"Sol/546209 2010 TY204", -- (MBA-MBA)
		"Sol/546210 2010 TK205", -- (MBA-MBA)
		"Sol/546211 2010 TR205", -- (MBA-MBA)
		"Sol/546212 2010 TL206", -- (MBA-MBA)
		"Sol/546213 2010 TD207", -- (MBA-MBA)
		"Sol/546214 2010 TG207", -- (MBA-MBA)
		"Sol/546215 2010 TH207", -- (MBA-MBA)
		"Sol/546216 2010 TL207", -- (MBA-MBA)
		"Sol/546217 2010 TP207", -- (MBA-MBA)
		"Sol/546220 2010 TD213", -- (MBA-MBA)
		"Sol/546221 2010 TL213", -- (MBA-MBA)
		"Sol/546222 2010 UA3", -- (MBA-MBA)
		"Sol/546223 2010 UG8", -- (MBA-MBA)
		"Sol/546225 2010 UZ12", -- (MBA-MBA)
		"Sol/546226 2010 UQ14", -- (MBA-MBA)
		"Sol/546227 2010 UW17", -- (MBA-MBA)
		"Sol/546228 2010 UG21", -- (MBA-MBA)
		"Sol/546229 2010 UY23", -- (MBA-MBA)
		"Sol/546230 2010 UK25", -- (MBA-MBA)
		"Sol/546231 2010 UW25", -- (MBA-MBA)
		"Sol/546232 2010 UY25", -- (MBA-MBA)
		"Sol/546233 2010 UD26", -- (MBA-MBA)
		"Sol/546234 2010 UO28", -- (MBA-MBA)
		"Sol/546235 Kolbenheyer", -- (MBA-MBA)
		"Sol/546236 2010 UM31", -- (MBA-MBA)
		"Sol/546237 2010 UW32", -- (MBA-MBA)
		"Sol/546238 2010 UO33", -- (MBA-MBA)
		"Sol/546239 2010 UH35", -- (MBA-MBA)
		"Sol/546240 2010 UH36", -- (MBA-MBA)
		"Sol/546241 2010 UP36", -- (MBA-MBA)
		"Sol/546243 2010 UU37", -- (MBA-MBA)
		"Sol/546244 2010 UQ38", -- (MBA-MBA)
		"Sol/546245 2010 UO40", -- (MBA-MBA)
		"Sol/546246 2010 UA41", -- (MBA-MBA)
		"Sol/546247 2010 UR41", -- (MBA-MBA)
		"Sol/546248 2010 UT42", -- (MBA-MBA)
		"Sol/546249 2010 UO43", -- (MBA-MBA)
		"Sol/546250 2010 UW44", -- (MBA-MBA)
		"Sol/546251 2010 US45", -- (MBA-MBA)
		"Sol/546252 2010 UD47", -- (MBA-MBA)
		"Sol/546253 2010 UZ48", -- (MBA-MBA)
		"Sol/546254 2010 UC49", -- (MBA-MBA)
		"Sol/546255 2010 UY49", -- (MBA-MBA)
		"Sol/546257 2010 UJ56", -- (MBA-MBA)
		"Sol/546258 2010 UZ57", -- (MBA-MBA)
		"Sol/546259 2010 UG60", -- (MBA-MBA)
		"Sol/546260 2010 UB62", -- (MBA-MBA)
		"Sol/546261 2010 UH62", -- (MBA-MBA)
		"Sol/546262 2010 UW65", -- (MBA-MBA)
		"Sol/546264 2010 UJ67", -- (MBA-MBA)
		"Sol/546265 2010 UA69", -- (MBA-MBA)
		"Sol/546266 2010 UC69", -- (MBA-MBA)
		"Sol/546267 2010 UP71", -- (MBA-MBA)
		"Sol/546268 2010 UV71", -- (MBA-MBA)
		"Sol/546270 2010 UQ73", -- (MBA-MBA)
		"Sol/546271 2010 UO80", -- (MBA-MBA)
		"Sol/546272 2010 UT80", -- (MBA-MBA)
		"Sol/546276 2010 UP84", -- (MBA-MBA)
		"Sol/546277 2010 UJ91", -- (MBA-MBA)
		"Sol/546278 2010 US91", -- (MBA-MBA)
		"Sol/546279 2010 UW95", -- (MBA-MBA)
		"Sol/546280 2010 UX97", -- (MBA-MBA)
		"Sol/546281 2010 UM98", -- (MBA-MBA)
		"Sol/546282 2010 UO98", -- (MBA-MBA)
		"Sol/546283 2010 UC99", -- (MBA-MBA)
		"Sol/546284 2010 UR99", -- (MBA-MBA)
		"Sol/546285 2010 UE100", -- (MBA-MBA)
		"Sol/546287 2010 UA102", -- (MBA-MBA)
		"Sol/546288 2010 UK105", -- (MBA-MBA)
		"Sol/546290 2010 UN108", -- (MBA-MBA)
		"Sol/546291 2010 UG109", -- (MBA-MBA)
		"Sol/546292 2010 UB110", -- (MBA-MBA)
		"Sol/546293 2010 UD110", -- (MBA-MBA)
		"Sol/546294 2010 US110", -- (MBA-MBA)
		"Sol/546295 2010 UX110", -- (MBA-MBA)
		"Sol/546296 2010 UG111", -- (MBA-MBA)
		"Sol/546297 2010 UH111", -- (MBA-MBA)
		"Sol/546298 2010 UC112", -- (MBA-MBA)
		"Sol/546299 2010 UN113", -- (MBA-MBA)
		"Sol/546300 2010 UP113", -- (MBA-MBA)
		"Sol/546301 2010 UZ115", -- (MBA-MBA)
		"Sol/546302 2010 UK116", -- (MBA-MBA)
		"Sol/546303 2010 UP117", -- (MBA-MBA)
		"Sol/546305 2010 UB118", -- (MBA-MBA)
		"Sol/546307 2010 UF118", -- (MBA-MBA)
		"Sol/546308 2010 UH118", -- (MBA-MBA)
		"Sol/546309 2010 UU118", -- (MBA-MBA)
		"Sol/546310 2010 UH119", -- (MBA-MBA)
		"Sol/546311 2010 UN119", -- (MBA-MBA)
		"Sol/546312 2010 UB120", -- (MBA-MBA)
		"Sol/546315 2010 UR120", -- (MBA-MBA)
		"Sol/546316 2010 UT120", -- (MBA-MBA)
		"Sol/546317 2010 VV2", -- (MBA-MBA)
		"Sol/546318 2010 VA5", -- (MBA-MBA)
		"Sol/546319 2010 VS7", -- (MBA-MBA)
		"Sol/546320 2010 VM8", -- (MBA-MBA)
		"Sol/546321 2010 VZ8", -- (MBA-MBA)
		"Sol/546322 2010 VB9", -- (MBA-MBA)
		"Sol/546323 2010 VX10", -- (MBA-MBA)
		"Sol/546324 2010 VW13", -- (MBA-MBA)
		"Sol/546325 2010 VK14", -- (MBA-MBA)
		"Sol/546326 2010 VG16", -- (MBA-MBA)
		"Sol/546327 2010 VA17", -- (MBA-MBA)
		"Sol/546328 2010 VR18", -- (MBA-MBA)
		"Sol/546329 2010 VO19", -- (MBA-MBA)
		"Sol/546330 2010 VB23", -- (MBA-MBA)
		"Sol/546332 2010 VF25", -- (MBA-MBA)
		"Sol/546333 2010 VT25", -- (MBA-MBA)
		"Sol/546334 2010 VB26", -- (MBA-MBA)
		"Sol/546335 2010 VX27", -- (MBA-MBA)
		"Sol/546336 2010 VP28", -- (MBA-MBA)
		"Sol/546337 2010 VG30", -- (MBA-MBA)
		"Sol/546338 2010 VM30", -- (MBA-MBA)
		"Sol/546339 2010 VY32", -- (MBA-MBA)
		"Sol/546340 2010 VH39", -- (MBA-MBA)
		"Sol/546341 2010 VE40", -- (MBA-MBA)
		"Sol/546342 2010 VU41", -- (MBA-MBA)
		"Sol/546343 2010 VZ41", -- (MBA-MBA)
		"Sol/546344 2010 VP42", -- (MBA-MBA)
		"Sol/546345 2010 VW42", -- (MBA-MBA)
		"Sol/546346 2010 VQ43", -- (MBA-MBA)
		"Sol/546347 2010 VE45", -- (MBA-MBA)
		"Sol/546350 2010 VL50", -- (MBA-MBA)
		"Sol/546351 2010 VM50", -- (MBA-MBA)
		"Sol/546352 2010 VX50", -- (MBA-MBA)
		"Sol/546353 2010 VO53", -- (MBA-MBA)
		"Sol/546355 2010 VE55", -- (MBA-MBA)
		"Sol/546356 2010 VU55", -- (MBA-MBA)
		"Sol/546357 2010 VY55", -- (MBA-MBA)
		"Sol/546359 2010 VG56", -- (MBA-MBA)
		"Sol/546360 2010 VN58", -- (MBA-MBA)
		"Sol/546361 2010 VB59", -- (MBA-MBA)
		"Sol/546362 2010 VV59", -- (MBA-MBA)
		"Sol/546363 2010 VB60", -- (MBA-MBA)
		"Sol/546364 2010 VH60", -- (MBA-MBA)
		"Sol/546366 2010 VU62", -- (MBA-MBA)
		"Sol/546368 2010 VA65", -- (MBA-MBA)
		"Sol/546369 2010 VQ65", -- (MBA-MBA)
		"Sol/546370 2010 VX65", -- (MBA-MBA)
		"Sol/546371 2010 VT70", -- (MBA-MBA)
		"Sol/546372 2010 VE76", -- (MBA-MBA)
		"Sol/546373 2010 VW76", -- (MBA-MBA)
		"Sol/546374 2010 VT77", -- (MBA-MBA)
		"Sol/546375 2010 VF78", -- (MBA-MBA)
		"Sol/546376 2010 VM79", -- (MBA-MBA)
		"Sol/546377 2010 VE80", -- (MBA-MBA)
		"Sol/546378 2010 VL80", -- (MBA-MBA)
		"Sol/546379 2010 VR81", -- (MBA-MBA)
		"Sol/546380 2010 VQ82", -- (MBA-MBA)
		"Sol/546381 2010 VZ83", -- (MBA-MBA)
		"Sol/546382 2010 VA85", -- (MBA-MBA)
		"Sol/546383 2010 VK86", -- (MBA-MBA)
		"Sol/546384 2010 VT86", -- (MBA-MBA)
		"Sol/546385 2010 VV86", -- (MBA-MBA)
		"Sol/546386 2010 VO87", -- (MBA-MBA)
		"Sol/546388 2010 VC88", -- (MBA-MBA)
		"Sol/546389 2010 VM88", -- (MBA-MBA)
		"Sol/546390 2010 VV88", -- (MBA-MBA)
		"Sol/546391 2010 VW88", -- (MBA-MBA)
		"Sol/546392 2010 VS89", -- (MBA-MBA)
		"Sol/546393 2010 VJ91", -- (MBA-MBA)
		"Sol/546394 2010 VB94", -- (MBA-MBA)
		"Sol/546395 2010 VA95", -- (MBA-MBA)
		"Sol/546397 2010 VB97", -- (MBA-MBA)
		"Sol/546398 2010 VE97", -- (MBA-MBA)
		"Sol/546400 2010 VW100", -- (MBA-MBA)
		"Sol/546401 2010 VD101", -- (MBA-MBA)
		"Sol/546402 2010 VJ102", -- (MBA-MBA)
		"Sol/546403 2010 VL103", -- (MBA-MBA)
		"Sol/546404 2010 VF104", -- (MBA-MBA)
		"Sol/546405 2010 VV104", -- (MBA-MBA)
		"Sol/546407 2010 VF108", -- (MBA-MBA)
		"Sol/546408 2010 VJ109", -- (MBA-MBA)
		"Sol/546409 2010 VR110", -- (MBA-MBA)
		"Sol/546410 2010 VV110", -- (MBA-MBA)
		"Sol/546411 2010 VX110", -- (MBA-MBA)
		"Sol/546412 2010 VE113", -- (MBA-MBA)
		"Sol/546413 2010 VV113", -- (MBA-MBA)
		"Sol/546414 2010 VF115", -- (MBA-MBA)
		"Sol/546415 2010 VP115", -- (MBA-MBA)
		"Sol/546416 2010 VM116", -- (MBA-MBA)
		"Sol/546417 2010 VS117", -- (MBA-MBA)
		"Sol/546418 2010 VX118", -- (MBA-MBA)
		"Sol/546420 2010 VN120", -- (MBA-MBA)
		"Sol/546421 2010 VP124", -- (MBA-MBA)
		"Sol/546422 2010 VS124", -- (MBA-MBA)
		"Sol/546423 2010 VN125", -- (MBA-MBA)
		"Sol/546424 2010 VW125", -- (MBA-MBA)
		"Sol/546425 2010 VH126", -- (MBA-MBA)
		"Sol/546426 2010 VM129", -- (MBA-MBA)
		"Sol/546427 2010 VF131", -- (MBA-MBA)
		"Sol/546428 2010 VW132", -- (MBA-MBA)
		"Sol/546429 2010 VY132", -- (MBA-MBA)
		"Sol/546430 2010 VU135", -- (MBA-MBA)
		"Sol/546431 2010 VL136", -- (MBA-MBA)
		"Sol/546432 2010 VW136", -- (MBA-MBA)
		"Sol/546433 2010 VC137", -- (MBA-MBA)
		"Sol/546434 2010 VG138", -- (MBA-MBA)
		"Sol/546435 2010 VV140", -- (MBA-MBA)
		"Sol/546436 2010 VP141", -- (MBA-MBA)
		"Sol/546437 2010 VM142", -- (MBA-MBA)
		"Sol/546438 2010 VW142", -- (MBA-MBA)
		"Sol/546439 2010 VS143", -- (MBA-MBA)
		"Sol/546440 2010 VU146", -- (MBA-MBA)
		"Sol/546441 2010 VE147", -- (MBA-MBA)
		"Sol/546442 2010 VK147", -- (MBA-MBA)
		"Sol/546444 2010 VF148", -- (MBA-MBA)
		"Sol/546445 2010 VS148", -- (MBA-MBA)
		"Sol/546446 2010 VO151", -- (MBA-MBA)
		"Sol/546447 2010 VN153", -- (MBA-MBA)
		"Sol/546448 2010 VA154", -- (MBA-MBA)
		"Sol/546449 2010 VS154", -- (MBA-MBA)
		"Sol/546450 2010 VA155", -- (MBA-MBA)
		"Sol/546451 2010 VE155", -- (MBA-MBA)
		"Sol/546452 2010 VS156", -- (MBA-MBA)
		"Sol/546455 2010 VR159", -- (MBA-MBA)
		"Sol/546456 2010 VW159", -- (MBA-MBA)
		"Sol/546457 2010 VB160", -- (MBA-MBA)
		"Sol/546459 2010 VO164", -- (MBA-MBA)
		"Sol/546462 2010 VJ168", -- (MBA-MBA)
		"Sol/546463 2010 VO168", -- (MBA-MBA)
		"Sol/546464 2010 VU169", -- (MBA-MBA)
		"Sol/546465 2010 VL170", -- (MBA-MBA)
		"Sol/546466 2010 VM170", -- (MBA-MBA)
		"Sol/546469 2010 VH172", -- (MBA-MBA)
		"Sol/546470 2010 VD175", -- (MBA-MBA)
		"Sol/546471 Szipal", -- (MBA-MBA)
		"Sol/546472 2010 VF177", -- (MBA-MBA)
		"Sol/546473 2010 VV177", -- (MBA-MBA)
		"Sol/546474 2010 VV178", -- (MBA-MBA)
		"Sol/546475 2010 VH179", -- (MBA-MBA)
		"Sol/546476 2010 VK179", -- (MBA-MBA)
		"Sol/546477 2010 VL179", -- (MBA-MBA)
		"Sol/546478 2010 VP180", -- (MBA-MBA)
		"Sol/546479 2010 VD183", -- (MBA-MBA)
		"Sol/546480 2010 VT183", -- (MBA-MBA)
		"Sol/546481 2010 VQ185", -- (MBA-MBA)
		"Sol/546482 2010 VB187", -- (MBA-MBA)
		"Sol/546483 2010 VE188", -- (MBA-MBA)
		"Sol/546484 2010 VM188", -- (MBA-MBA)
		"Sol/546485 2010 VX189", -- (MBA-MBA)
		"Sol/546486 2010 VD191", -- (MBA-MBA)
		"Sol/546487 2010 VE191", -- (MBA-MBA)
		"Sol/546488 2010 VN191", -- (MBA-MBA)
		"Sol/546489 2010 VV191", -- (MBA-MBA)
		"Sol/546492 2010 VX195", -- (MBA-MBA)
		"Sol/546496 2010 VW205", -- (MBA-MBA)
		"Sol/546497 2010 VN206", -- (MBA-MBA)
		"Sol/546498 Demjenferenc", -- (MBA-MBA)
		"Sol/546499 2010 VY206", -- (MBA-MBA)
		"Sol/546500 2010 VV207", -- (MBA-MBA)
		"Sol/546501 2010 VM209", -- (MBA-MBA)
		"Sol/546502 2010 VR209", -- (MBA-MBA)
		"Sol/546503 2010 VF210", -- (MBA-MBA)
		"Sol/546506 2010 VJ211", -- (MBA-MBA)
		"Sol/546507 2010 VS211", -- (MBA-MBA)
		"Sol/546509 2010 VK212", -- (MBA-MBA)
		"Sol/546510 2010 VC213", -- (MBA-MBA)
		"Sol/546514 2010 VX216", -- (MBA-MBA)
		"Sol/546515 Almasy", -- (MBA-MBA)
		"Sol/546516 2010 VA217", -- (MBA-MBA)
		"Sol/546517 2010 VE217", -- (MBA-MBA)
		"Sol/546518 2010 VL217", -- (MBA-MBA)
		"Sol/546519 2010 VS217", -- (MBA-MBA)
		"Sol/546520 2010 VF219", -- (MBA-MBA)
		"Sol/546521 2010 VT219", -- (MBA-MBA)
		"Sol/546522 2010 VY219", -- (MBA-MBA)
		"Sol/546523 2010 VL222", -- (MBA-MBA)
		"Sol/546524 2010 VV223", -- (MBA-MBA)
		"Sol/546528 2010 VM226", -- (MBA-MBA)
		"Sol/546529 2010 VA228", -- (MBA-MBA)
		"Sol/546530 2010 VB228", -- (MBA-MBA)
		"Sol/546532 2010 VT228", -- (MBA-MBA)
		"Sol/546533 2010 VC229", -- (MBA-MBA)
		"Sol/546534 2010 VL229", -- (MBA-MBA)
		"Sol/546535 2010 VM229", -- (MBA-MBA)
		"Sol/546536 2010 VO229", -- (MBA-MBA)
		"Sol/546539 2010 VV229", -- (MBA-MBA)
		"Sol/546540 2010 VK230", -- (MBA-MBA)
		"Sol/546541 2010 VR230", -- (MBA-MBA)
		"Sol/546542 2010 VV230", -- (MBA-MBA)
		"Sol/546544 2010 VO231", -- (MBA-MBA)
		"Sol/546545 2010 VU231", -- (MBA-MBA)
		"Sol/546546 2010 VV231", -- (MBA-MBA)
		"Sol/546547 2010 VX231", -- (MBA-MBA)
		"Sol/546548 2010 VZ231", -- (MBA-MBA)
		"Sol/546549 2010 VR232", -- (MBA-MBA)
		"Sol/546550 2010 VZ232", -- (MBA-MBA)
		"Sol/546551 2010 VC233", -- (MBA-MBA)
		"Sol/546552 2010 VQ233", -- (MBA-MBA)
		"Sol/546553 2010 VD234", -- (MBA-MBA)
		"Sol/546554 2010 VQ234", -- (MBA-MBA)
		"Sol/546555 2010 VC235", -- (MBA-MBA)
		"Sol/546556 2010 VL235", -- (MBA-MBA)
		"Sol/546557 2010 VJ236", -- (MBA-MBA)
		"Sol/546558 2010 VZ237", -- (MBA-MBA)
		"Sol/546560 2010 VA239", -- (MBA-MBA)
		"Sol/546561 2010 VL239", -- (MBA-MBA)
		"Sol/546562 2010 VM239", -- (MBA-MBA)
		"Sol/546564 2010 VX239", -- (MBA-MBA)
		"Sol/546565 2010 VB240", -- (MBA-MBA)
		"Sol/546566 2010 VM240", -- (MBA-MBA)
		"Sol/546567 2010 VS240", -- (MBA-MBA)
		"Sol/546568 2010 VY240", -- (MBA-MBA)
		"Sol/546569 2010 VM241", -- (MBA-MBA)
		"Sol/546571 2010 VK242", -- (MBA-MBA)
		"Sol/546572 2010 VW243", -- (MBA-MBA)
		"Sol/546574 2010 VZ243", -- (MBA-MBA)
		"Sol/546576 2010 VD244", -- (MBA-MBA)
		"Sol/546577 2010 VH244", -- (MBA-MBA)
		"Sol/546580 2010 VZ244", -- (MBA-MBA)
		"Sol/546581 2010 VG245", -- (MBA-MBA)
		"Sol/546582 2010 VM245", -- (MBA-MBA)
		"Sol/546583 2010 VY245", -- (MBA-MBA)
		"Sol/546584 2010 VE246", -- (MBA-MBA)
		"Sol/546586 2010 VQ246", -- (MBA-MBA)
		"Sol/546589 2010 VR248", -- (MBA-MBA)
		"Sol/546591 2010 VF249", -- (MBA-MBA)
		"Sol/546595 2010 VO250", -- (MBA-MBA)
		"Sol/546596 2010 VP250", -- (MBA-MBA)
		"Sol/546597 2010 VR250", -- (MBA-MBA)
		"Sol/546598 2010 VA251", -- (MBA-MBA)
		"Sol/546599 2010 VF251", -- (MBA-MBA)
		"Sol/546600 2010 VO251", -- (MBA-MBA)
		"Sol/546601 2010 VW251", -- (MBA-MBA)
		"Sol/546602 2010 VG252", -- (MBA-MBA)
		"Sol/546603 2010 WG", -- (MBA-MBA)
		"Sol/546604 2010 WV1", -- (MBA-MBA)
		"Sol/546605 2010 WL2", -- (MBA-MBA)
		"Sol/546606 2010 WT2", -- (MBA-MBA)
		"Sol/546608 2010 WT3", -- (MBA-MBA)
		"Sol/546609 2010 WC4", -- (MBA-MBA)
		"Sol/546610 2010 WQ6", -- (MBA-MBA)
		"Sol/546611 2010 WT6", -- (MBA-MBA)
		"Sol/546612 2010 WU6", -- (MBA-MBA)
		"Sol/546613 2010 WM8", -- (MBA-MBA)
		"Sol/546616 2010 WK9", -- (MBA-MBA)
		"Sol/546617 2010 WT9", -- (MBA-MBA)
		"Sol/546620 2010 WE11", -- (MBA-MBA)
		"Sol/546621 2010 WG11", -- (MBA-MBA)
		"Sol/546622 2010 WN11", -- (MBA-MBA)
		"Sol/546624 2010 WL13", -- (MBA-MBA)
		"Sol/546625 2010 WE14", -- (MBA-MBA)
		"Sol/546626 2010 WK14", -- (MBA-MBA)
		"Sol/546628 2010 WE16", -- (MBA-MBA)
		"Sol/546629 2010 WT20", -- (MBA-MBA)
		"Sol/546630 2010 WG24", -- (MBA-MBA)
		"Sol/546631 2010 WX24", -- (MBA-MBA)
		"Sol/546632 2010 WM27", -- (MBA-MBA)
		"Sol/546633 2010 WO27", -- (MBA-MBA)
		"Sol/546634 2010 WK28", -- (MBA-MBA)
		"Sol/546635 2010 WY28", -- (MBA-MBA)
		"Sol/546637 2010 WO31", -- (MBA-MBA)
		"Sol/546638 2010 WQ32", -- (MBA-MBA)
		"Sol/546639 2010 WF33", -- (MBA-MBA)
		"Sol/546640 2010 WR33", -- (MBA-MBA)
		"Sol/546641 2010 WC34", -- (MBA-MBA)
		"Sol/546642 2010 WG34", -- (MBA-MBA)
		"Sol/546643 2010 WL34", -- (MBA-MBA)
		"Sol/546644 2010 WD36", -- (MBA-MBA)
		"Sol/546646 2010 WG36", -- (MBA-MBA)
		"Sol/546647 2010 WS36", -- (MBA-MBA)
		"Sol/546648 2010 WG37", -- (MBA-MBA)
		"Sol/546649 2010 WV37", -- (MBA-MBA)
		"Sol/546650 2010 WJ40", -- (MBA-MBA)
		"Sol/546651 2010 WR40", -- (MBA-MBA)
		"Sol/546652 2010 WT40", -- (MBA-MBA)
		"Sol/546655 2010 WB44", -- (MBA-MBA)
		"Sol/546656 2010 WR44", -- (MBA-MBA)
		"Sol/546657 2010 WP45", -- (MBA-MBA)
		"Sol/546658 2010 WZ45", -- (MBA-MBA)
		"Sol/546660 2010 WZ48", -- (MBA-MBA)
		"Sol/546661 2010 WN51", -- (MBA-MBA)
		"Sol/546662 2010 WX51", -- (MBA-MBA)
		"Sol/546663 2010 WB53", -- (MBA-MBA)
		"Sol/546664 2010 WC53", -- (MBA-MBA)
		"Sol/546665 2010 WP53", -- (MBA-MBA)
		"Sol/546666 2010 WP56", -- (MBA-MBA)
		"Sol/546669 2010 WF57", -- (MBA-MBA)
		"Sol/546670 2010 WR58", -- (MBA-MBA)
		"Sol/546672 2010 WR59", -- (MBA-MBA)
		"Sol/546673 2010 WR60", -- (MBA-MBA)
		"Sol/546674 2010 WW60", -- (MBA-MBA)
		"Sol/546675 2010 WB65", -- (MBA-MBA)
		"Sol/546676 2010 WQ65", -- (MBA-MBA)
		"Sol/546678 2010 WA67", -- (MBA-MBA)
		"Sol/546679 2010 WU69", -- (MBA-MBA)
		"Sol/546680 2010 WM70", -- (MBA-MBA)
		"Sol/546681 2010 WR70", -- (MBA-MBA)
		"Sol/546682 2010 WN72", -- (MBA-MBA)
		"Sol/546683 2010 WG73", -- (MBA-MBA)
		"Sol/546684 2010 WP73", -- (MBA-MBA)
		"Sol/546685 2010 WU73", -- (MBA-MBA)
		"Sol/546686 2010 WU75", -- (MBA-MBA)
		"Sol/546687 2010 WT76", -- (MBA-MBA)
		"Sol/546688 2010 WU76", -- (MBA-MBA)
		"Sol/546694 2010 XV1", -- (MBA-MBA)
		"Sol/546695 2010 XA2", -- (MBA-MBA)
		"Sol/546696 2010 XE2", -- (MBA-MBA)
		"Sol/546697 2010 XM3", -- (MBA-MBA)
		"Sol/546698 2010 XG5", -- (MBA-MBA)
		"Sol/546699 2010 XZ5", -- (MBA-MBA)
		"Sol/546700 2010 XQ7", -- (MBA-MBA)
		"Sol/546702 2010 XH13", -- (MBA-MBA)
		"Sol/546703 2010 XK15", -- (MBA-MBA)
		"Sol/546704 2010 XO15", -- (MBA-MBA)
		"Sol/546705 2010 XL16", -- (MBA-MBA)
		"Sol/546706 2010 XV16", -- (MBA-MBA)
		"Sol/546707 2010 XC17", -- (MBA-MBA)
		"Sol/546708 2010 XS17", -- (MBA-MBA)
		"Sol/546709 2010 XF19", -- (MBA-MBA)
		"Sol/546710 2010 XM20", -- (MBA-MBA)
		"Sol/546712 2010 XP21", -- (MBA-MBA)
		"Sol/546713 2010 XT21", -- (MBA-MBA)
		"Sol/546714 2010 XW22", -- (MBA-MBA)
		"Sol/546716 2010 XU27", -- (MBA-MBA)
		"Sol/546717 2010 XX27", -- (MBA-MBA)
		"Sol/546718 2010 XJ28", -- (MBA-MBA)
		"Sol/546719 2010 XC30", -- (MBA-MBA)
		"Sol/546720 2010 XJ32", -- (MBA-MBA)
		"Sol/546721 2010 XY32", -- (MBA-MBA)
		"Sol/546722 2010 XN34", -- (MBA-MBA)
		"Sol/546723 2010 XB36", -- (MBA-MBA)
		"Sol/546725 2010 XP42", -- (MBA-MBA)
		"Sol/546726 2010 XH43", -- (MBA-MBA)
		"Sol/546727 2010 XR44", -- (MBA-MBA)
		"Sol/546728 2010 XA45", -- (MBA-MBA)
		"Sol/546729 2010 XO45", -- (MBA-MBA)
		"Sol/546730 2010 XD46", -- (MBA-MBA)
		"Sol/546731 2010 XE46", -- (MBA-MBA)
		"Sol/546732 2010 XL46", -- (MBA-MBA)
		"Sol/546733 2010 XW47", -- (MBA-MBA)
		"Sol/546734 2010 XJ49", -- (MBA-MBA)
		"Sol/546735 2010 XY51", -- (MBA-MBA)
		"Sol/546737 2010 XF53", -- (MBA-MBA)
		"Sol/546738 2010 XV53", -- (MBA-MBA)
		"Sol/546739 2010 XW53", -- (MBA-MBA)
		"Sol/546740 2010 XX53", -- (MBA-MBA)
		"Sol/546741 2010 XX54", -- (MBA-MBA)
		"Sol/546742 2010 XR55", -- (MBA-MBA)
		"Sol/546744 2010 XN59", -- (MBA-MBA)
		"Sol/546745 2010 XR61", -- (MBA-MBA)
		"Sol/546746 2010 XB63", -- (MBA-MBA)
		"Sol/546747 2010 XF63", -- (MBA-MBA)
		"Sol/546748 2010 XU64", -- (MBA-MBA)
		"Sol/546749 2010 XG66", -- (MBA-MBA)
		"Sol/546750 2010 XQ66", -- (MBA-MBA)
		"Sol/546751 2010 XR66", -- (MBA-MBA)
		"Sol/546753 2010 XT67", -- (MBA-MBA)
		"Sol/546754 2010 XA69", -- (MBA-MBA)
		"Sol/546755 2010 XG71", -- (MBA-MBA)
		"Sol/546756 Sunguoyou", -- (MBA-MBA)
		"Sol/546758 2010 XN73", -- (MBA-MBA)
		"Sol/546759 2010 XC74", -- (MBA-MBA)
		"Sol/546761 2010 XS75", -- (MBA-MBA)
		"Sol/546762 2010 XX77", -- (MBA-MBA)
		"Sol/546763 2010 XC78", -- (MBA-MBA)
		"Sol/546765 2010 XE79", -- (MBA-MBA)
		"Sol/546766 2010 XL79", -- (MBA-MBA)
		"Sol/546768 2010 XP80", -- (MBA-MBA)
		"Sol/546769 2010 XZ81", -- (MBA-MBA)
		"Sol/546770 2010 XE82", -- (MBA-MBA)
		"Sol/546772 2010 XO85", -- (MBA-MBA)
		"Sol/546773 2010 XV85", -- (MBA-MBA)
		"Sol/546774 2010 XK86", -- (MBA-MBA)
		"Sol/546775 2010 XQ86", -- (MBA-MBA)
		"Sol/546782 2010 XD92", -- (MBA-MBA)
		"Sol/546783 2010 XF92", -- (MBA-MBA)
		"Sol/546784 2010 XY92", -- (MBA-MBA)
		"Sol/546785 2010 XB94", -- (MBA-MBA)
		"Sol/546787 2010 XN94", -- (MBA-MBA)
		"Sol/546788 2010 XR94", -- (MBA-MBA)
		"Sol/546789 2010 XW94", -- (MBA-MBA)
		"Sol/546790 2010 XX94", -- (MBA-MBA)
		"Sol/546791 2010 XY94", -- (MBA-MBA)
		"Sol/546793 2010 XG95", -- (MBA-MBA)
		"Sol/546794 2010 XH95", -- (MBA-MBA)
		"Sol/546795 2010 XK95", -- (MBA-MBA)
		"Sol/546796 2010 XD96", -- (MBA-MBA)
		"Sol/546797 2010 XE96", -- (MBA-MBA)
		"Sol/546799 2010 XS96", -- (MBA-MBA)
		"Sol/546800 2010 XT96", -- (MBA-MBA)
		"Sol/546801 2010 XT97", -- (MBA-MBA)
		"Sol/546802 2010 XM98", -- (MBA-MBA)
		"Sol/546803 2010 XT98", -- (MBA-MBA)
		"Sol/546804 2010 XD99", -- (MBA-MBA)
		"Sol/546805 2010 XA100", -- (MBA-MBA)
		"Sol/546806 2010 XV101", -- (MBA-MBA)
		"Sol/546807 2010 XW101", -- (MBA-MBA)
		"Sol/546809 2010 XD102", -- (MBA-MBA)
		"Sol/546810 2010 XG102", -- (MBA-MBA)
		"Sol/546811 2010 XO102", -- (MBA-MBA)
		"Sol/546812 2010 XP102", -- (MBA-MBA)
		"Sol/546813 2010 XT102", -- (MBA-MBA)
		"Sol/546814 2010 XX102", -- (MBA-MBA)
		"Sol/546815 2010 XJ103", -- (MBA-MBA)
		"Sol/546816 2010 XR103", -- (MBA-MBA)
		"Sol/546817 2010 XJ105", -- (MBA-MBA)
		"Sol/546819 2010 XM105", -- (MBA-MBA)
		"Sol/546821 2010 XP105", -- (MBA-MBA)
		"Sol/546822 2010 XU105", -- (MBA-MBA)
		"Sol/546823 2010 XA106", -- (MBA-MBA)
		"Sol/546824 2010 XC106", -- (MBA-MBA)
		"Sol/546830 2010 XX109", -- (MBA-MBA)
		"Sol/546831 2010 XO110", -- (MBA-MBA)
		"Sol/546832 2010 XA111", -- (MBA-MBA)
		"Sol/546833 2010 YT", -- (MBA-MBA)
		"Sol/546835 2010 YF3", -- (MBA-MBA)
		"Sol/546836 2010 YV3", -- (MBA-MBA)
		"Sol/546837 2010 YR4", -- (MBA-MBA)
		"Sol/546838 2010 YO5", -- (MBA-MBA)
		"Sol/546839 2010 YC6", -- (MBA-MBA)
		"Sol/546841 2010 YS6", -- (MBA-MBA)
		"Sol/546842 Ruanjiangao", -- (MBA-MBA)
		"Sol/546843 Xuzhijian", -- (MBA-MBA)
		"Sol/546844 Jinzhangwei", -- (MBA-MBA)
		"Sol/546846 Sunpeiyuan", -- (MBA-MBA)
		"Sol/546847 2010 AV", -- (MBA-MBA)
		"Sol/546848 2010 AX3", -- (MBA-MBA)
		"Sol/546851 2010 AN6", -- (MBA-MBA)
		"Sol/546853 2010 AK8", -- (MBA-MBA)
		"Sol/546854 2010 AT8", -- (MBA-MBA)
		"Sol/546855 2010 AV9", -- (MBA-MBA)
		"Sol/546856 2010 AZ9", -- (MBA-MBA)
		"Sol/546857 2010 AG10", -- (MBA-MBA)
		"Sol/546858 2010 AB11", -- (MBA-MBA)
		"Sol/546859 2010 AG11", -- (MBA-MBA)
		"Sol/546860 2010 AJ12", -- (MBA-MBA)
		"Sol/546861 2010 AR12", -- (MBA-MBA)
		"Sol/546862 2010 AC14", -- (MBA-MBA)
		"Sol/546863 2010 AD14", -- (MBA-MBA)
		"Sol/546864 2010 AE14", -- (MBA-MBA)
		"Sol/546865 2010 AH14", -- (MBA-MBA)
		"Sol/546866 2010 AL15", -- (MBA-MBA)
		"Sol/546867 2010 AT16", -- (MBA-MBA)
		"Sol/546868 2010 AC17", -- (MBA-MBA)
		"Sol/546869 2010 AD19", -- (MBA-MBA)
		"Sol/546870 2010 AJ19", -- (MBA-MBA)
		"Sol/546871 2010 AN19", -- (MBA-MBA)
		"Sol/546872 2010 AL20", -- (MBA-MBA)
		"Sol/546873 2010 AP20", -- (MBA-MBA)
		"Sol/546874 2010 AV21", -- (MBA-MBA)
		"Sol/546875 2010 AG22", -- (MBA-MBA)
		"Sol/546876 2010 AX22", -- (MBA-MBA)
		"Sol/546877 2010 AE23", -- (MBA-MBA)
		"Sol/546878 2010 AM23", -- (MBA-MBA)
		"Sol/546879 2010 AU23", -- (MBA-MBA)
		"Sol/546880 2010 AF25", -- (MBA-MBA)
		"Sol/546881 2010 AH26", -- (MBA-MBA)
		"Sol/546882 2010 AZ28", -- (MBA-MBA)
		"Sol/546883 2010 AY29", -- (MBA-MBA)
		"Sol/546884 2010 AT30", -- (MBA-MBA)
		"Sol/546885 2010 AU30", -- (MBA-MBA)
		"Sol/546886 2010 AN32", -- (MBA-MBA)
		"Sol/546887 2010 AE36", -- (MBA-MBA)
		"Sol/546888 2010 AT36", -- (MBA-MBA)
		"Sol/546889 2010 AN37", -- (MBA-MBA)
		"Sol/546890 2010 AV37", -- (MBA-MBA)
		"Sol/546891 2010 AR38", -- (MBA-MBA)
		"Sol/546892 2010 AB39", -- (MBA-MBA)
		"Sol/546893 2010 AD39", -- (MBA-MBA)
		"Sol/546895 2010 AW40", -- (MBA-MBA)
		"Sol/546896 2010 AO41", -- (MBA-MBA)
		"Sol/546897 2010 AL42", -- (MBA-MBA)
		"Sol/546898 2010 AA43", -- (MBA-MBA)
		"Sol/546899 2010 AU43", -- (MBA-MBA)
		"Sol/546900 2010 AN44", -- (MBA-MBA)
		"Sol/546901 2010 AV44", -- (MBA-MBA)
		"Sol/546902 2010 AY44", -- (MBA-MBA)
		"Sol/546903 2010 AA45", -- (MBA-MBA)
		"Sol/546904 2010 AG45", -- (MBA-MBA)
		"Sol/546905 2010 AA46", -- (MBA-MBA)
		"Sol/546906 2010 AO47", -- (MBA-MBA)
		"Sol/546907 2010 AG49", -- (MBA-MBA)
		"Sol/546908 2010 AP51", -- (MBA-MBA)
		"Sol/546909 2010 AM52", -- (MBA-MBA)
		"Sol/546910 2010 AR52", -- (MBA-MBA)
		"Sol/546911 2010 AV52", -- (MBA-MBA)
		"Sol/546912 2010 AV53", -- (MBA-MBA)
		"Sol/546913 2010 AL54", -- (MBA-MBA)
		"Sol/546914 2010 AO54", -- (MBA-MBA)
		"Sol/546915 2010 AM57", -- (MBA-MBA)
		"Sol/546916 2010 AP57", -- (MBA-MBA)
		"Sol/546918 2010 AR60", -- (MBA-MBA)
		"Sol/546919 2010 AV62", -- (MBA-MBA)
		"Sol/546920 2010 AK64", -- (MBA-MBA)
		"Sol/546921 2010 AO64", -- (MBA-MBA)
		"Sol/546922 2010 AA69", -- (MBA-MBA)
		"Sol/546924 2010 AB72", -- (MBA-MBA)
		"Sol/546925 2010 AM72", -- (MBA-MBA)
		"Sol/546926 2010 AS72", -- (MBA-MBA)
		"Sol/546927 2010 AE73", -- (MBA-MBA)
		"Sol/546928 2010 AN74", -- (MBA-MBA)
		"Sol/546929 2010 AJ79", -- (MBA-MBA)
		"Sol/546930 2010 AC141", -- (MBA-MBA)
		"Sol/546931 2010 AN141", -- (MBA-MBA)
		"Sol/546932 2010 AW141", -- (MBA-MBA)
		"Sol/546933 2010 AC142", -- (MBA-MBA)
		"Sol/546934 2010 AV142", -- (MBA-MBA)
		"Sol/546935 2010 AD143", -- (MBA-MBA)
		"Sol/546936 2010 AQ143", -- (MBA-MBA)
		"Sol/546937 2010 AS143", -- (MBA-MBA)
		"Sol/546938 2010 AV143", -- (MBA-MBA)
		"Sol/546939 2010 AB144", -- (MBA-MBA)
		"Sol/546940 2010 AN154", -- (MBA-MBA)
		"Sol/546941 2010 AV154", -- (MBA-MBA)
		"Sol/546942 2010 AX154", -- (MBA-MBA)
		"Sol/546943 2010 AF155", -- (MBA-MBA)
		"Sol/546946 2010 AL156", -- (MBA-MBA)
		"Sol/546947 2010 AC157", -- (MBA-MBA)
		"Sol/546948 2010 AD157", -- (MBA-MBA)
		"Sol/546949 2010 AE157", -- (MBA-MBA)
		"Sol/546950 2010 AG157", -- (MBA-MBA)
		"Sol/546951 2010 AK157", -- (MBA-MBA)
		"Sol/546952 2010 AL157", -- (MBA-MBA)
		"Sol/546953 2010 AM157", -- (MBA-MBA)
		"Sol/546954 2010 AA158", -- (MBA-MBA)
		"Sol/546955 2010 AM158", -- (MBA-MBA)
		"Sol/546956 2010 AR158", -- (MBA-MBA)
		"Sol/546957 2010 AL159", -- (MBA-MBA)
		"Sol/546958 2010 AM159", -- (MBA-MBA)
		"Sol/546959 2010 AP159", -- (MBA-MBA)
		"Sol/546960 2010 AB160", -- (MBA-MBA)
		"Sol/546961 2010 AC160", -- (MBA-MBA)
		"Sol/546962 2010 AH160", -- (MBA-MBA)
		"Sol/546963 2010 AN161", -- (MBA-MBA)
		"Sol/546964 2010 AP161", -- (MBA-MBA)
		"Sol/546965 2010 BH", -- (MBA-MBA)
		"Sol/546966 2010 BB1", -- (MBA-MBA)
		"Sol/546967 2010 BH1", -- (MBA-MBA)
		"Sol/546968 2010 BR1", -- (MBA-MBA)
		"Sol/546969 2010 BX1", -- (MBA-MBA)
		"Sol/546971 2010 BF3", -- (MBA-MBA)
		"Sol/546973 2010 BB5", -- (MBA-MBA)
		"Sol/546975 2010 CP", -- (MBA-MBA)
		"Sol/546977 2010 CC20", -- (MBA-MBA)
		"Sol/546978 2010 CJ21", -- (MBA-MBA)
		"Sol/546979 2010 CK21", -- (MBA-MBA)
		"Sol/546980 2010 CP21", -- (MBA-MBA)
		"Sol/546981 2010 CQ21", -- (MBA-MBA)
		"Sol/546982 2010 CC22", -- (MBA-MBA)
		"Sol/546983 2010 CA23", -- (MBA-MBA)
		"Sol/546984 2010 CC23", -- (MBA-MBA)
		"Sol/546985 2010 CA24", -- (MBA-MBA)
		"Sol/546986 2010 CJ24", -- (MBA-MBA)
		"Sol/546987 2010 CZ24", -- (MBA-MBA)
		"Sol/546988 2010 CF25", -- (MBA-MBA)
		"Sol/546989 2010 CK25", -- (MBA-MBA)
		"Sol/546990 2010 CV25", -- (MBA-MBA)
		"Sol/546992 2010 CB27", -- (MBA-MBA)
		"Sol/546993 2010 CA30", -- (MBA-MBA)
		"Sol/546994 2010 CQ30", -- (MBA-MBA)
		"Sol/546995 2010 CH31", -- (MBA-MBA)
		"Sol/546996 2010 CL31", -- (MBA-MBA)
		"Sol/546997 2010 CT32", -- (MBA-MBA)
		"Sol/546998 2010 CS33", -- (MBA-MBA)
		"Sol/546999 2010 CT33", -- (MBA-MBA)
		"Sol/547000 2010 CN34", -- (MBA-MBA)
		"Sol/547001 2010 CT38", -- (MBA-MBA)
		"Sol/547002 2010 CA39", -- (MBA-MBA)
		"Sol/547003 2010 CE40", -- (MBA-MBA)
		"Sol/547005 2010 CL56", -- (MBA-MBA)
		"Sol/547007 2010 CH62", -- (MBA-MBA)
		"Sol/547008 2010 CC66", -- (MBA-MBA)
		"Sol/547010 2010 CT68", -- (MBA-MBA)
		"Sol/547011 2010 CG70", -- (MBA-MBA)
		"Sol/547012 2010 CP70", -- (MBA-MBA)
		"Sol/547013 2010 CY70", -- (MBA-MBA)
		"Sol/547014 2010 CN71", -- (MBA-MBA)
		"Sol/547015 2010 CK72", -- (MBA-MBA)
		"Sol/547016 2010 CV72", -- (MBA-MBA)
		"Sol/547017 2010 CL73", -- (MBA-MBA)
		"Sol/547018 2010 CY75", -- (MBA-MBA)
		"Sol/547019 2010 CG77", -- (MBA-MBA)
		"Sol/547020 2010 CN77", -- (MBA-MBA)
		"Sol/547021 2010 CR77", -- (MBA-MBA)
		"Sol/547023 2010 CT83", -- (MBA-MBA)
		"Sol/547024 2010 CD86", -- (MBA-MBA)
		"Sol/547025 2010 CG86", -- (MBA-MBA)
		"Sol/547026 2010 CL87", -- (MBA-MBA)
		"Sol/547027 2010 CP87", -- (MBA-MBA)
		"Sol/547028 2010 CA89", -- (MBA-MBA)
		"Sol/547029 2010 CO89", -- (MBA-MBA)
		"Sol/547030 2010 CE91", -- (MBA-MBA)
		"Sol/547031 2010 CQ95", -- (MBA-MBA)
		"Sol/547033 2010 CK96", -- (MBA-MBA)
		"Sol/547034 2010 CG97", -- (MBA-MBA)
		"Sol/547035 2010 CP98", -- (MBA-MBA)
		"Sol/547036 2010 CS98", -- (MBA-MBA)
		"Sol/547037 2010 CN100", -- (MBA-MBA)
		"Sol/547038 2010 CT102", -- (MBA-MBA)
		"Sol/547039 2010 CW104", -- (MBA-MBA)
		"Sol/547040 2010 CW106", -- (MBA-MBA)
		"Sol/547041 2010 CJ107", -- (MBA-MBA)
		"Sol/547042 2010 CQ107", -- (MBA-MBA)
		"Sol/547043 2010 CV107", -- (MBA-MBA)
		"Sol/547044 2010 CF110", -- (MBA-MBA)
		"Sol/547045 2010 CT110", -- (MBA-MBA)
		"Sol/547046 2010 CZ110", -- (MBA-MBA)
		"Sol/547047 2010 CM111", -- (MBA-MBA)
		"Sol/547048 2010 CE112", -- (MBA-MBA)
		"Sol/547049 2010 CH113", -- (MBA-MBA)
		"Sol/547050 2010 CJ113", -- (MBA-MBA)
		"Sol/547051 2010 CF115", -- (MBA-MBA)
		"Sol/547053 2010 CF116", -- (MBA-MBA)
		"Sol/547054 2010 CK116", -- (MBA-MBA)
		"Sol/547055 2010 CA122", -- (MBA-MBA)
		"Sol/547056 2010 CV123", -- (MBA-MBA)
		"Sol/547057 2010 CC124", -- (MBA-MBA)
		"Sol/547060 2010 CG128", -- (MBA-MBA)
		"Sol/547061 2010 CR137", -- (MBA-MBA)
		"Sol/547062 2010 CW137", -- (MBA-MBA)
		"Sol/547064 2010 CU138", -- (MBA-MBA)
		"Sol/547065 2010 CX146", -- (MBA-MBA)
		"Sol/547066 2010 CF147", -- (MBA-MBA)
		"Sol/547067 2010 CK148", -- (MBA-MBA)
		"Sol/547068 2010 CM148", -- (MBA-MBA)
		"Sol/547069 2010 CO148", -- (MBA-MBA)
		"Sol/547070 2010 CV151", -- (MBA-MBA)
		"Sol/547071 2010 CZ151", -- (MBA-MBA)
		"Sol/547073 2010 CB155", -- (MBA-MBA)
		"Sol/547074 2010 CJ155", -- (MBA-MBA)
		"Sol/547075 2010 CR156", -- (MBA-MBA)
		"Sol/547076 2010 CT156", -- (MBA-MBA)
		"Sol/547077 2010 CQ157", -- (MBA-MBA)
		"Sol/547078 2010 CC158", -- (MBA-MBA)
		"Sol/547079 2010 CO158", -- (MBA-MBA)
		"Sol/547080 2010 CV159", -- (MBA-MBA)
		"Sol/547081 2010 CW159", -- (MBA-MBA)
		"Sol/547082 2010 CV160", -- (MBA-MBA)
		"Sol/547083 2010 CK161", -- (MBA-MBA)
		"Sol/547084 2010 CF163", -- (MBA-MBA)
		"Sol/547085 2010 CJ163", -- (MBA-MBA)
		"Sol/547086 2010 CC164", -- (MBA-MBA)
		"Sol/547087 2010 CS164", -- (MBA-MBA)
		"Sol/547088 2010 CP169", -- (MBA-MBA)
		"Sol/547089 2010 CA170", -- (MBA-MBA)
		"Sol/547090 2010 CO170", -- (MBA-MBA)
		"Sol/547091 2010 CT171", -- (MBA-MBA)
		"Sol/547092 2010 CU172", -- (MBA-MBA)
		"Sol/547093 2010 CB174", -- (MBA-MBA)
		"Sol/547095 2010 CJ176", -- (MBA-MBA)
		"Sol/547096 2010 CK176", -- (MBA-MBA)
		"Sol/547098 2010 CN249", -- (MBA-MBA)
		"Sol/547099 2010 CX250", -- (MBA-MBA)
		"Sol/547100 2010 CB251", -- (MBA-MBA)
		"Sol/547101 2010 CE259", -- (MBA-MBA)
		"Sol/547102 2010 CX270", -- (MBA-MBA)
		"Sol/547104 2010 CQ271", -- (MBA-MBA)
		"Sol/547105 2010 CS271", -- (MBA-MBA)
		"Sol/547106 2010 CD272", -- (MBA-MBA)
		"Sol/547107 2010 CF272", -- (MBA-MBA)
		"Sol/547108 2010 CM272", -- (MBA-MBA)
		"Sol/547109 2010 CQ272", -- (MBA-MBA)
		"Sol/547110 2010 CR272", -- (MBA-MBA)
		"Sol/547111 2010 CT272", -- (MBA-MBA)
		"Sol/547113 2010 CJ274", -- (MBA-MBA)
		"Sol/547114 2010 CE275", -- (MBA-MBA)
		"Sol/547115 2010 DU2", -- (MBA-MBA)
		"Sol/547116 2010 DA4", -- (MBA-MBA)
		"Sol/547117 2010 DM4", -- (MBA-MBA)
		"Sol/547118 2010 DJ5", -- (MBA-MBA)
		"Sol/547119 2010 DM5", -- (MBA-MBA)
		"Sol/547120 2010 DP5", -- (MBA-MBA)
		"Sol/547121 2010 DW5", -- (MBA-MBA)
		"Sol/547122 2010 DC6", -- (MBA-MBA)
		"Sol/547123 2010 DM6", -- (MBA-MBA)
		"Sol/547124 2010 DE9", -- (MBA-MBA)
		"Sol/547126 2010 DK10", -- (MBA-MBA)
		"Sol/547127 2010 DM10", -- (MBA-MBA)
		"Sol/547128 2010 DN11", -- (MBA-MBA)
		"Sol/547129 2010 DA12", -- (MBA-MBA)
		"Sol/547130 2010 DO21", -- (MBA-MBA)
		"Sol/547131 2010 DR34", -- (MBA-MBA)
		"Sol/547132 2010 DC35", -- (MBA-MBA)
		"Sol/547133 2010 DP35", -- (MBA-MBA)
		"Sol/547134 2010 DQ35", -- (MBA-MBA)
		"Sol/547135 2010 DU37", -- (MBA-MBA)
		"Sol/547136 2010 DV41", -- (MBA-MBA)
		"Sol/547137 2010 DG45", -- (MBA-MBA)
		"Sol/547138 2010 DS45", -- (MBA-MBA)
		"Sol/547139 2010 DJ46", -- (MBA-MBA)
		"Sol/547140 2010 DD47", -- (MBA-MBA)
		"Sol/547141 2010 DG47", -- (MBA-MBA)
		"Sol/547142 2010 DV75", -- (MBA-MBA)
		"Sol/547144 2010 DA77", -- (MBA-MBA)
		"Sol/547145 2010 DZ91", -- (MBA-MBA)
		"Sol/547147 2010 DM95", -- (MBA-MBA)
		"Sol/547149 2010 DR105", -- (MBA-MBA)
		"Sol/547150 2010 DV106", -- (MBA-MBA)
		"Sol/547151 2010 DW106", -- (MBA-MBA)
		"Sol/547152 2010 DB107", -- (MBA-MBA)
		"Sol/547153 2010 DL107", -- (MBA-MBA)
		"Sol/547154 2010 DR108", -- (MBA-MBA)
		"Sol/547155 2010 DT108", -- (MBA-MBA)
		"Sol/547156 2010 DU108", -- (MBA-MBA)
		"Sol/547157 2010 DV108", -- (MBA-MBA)
		"Sol/547158 2010 DB109", -- (MBA-MBA)
		"Sol/547160 2010 DU109", -- (MBA-MBA)
		"Sol/547161 2010 DT110", -- (MBA-MBA)
		"Sol/547162 2010 DV111", -- (MBA-MBA)
		"Sol/547163 2010 DX111", -- (MBA-MBA)
		"Sol/547164 2010 EO12", -- (MBA-MBA)
		"Sol/547166 2010 EL29", -- (MBA-MBA)
		"Sol/547167 2010 EG30", -- (MBA-MBA)
		"Sol/547168 2010 ES31", -- (MBA-MBA)
		"Sol/547170 2010 EL44", -- (MBA-MBA)
		"Sol/547171 2010 EB66", -- (MBA-MBA)
		"Sol/547172 2010 EQ66", -- (MBA-MBA)
		"Sol/547174 2010 EN74", -- (MBA-MBA)
		"Sol/547175 2010 EW74", -- (MBA-MBA)
		"Sol/547176 2010 EH76", -- (MBA-MBA)
		"Sol/547177 2010 EF78", -- (MBA-MBA)
		"Sol/547178 2010 EA79", -- (MBA-MBA)
		"Sol/547179 2010 EK79", -- (MBA-MBA)
		"Sol/547180 2010 EE80", -- (MBA-MBA)
		"Sol/547181 2010 EX87", -- (MBA-MBA)
		"Sol/547182 2010 ET91", -- (MBA-MBA)
		"Sol/547183 2010 ER92", -- (MBA-MBA)
		"Sol/547185 2010 EO98", -- (MBA-MBA)
		"Sol/547186 2010 EO99", -- (MBA-MBA)
		"Sol/547187 2010 EG102", -- (MBA-MBA)
		"Sol/547188 2010 EB108", -- (MBA-MBA)
		"Sol/547190 2010 EN123", -- (MBA-MBA)
		"Sol/547191 2010 ER129", -- (MBA-MBA)
		"Sol/547192 2010 EY135", -- (MBA-MBA)
		"Sol/547193 2010 EQ136", -- (MBA-MBA)
		"Sol/547195 2010 EP171", -- (MBA-MBA)
		"Sol/547196 2010 EO174", -- (MBA-MBA)
		"Sol/547197 2010 EP176", -- (MBA-MBA)
		"Sol/547198 2010 ER177", -- (MBA-MBA)
		"Sol/547200 2010 EL188", -- (MBA-MBA)
		"Sol/547201 2010 EO188", -- (MBA-MBA)
		"Sol/547202 2010 EP188", -- (MBA-MBA)
		"Sol/547205 2010 FH4", -- (MBA-MBA)
		"Sol/547206 2010 FV6", -- (MBA-MBA)
		"Sol/547207 2010 FM10", -- (MBA-MBA)
		"Sol/547208 2010 FT13", -- (MBA-MBA)
		"Sol/547209 2010 FK19", -- (MBA-MBA)
		"Sol/547210 2010 FR24", -- (MBA-MBA)
		"Sol/547211 2010 FA27", -- (MBA-MBA)
		"Sol/547212 2010 FG27", -- (MBA-MBA)
		"Sol/547213 2010 FF29", -- (MBA-MBA)
		"Sol/547214 2010 FN30", -- (MBA-MBA)
		"Sol/547215 2010 FO85", -- (MBA-MBA)
		"Sol/547216 2010 FC87", -- (MBA-MBA)
		"Sol/547217 2010 FF91", -- (MBA-MBA)
		"Sol/547218 2010 FR94", -- (MBA-MBA)
		"Sol/547219 2010 FE95", -- (MBA-MBA)
		"Sol/547220 2010 FH95", -- (MBA-MBA)
		"Sol/547221 2010 FQ95", -- (MBA-MBA)
		"Sol/547222 2010 FR98", -- (MBA-MBA)
		"Sol/547223 2010 FJ121", -- (MBA-MBA)
		"Sol/547224 2010 FL121", -- (MBA-MBA)
		"Sol/547225 2010 FV137", -- (MBA-MBA)
		"Sol/547227 2010 FP139", -- (MBA-MBA)
		"Sol/547228 2010 FW139", -- (MBA-MBA)
		"Sol/547229 2010 FL140", -- (MBA-MBA)
		"Sol/547231 2010 FA141", -- (MBA-MBA)
		"Sol/547233 2010 FD142", -- (MBA-MBA)
		"Sol/547234 2010 GQ26", -- (MBA-MBA)
		"Sol/547235 2010 GX27", -- (MBA-MBA)
		"Sol/547236 2010 GN31", -- (MBA-MBA)
		"Sol/547237 2010 GH34", -- (MBA-MBA)
		"Sol/547239 2010 GY66", -- (MBA-MBA)
		"Sol/547241 2010 GZ79", -- (MBA-MBA)
		"Sol/547242 2010 GR89", -- (MBA-MBA)
		"Sol/547243 2010 GU96", -- (MBA-MBA)
		"Sol/547245 2010 GZ98", -- (MBA-MBA)
		"Sol/547246 2010 GV104", -- (MBA-MBA)
		"Sol/547247 2010 GB107", -- (MBA-MBA)
		"Sol/547248 2010 GN107", -- (MBA-MBA)
		"Sol/547249 2010 GZ112", -- (MBA-MBA)
		"Sol/547250 2010 GV115", -- (MBA-MBA)
		"Sol/547251 2010 GP120", -- (MBA-MBA)
		"Sol/547253 2010 GU128", -- (MBA-MBA)
		"Sol/547254 2010 GO131", -- (MBA-MBA)
		"Sol/547255 2010 GB137", -- (MBA-MBA)
		"Sol/547256 2010 GK143", -- (MBA-MBA)
		"Sol/547257 2010 GO145", -- (MBA-MBA)
		"Sol/547258 2010 GA158", -- (MBA-MBA)
		"Sol/547260 2010 GL172", -- (MBA-MBA)
		"Sol/547261 2010 GM173", -- (MBA-MBA)
		"Sol/547262 2010 GJ184", -- (MBA-MBA)
		"Sol/547263 2010 GM193", -- (MBA-MBA)
		"Sol/547264 2010 GC199", -- (MBA-MBA)
		"Sol/547265 2010 GG199", -- (MBA-MBA)
		"Sol/547266 2010 GV200", -- (MBA-MBA)
		"Sol/547267 2010 GR202", -- (MBA-MBA)
		"Sol/547268 2010 GQ204", -- (MBA-MBA)
		"Sol/547269 2010 GF206", -- (MBA-MBA)
		"Sol/547270 2010 HL20", -- (MBA-MBA)
		"Sol/547271 2010 HU23", -- (MBA-MBA)
		"Sol/547273 2010 HB79", -- (MBA-MBA)
		"Sol/547274 2010 HP103", -- (MBA-MBA)
		"Sol/547276 2010 HL115", -- (MBA-MBA)
		"Sol/547277 2010 HJ120", -- (MBA-MBA)
		"Sol/547278 2010 HW137", -- (MBA-MBA)
		"Sol/547279 2010 JW2", -- (MBA-MBA)
		"Sol/547280 2010 JE3", -- (MBA-MBA)
		"Sol/547281 2010 JM32", -- (MBA-MBA)
		"Sol/547282 2010 JE35", -- (MBA-MBA)
		"Sol/547283 2010 JD38", -- (MBA-MBA)
		"Sol/547284 2010 JR38", -- (MBA-MBA)
		"Sol/547285 2010 JG39", -- (MBA-MBA)
		"Sol/547286 2010 JD49", -- (MBA-MBA)
		"Sol/547287 2010 JG49", -- (MBA-MBA)
		"Sol/547288 2010 JA80", -- (MBA-MBA)
		"Sol/547289 2010 JF80", -- (MBA-MBA)
		"Sol/547290 2010 JA83", -- (MBA-MBA)
		"Sol/547291 2010 JO85", -- (MBA-MBA)
		"Sol/547292 2010 JL87", -- (MBA-MBA)
		"Sol/547293 2010 JM87", -- (MBA-MBA)
		"Sol/547295 2010 JC114", -- (MBA-MBA)
		"Sol/547296 2010 JN115", -- (MBA-MBA)
		"Sol/547297 2010 JO120", -- (MBA-MBA)
		"Sol/547298 2010 JV122", -- (MBA-MBA)
		"Sol/547299 2010 JJ154", -- (MBA-MBA)
		"Sol/547300 2010 JN155", -- (MBA-MBA)
		"Sol/547301 2010 JP156", -- (MBA-MBA)
		"Sol/547303 2010 JA164", -- (MBA-MBA)
		"Sol/547304 2010 JP164", -- (MBA-MBA)
		"Sol/547305 2010 JD166", -- (MBA-MBA)
		"Sol/547306 2010 JZ166", -- (MBA-MBA)
		"Sol/547307 2010 JN167", -- (MBA-MBA)
		"Sol/547308 2010 JA175", -- (MBA-MBA)
		"Sol/547309 2010 JC175", -- (MBA-MBA)
		"Sol/547310 2010 JA186", -- (MBA-MBA)
		"Sol/547311 2010 JL191", -- (MBA-MBA)
		"Sol/547312 2010 JS202", -- (MBA-MBA)
		"Sol/547313 2010 JL204", -- (MBA-MBA)
		"Sol/547314 2010 JQ210", -- (MBA-MBA)
		"Sol/547315 2010 JW211", -- (MBA-MBA)
		"Sol/547316 2010 JY211", -- (MBA-MBA)
		"Sol/547317 2010 JZ211", -- (MBA-MBA)
		"Sol/547318 2010 JC212", -- (MBA-MBA)
		"Sol/547320 2010 KH36", -- (MBA-MBA)
		"Sol/547321 2010 KV37", -- (MBA-MBA)
		"Sol/547322 2010 KX61", -- (MBA-MBA)
		"Sol/547323 2010 KN143", -- (MBA-MBA)
		"Sol/547327 2010 KG150", -- (MBA-MBA)
		"Sol/547328 2010 KV156", -- (MBA-MBA)
		"Sol/547329 2010 KD157", -- (MBA-MBA)
		"Sol/547330 2010 KY157", -- (MBA-MBA)
		"Sol/547331 2010 KY158", -- (MBA-MBA)
		"Sol/547332 2010 LN1", -- (MBA-MBA)
		"Sol/547333 2010 LZ60", -- (MBA-MBA)
		"Sol/547334 2010 LH62", -- (MBA-MBA)
		"Sol/547335 2010 LL63", -- (MBA-MBA)
		"Sol/547337 2010 LF65", -- (MBA-MBA)
		"Sol/547338 2010 LH108", -- (MBA-MBA)
		"Sol/547339 2010 LX109", -- (MBA-MBA)
		"Sol/547340 2010 LP133", -- (MBA-MBA)
		"Sol/547341 2010 LK137", -- (MBA-MBA)
		"Sol/547342 2010 LF139", -- (MBA-MBA)
		"Sol/547343 2010 LU147", -- (MBA-MBA)
		"Sol/547344 2010 LP149", -- (MBA-MBA)
		"Sol/547345 Kennethchambers", -- (MBA-MBA)
		"Sol/547346 2010 LS154", -- (MBA-MBA)
		"Sol/547347 2010 LY158", -- (MBA-MBA)
		"Sol/547348 2010 MW111", -- (MBA-MBA)
		"Sol/547349 2010 MZ111", -- (MBA-MBA)
		"Sol/547350 2010 MU125", -- (MBA-MBA)
		"Sol/547351 2010 MM134", -- (MBA-MBA)
		"Sol/547352 2010 MM145", -- (MBA-MBA)
		"Sol/547354 2010 MQ147", -- (MBA-MBA)
		"Sol/547355 2010 MB148", -- (MBA-MBA)
		"Sol/547356 2010 MK148", -- (MBA-MBA)
		"Sol/547357 2010 MO148", -- (MBA-MBA)
		"Sol/547358 2010 NM35", -- (MBA-MBA)
		"Sol/547359 2010 NZ107", -- (MBA-MBA)
		"Sol/547360 2010 NK113", -- (MBA-MBA)
		"Sol/547361 2010 NP119", -- (MBA-MBA)
		"Sol/547362 2010 NB139", -- (MBA-MBA)
		"Sol/547363 2010 NB147", -- (MBA-MBA)
		"Sol/547364 2010 ND147", -- (MBA-MBA)
		"Sol/547365 2010 OW1", -- (MBA-MBA)
		"Sol/547367 2010 OD147", -- (MBA-MBA)
		"Sol/547369 2010 OM153", -- (MBA-MBA)
		"Sol/547370 2010 PE10", -- (MBA-MBA)
		"Sol/547371 2010 PN26", -- (MBA-MBA)
		"Sol/547372 2010 PX76", -- (MBA-MBA)
		"Sol/547373 2010 PL79", -- (MBA-MBA)
		"Sol/547374 2010 PM80", -- (MBA-MBA)
		"Sol/547376 2010 PQ89", -- (MBA-MBA)
		"Sol/547377 2010 PU90", -- (MBA-MBA)
		"Sol/547378 2010 QB", -- (MBA-MBA)
		"Sol/547380 2010 QB6", -- (MBA-MBA)
		"Sol/547381 2010 QX6", -- (MBA-MBA)
		"Sol/547382 2010 QN7", -- (MBA-MBA)
		"Sol/547383 2010 QO7", -- (MBA-MBA)
		"Sol/547384 2010 RA4", -- (MBA-MBA)
		"Sol/547385 2010 RQ4", -- (MBA-MBA)
		"Sol/547386 2010 RY4", -- (MBA-MBA)
		"Sol/547387 2010 RS5", -- (MBA-MBA)
		"Sol/547388 2010 RZ5", -- (MBA-MBA)
		"Sol/547389 2010 RL6", -- (MBA-MBA)
		"Sol/547390 2010 RK7", -- (MBA-MBA)
		"Sol/547391 2010 RG13", -- (MBA-MBA)
		"Sol/547392 2010 RF14", -- (MBA-MBA)
		"Sol/547394 2010 RQ24", -- (MBA-MBA)
		"Sol/547395 2010 RQ31", -- (MBA-MBA)
		"Sol/547396 2010 RG33", -- (MBA-MBA)
		"Sol/547397 2010 RJ33", -- (MBA-MBA)
		"Sol/547398 Turanpal", -- (MBA-MBA)
		"Sol/547399 2010 RO42", -- (MBA-MBA)
		"Sol/547400 Szakcsilakatos", -- (MBA-MBA)
		"Sol/547401 2010 RD45", -- (MBA-MBA)
		"Sol/547402 2010 RJ46", -- (MBA-MBA)
		"Sol/547403 2010 RN49", -- (MBA-MBA)
		"Sol/547404 2010 RF52", -- (MBA-MBA)
		"Sol/547405 2010 RG52", -- (MBA-MBA)
		"Sol/547406 2010 RO52", -- (MBA-MBA)
		"Sol/547407 2010 RC53", -- (MBA-MBA)
		"Sol/547408 2010 RA54", -- (MBA-MBA)
		"Sol/547409 2010 RS54", -- (MBA-MBA)
		"Sol/547410 2010 RH55", -- (MBA-MBA)
		"Sol/547411 2010 RU56", -- (MBA-MBA)
		"Sol/547412 2010 RR58", -- (MBA-MBA)
		"Sol/547413 2010 RT64", -- (MBA-MBA)
		"Sol/547414 2010 RL66", -- (MBA-MBA)
		"Sol/547416 2010 RJ75", -- (MBA-MBA)
		"Sol/547417 2010 RD76", -- (MBA-MBA)
		"Sol/547418 2010 RJ76", -- (MBA-MBA)
		"Sol/547419 2010 RL87", -- (MBA-MBA)
		"Sol/547420 2010 RD88", -- (MBA-MBA)
		"Sol/547421 2010 RQ90", -- (MBA-MBA)
		"Sol/547422 2010 RS90", -- (MBA-MBA)
		"Sol/547423 2010 RL91", -- (MBA-MBA)
		"Sol/547424 2010 RT92", -- (MBA-MBA)
		"Sol/547425 2010 RO93", -- (MBA-MBA)
		"Sol/547426 2010 RX93", -- (MBA-MBA)
		"Sol/547427 2010 RF95", -- (MBA-MBA)
		"Sol/547428 2010 RG95", -- (MBA-MBA)
		"Sol/547429 2010 RK99", -- (MBA-MBA)
		"Sol/547430 2010 RP99", -- (MBA-MBA)
		"Sol/547431 2010 RV99", -- (MBA-MBA)
		"Sol/547432 2010 RC100", -- (MBA-MBA)
		"Sol/547433 2010 RH100", -- (MBA-MBA)
		"Sol/547434 2010 RM105", -- (MBA-MBA)
		"Sol/547435 2010 RO105", -- (MBA-MBA)
		"Sol/547437 2010 RH108", -- (MBA-MBA)
		"Sol/547438 2010 RU110", -- (MBA-MBA)
		"Sol/547439 2010 RK114", -- (MBA-MBA)
		"Sol/547440 2010 RD116", -- (MBA-MBA)
		"Sol/547441 2010 RF121", -- (MBA-MBA)
		"Sol/547442 2010 RH121", -- (MBA-MBA)
		"Sol/547443 2010 RN124", -- (MBA-MBA)
		"Sol/547444 2010 RW137", -- (MBA-MBA)
		"Sol/547445 2010 RR140", -- (MBA-MBA)
		"Sol/547446 2010 RG142", -- (MBA-MBA)
		"Sol/547447 2010 RS147", -- (MBA-MBA)
		"Sol/547448 2010 RN150", -- (MBA-MBA)
		"Sol/547449 2010 RQ152", -- (MBA-MBA)
		"Sol/547450 2010 RQ154", -- (MBA-MBA)
		"Sol/547452 2010 RQ155", -- (MBA-MBA)
		"Sol/547453 2010 RE156", -- (MBA-MBA)
		"Sol/547454 2010 RH156", -- (MBA-MBA)
		"Sol/547455 2010 RR157", -- (MBA-MBA)
		"Sol/547456 2010 RB161", -- (MBA-MBA)
		"Sol/547457 2010 RH161", -- (MBA-MBA)
		"Sol/547458 2010 RF162", -- (MBA-MBA)
		"Sol/547459 2010 RN162", -- (MBA-MBA)
		"Sol/547460 2010 RJ165", -- (MBA-MBA)
		"Sol/547461 2010 RJ168", -- (MBA-MBA)
		"Sol/547462 2010 RO168", -- (MBA-MBA)
		"Sol/547463 2010 RH173", -- (MBA-MBA)
		"Sol/547464 2010 RB177", -- (MBA-MBA)
		"Sol/547465 2010 RB179", -- (MBA-MBA)
		"Sol/547466 2010 RW179", -- (MBA-MBA)
		"Sol/547467 2010 RL180", -- (MBA-MBA)
		"Sol/547468 2010 RB181", -- (MBA-MBA)
		"Sol/547469 2010 RK181", -- (MBA-MBA)
		"Sol/547470 2010 RY181", -- (MBA-MBA)
		"Sol/547471 2010 RG182", -- (MBA-MBA)
		"Sol/547472 2010 RK183", -- (MBA-MBA)
		"Sol/547473 2010 RM183", -- (MBA-MBA)
		"Sol/547474 2010 RS183", -- (MBA-MBA)
		"Sol/547477 2010 RO185", -- (MBA-MBA)
		"Sol/547478 2010 RS188", -- (MBA-MBA)
		"Sol/547479 2010 RQ191", -- (MBA-MBA)
		"Sol/547480 2010 RR191", -- (MBA-MBA)
		"Sol/547481 2010 RK192", -- (MBA-MBA)
		"Sol/547482 2010 RV192", -- (MBA-MBA)
		"Sol/547483 2010 RX192", -- (MBA-MBA)
		"Sol/547484 2010 RX193", -- (MBA-MBA)
		"Sol/547485 2010 RJ194", -- (MBA-MBA)
		"Sol/547486 2010 RY194", -- (MBA-MBA)
		"Sol/547487 2010 RE198", -- (MBA-MBA)
		"Sol/547488 2010 RN198", -- (MBA-MBA)
		"Sol/547489 2010 RQ198", -- (MBA-MBA)
		"Sol/547490 2010 RC199", -- (MBA-MBA)
		"Sol/547491 2010 RH199", -- (MBA-MBA)
		"Sol/547492 2010 RT199", -- (MBA-MBA)
		"Sol/547493 2010 RS201", -- (MBA-MBA)
		"Sol/547494 2010 RX206", -- (MBA-MBA)
		"Sol/547495 2010 RK207", -- (MBA-MBA)
		"Sol/547496 2010 RU208", -- (MBA-MBA)
		"Sol/547497 2010 RV208", -- (MBA-MBA)
		"Sol/547498 2010 RR209", -- (MBA-MBA)
		"Sol/547499 2010 SG", -- (MBA-MBA)
		"Sol/547500 2010 SZ2", -- (MBA-MBA)
		"Sol/547502 2010 SA5", -- (MBA-MBA)
		"Sol/547503 2010 SW5", -- (MBA-MBA)
		"Sol/547504 2010 SV7", -- (MBA-MBA)
		"Sol/547505 2010 SS8", -- (MBA-MBA)
		"Sol/547506 2010 SF10", -- (MBA-MBA)
		"Sol/547507 2010 SF12", -- (MBA-MBA)
		"Sol/547509 2010 SE23", -- (MBA-MBA)
		"Sol/547510 2010 SD31", -- (MBA-MBA)
		"Sol/547511 2010 SG35", -- (MBA-MBA)
		"Sol/547512 2010 SE36", -- (MBA-MBA)
		"Sol/547513 2010 SH38", -- (MBA-MBA)
		"Sol/547514 2010 SU38", -- (MBA-MBA)
		"Sol/547515 2010 SF44", -- (MBA-MBA)
		"Sol/547516 2010 SD45", -- (MBA-MBA)
		"Sol/547517 2010 SF45", -- (MBA-MBA)
		"Sol/547518 2010 SB50", -- (MBA-MBA)
		"Sol/547519 2010 SO50", -- (MBA-MBA)
		"Sol/547520 2010 SJ52", -- (MBA-MBA)
		"Sol/547521 2010 SW52", -- (MBA-MBA)
		"Sol/547522 2010 TU4", -- (MBA-MBA)
		"Sol/547523 2010 TY5", -- (MBA-MBA)
		"Sol/547524 2010 TN6", -- (MBA-MBA)
		"Sol/547525 2010 TP11", -- (MBA-MBA)
		"Sol/547526 2010 TA12", -- (MBA-MBA)
		"Sol/547527 2010 TT13", -- (MBA-MBA)
		"Sol/547528 2010 TC15", -- (MBA-MBA)
		"Sol/547529 2010 TM15", -- (MBA-MBA)
		"Sol/547530 2010 TJ16", -- (MBA-MBA)
		"Sol/547531 2010 TK20", -- (MBA-MBA)
		"Sol/547532 2010 TD26", -- (MBA-MBA)
		"Sol/547533 2010 TB27", -- (MBA-MBA)
		"Sol/547534 2010 TF27", -- (MBA-MBA)
		"Sol/547536 2010 TG31", -- (MBA-MBA)
		"Sol/547538 2010 TW35", -- (MBA-MBA)
		"Sol/547539 2010 TX36", -- (MBA-MBA)
		"Sol/547541 2010 TJ39", -- (MBA-MBA)
		"Sol/547542 2010 TV39", -- (MBA-MBA)
		"Sol/547543 2010 TS40", -- (MBA-MBA)
		"Sol/547544 2010 TV43", -- (MBA-MBA)
		"Sol/547545 2010 TZ43", -- (MBA-MBA)
		"Sol/547546 2010 TB45", -- (MBA-MBA)
		"Sol/547547 2010 TM46", -- (MBA-MBA)
		"Sol/547548 2010 TZ50", -- (MBA-MBA)
		"Sol/547549 2010 TT52", -- (MBA-MBA)
		"Sol/547550 2010 TH53", -- (MBA-MBA)
		"Sol/547551 2010 TG55", -- (MBA-MBA)
		"Sol/547552 2010 TP56", -- (MBA-MBA)
		"Sol/547553 2010 TT56", -- (MBA-MBA)
		"Sol/547554 2010 TD60", -- (MBA-MBA)
		"Sol/547555 2010 TG63", -- (MBA-MBA)
		"Sol/547556 2010 TU67", -- (MBA-MBA)
		"Sol/547557 2010 TF70", -- (MBA-MBA)
		"Sol/547558 2010 TT72", -- (MBA-MBA)
		"Sol/547559 2010 TY72", -- (MBA-MBA)
		"Sol/547560 2010 TX82", -- (MBA-MBA)
		"Sol/547561 2010 TQ84", -- (MBA-MBA)
		"Sol/547562 2010 TL85", -- (MBA-MBA)
		"Sol/547563 2010 TN85", -- (MBA-MBA)
		"Sol/547565 2010 TT86", -- (MBA-MBA)
		"Sol/547566 2010 TF92", -- (MBA-MBA)
		"Sol/547567 2010 TR93", -- (MBA-MBA)
		"Sol/547568 2010 TJ95", -- (MBA-MBA)
		"Sol/547569 2010 TG105", -- (MBA-MBA)
		"Sol/547571 2010 TC112", -- (MBA-MBA)
		"Sol/547572 2010 TV117", -- (MBA-MBA)
		"Sol/547573 2010 TY120", -- (MBA-MBA)
		"Sol/547574 2010 TZ121", -- (MBA-MBA)
		"Sol/547575 2010 TD123", -- (MBA-MBA)
		"Sol/547576 2010 TB125", -- (MBA-MBA)
		"Sol/547577 2010 TU128", -- (MBA-MBA)
		"Sol/547578 2010 TG129", -- (MBA-MBA)
		"Sol/547579 2010 TJ130", -- (MBA-MBA)
		"Sol/547580 2010 TX131", -- (MBA-MBA)
		"Sol/547581 2010 TF133", -- (MBA-MBA)
		"Sol/547582 2010 TT135", -- (MBA-MBA)
		"Sol/547583 2010 TS139", -- (MBA-MBA)
		"Sol/547585 2010 TY141", -- (MBA-MBA)
		"Sol/547586 2010 TJ142", -- (MBA-MBA)
		"Sol/547587 2010 TQ142", -- (MBA-MBA)
		"Sol/547588 2010 TW142", -- (MBA-MBA)
		"Sol/547589 2010 TK146", -- (MBA-MBA)
		"Sol/547590 2010 TY150", -- (MBA-MBA)
		"Sol/547591 2010 TH151", -- (MBA-MBA)
		"Sol/547592 2010 TZ156", -- (MBA-MBA)
		"Sol/547593 2010 TT158", -- (MBA-MBA)
		"Sol/547594 2010 TU158", -- (MBA-MBA)
		"Sol/547595 2010 TB160", -- (MBA-MBA)
		"Sol/547596 2010 TB161", -- (MBA-MBA)
		"Sol/547597 2010 TN161", -- (MBA-MBA)
		"Sol/547598 2010 TW161", -- (MBA-MBA)
		"Sol/547599 Viraghalmy", -- (MBA-MBA)
		"Sol/547601 2010 TR165", -- (MBA-MBA)
		"Sol/547602 2010 TT165", -- (MBA-MBA)
		"Sol/547604 2010 TS167", -- (MBA-MBA)
		"Sol/547605 2010 TS169", -- (MBA-MBA)
		"Sol/547606 2010 TZ171", -- (MBA-MBA)
		"Sol/547607 2010 TY172", -- (MBA-MBA)
		"Sol/547608 2010 TJ173", -- (MBA-MBA)
		"Sol/547609 2010 TW175", -- (MBA-MBA)
		"Sol/547610 2010 TE186", -- (MBA-MBA)
		"Sol/547611 2010 TV190", -- (MBA-MBA)
		"Sol/547612 Karoligaspar", -- (MBA-MBA)
		"Sol/547613 2010 TC193", -- (MBA-MBA)
		"Sol/547614 2010 TZ193", -- (MBA-MBA)
		"Sol/547615 2010 TO194", -- (MBA-MBA)
		"Sol/547618 2010 TW195", -- (MBA-MBA)
		"Sol/547619 2010 TZ195", -- (MBA-MBA)
		"Sol/547620 2010 TB196", -- (MBA-MBA)
		"Sol/547621 2010 TD197", -- (MBA-MBA)
		"Sol/547622 2010 TK197", -- (MBA-MBA)
		"Sol/547623 2010 TW197", -- (MBA-MBA)
		"Sol/547624 2010 TX197", -- (MBA-MBA)
		"Sol/547625 2010 TN198", -- (MBA-MBA)
		"Sol/547626 2010 TY198", -- (MBA-MBA)
		"Sol/547627 2010 TK199", -- (MBA-MBA)
		"Sol/547628 2010 TS199", -- (MBA-MBA)
		"Sol/547629 2010 TU199", -- (MBA-MBA)
		"Sol/547630 2010 TF200", -- (MBA-MBA)
		"Sol/547631 2010 TE207", -- (MBA-MBA)
		"Sol/547632 2010 TS209", -- (MBA-MBA)
		"Sol/547633 2010 TG212", -- (MBA-MBA)
		"Sol/547634 2010 TL212", -- (MBA-MBA)
		"Sol/547635 2010 TV213", -- (MBA-MBA)
		"Sol/547636 2010 TK214", -- (MBA-MBA)
		"Sol/547637 2010 TY214", -- (MBA-MBA)
		"Sol/547638 2010 TJ215", -- (MBA-MBA)
		"Sol/547639 2010 TN215", -- (MBA-MBA)
		"Sol/547640 2010 TO215", -- (MBA-MBA)
		"Sol/547641 2010 TG217", -- (MBA-MBA)
		"Sol/547642 2010 TJ217", -- (MBA-MBA)
		"Sol/547643 2010 TL217", -- (MBA-MBA)
		"Sol/547644 2010 UW1", -- (MBA-MBA)
		"Sol/547645 2010 UR4", -- (MBA-MBA)
		"Sol/547646 2010 UN12", -- (MBA-MBA)
		"Sol/547647 2010 UB13", -- (MBA-MBA)
		"Sol/547648 2010 UM13", -- (MBA-MBA)
		"Sol/547650 2010 UN17", -- (MBA-MBA)
		"Sol/547651 2010 UR17", -- (MBA-MBA)
		"Sol/547652 2010 UD18", -- (MBA-MBA)
		"Sol/547653 2010 UP18", -- (MBA-MBA)
		"Sol/547654 2010 UW20", -- (MBA-MBA)
		"Sol/547655 2010 UY20", -- (MBA-MBA)
		"Sol/547656 2010 UN21", -- (MBA-MBA)
		"Sol/547657 2010 UU22", -- (MBA-MBA)
		"Sol/547658 2010 UX22", -- (MBA-MBA)
		"Sol/547659 2010 UQ23", -- (MBA-MBA)
		"Sol/547660 2010 UD24", -- (MBA-MBA)
		"Sol/547661 2010 UB25", -- (MBA-MBA)
		"Sol/547662 2010 UZ25", -- (MBA-MBA)
		"Sol/547663 2010 UN26", -- (MBA-MBA)
		"Sol/547664 2010 UR29", -- (MBA-MBA)
		"Sol/547665 2010 UA30", -- (MBA-MBA)
		"Sol/547666 Morgon", -- (MBA-MBA)
		"Sol/547667 2010 UL31", -- (MBA-MBA)
		"Sol/547668 2010 UJ34", -- (MBA-MBA)
		"Sol/547669 2010 UZ34", -- (MBA-MBA)
		"Sol/547670 2010 UB36", -- (MBA-MBA)
		"Sol/547671 2010 UT39", -- (MBA-MBA)
		"Sol/547672 2010 UT46", -- (MBA-MBA)
		"Sol/547673 2010 UU51", -- (MBA-MBA)
		"Sol/547674 2010 UV53", -- (MBA-MBA)
		"Sol/547675 2010 UC55", -- (MBA-MBA)
		"Sol/547676 2010 UX56", -- (MBA-MBA)
		"Sol/547677 2010 UE62", -- (MBA-MBA)
		"Sol/547679 2010 UR70", -- (MBA-MBA)
		"Sol/547680 2010 UA74", -- (MBA-MBA)
		"Sol/547681 2010 UX80", -- (MBA-MBA)
		"Sol/547682 2010 UZ80", -- (MBA-MBA)
		"Sol/547683 2010 UB82", -- (MBA-MBA)
		"Sol/547684 2010 UG82", -- (MBA-MBA)
		"Sol/547685 2010 UP82", -- (MBA-MBA)
		"Sol/547686 2010 UA84", -- (MBA-MBA)
		"Sol/547687 2010 UM88", -- (MBA-MBA)
		"Sol/547688 2010 UM92", -- (MBA-MBA)
		"Sol/547689 2010 UY92", -- (MBA-MBA)
		"Sol/547690 2010 UD98", -- (MBA-MBA)
		"Sol/547691 2010 UZ98", -- (MBA-MBA)
		"Sol/547692 2010 UL101", -- (MBA-MBA)
		"Sol/547693 2010 UA104", -- (MBA-MBA)
		"Sol/547694 2010 UO108", -- (MBA-MBA)
		"Sol/547695 2010 UC110", -- (MBA-MBA)
		"Sol/547696 2010 UE110", -- (MBA-MBA)
		"Sol/547697 2010 UL110", -- (MBA-MBA)
		"Sol/547698 2010 UF111", -- (MBA-MBA)
		"Sol/547699 2010 UO111", -- (MBA-MBA)
		"Sol/547700 2010 UV111", -- (MBA-MBA)
		"Sol/547701 2010 UY111", -- (MBA-MBA)
		"Sol/547702 2010 UD112", -- (MBA-MBA)
		"Sol/547703 2010 UE115", -- (MBA-MBA)
		"Sol/547704 2010 UF115", -- (MBA-MBA)
		"Sol/547705 Paalgyorgy", -- (MBA-MBA)
		"Sol/547706 2010 UV122", -- (MBA-MBA)
		"Sol/547707 2010 UK124", -- (MBA-MBA)
		"Sol/547708 2010 VC4", -- (MBA-MBA)
		"Sol/547709 2010 VX7", -- (MBA-MBA)
		"Sol/547710 2010 VN9", -- (MBA-MBA)
		"Sol/547711 2010 VL10", -- (MBA-MBA)
		"Sol/547712 2010 VM13", -- (MBA-MBA)
		"Sol/547713 2010 VL18", -- (MBA-MBA)
		"Sol/547714 2010 VX20", -- (MBA-MBA)
		"Sol/547715 2010 VQ26", -- (MBA-MBA)
		"Sol/547716 2010 VZ33", -- (MBA-MBA)
		"Sol/547717 2010 VD37", -- (MBA-MBA)
		"Sol/547718 2010 VR37", -- (MBA-MBA)
		"Sol/547719 2010 VE39", -- (MBA-MBA)
		"Sol/547720 2010 VG40", -- (MBA-MBA)
		"Sol/547721 2010 VZ40", -- (MBA-MBA)
		"Sol/547722 2010 VO42", -- (MBA-MBA)
		"Sol/547723 2010 VA43", -- (MBA-MBA)
		"Sol/547724 2010 VW43", -- (MBA-MBA)
		"Sol/547725 2010 VL48", -- (MBA-MBA)
		"Sol/547726 2010 VQ49", -- (MBA-MBA)
		"Sol/547727 2010 VO50", -- (MBA-MBA)
		"Sol/547728 2010 VU50", -- (MBA-MBA)
		"Sol/547729 2010 VQ53", -- (MBA-MBA)
		"Sol/547730 2010 VF54", -- (MBA-MBA)
		"Sol/547731 2010 VQ57", -- (MBA-MBA)
		"Sol/547732 2010 VO58", -- (MBA-MBA)
		"Sol/547733 2010 VP58", -- (MBA-MBA)
		"Sol/547734 2010 VM62", -- (MBA-MBA)
		"Sol/547735 2010 VP63", -- (MBA-MBA)
		"Sol/547736 2010 VM64", -- (MBA-MBA)
		"Sol/547737 2010 VX72", -- (MBA-MBA)
		"Sol/547738 2010 VZ72", -- (MBA-MBA)
		"Sol/547739 2010 VQ74", -- (MBA-MBA)
		"Sol/547740 2010 VO80", -- (MBA-MBA)
		"Sol/547741 2010 VF82", -- (MBA-MBA)
		"Sol/547742 2010 VN85", -- (MBA-MBA)
		"Sol/547743 2010 VU89", -- (MBA-MBA)
		"Sol/547744 2010 VG90", -- (MBA-MBA)
		"Sol/547745 2010 VG92", -- (MBA-MBA)
		"Sol/547746 2010 VZ94", -- (MBA-MBA)
		"Sol/547748 2010 VW102", -- (MBA-MBA)
		"Sol/547749 2010 VA105", -- (MBA-MBA)
		"Sol/547750 2010 VR105", -- (MBA-MBA)
		"Sol/547751 2010 VP107", -- (MBA-MBA)
		"Sol/547752 2010 VQ110", -- (MBA-MBA)
		"Sol/547753 2010 VO113", -- (MBA-MBA)
		"Sol/547755 2010 VA120", -- (MBA-MBA)
		"Sol/547756 2010 VM121", -- (MBA-MBA)
		"Sol/547757 2010 VR121", -- (MBA-MBA)
		"Sol/547758 2010 VK124", -- (MBA-MBA)
		"Sol/547759 2010 VR128", -- (MBA-MBA)
		"Sol/547760 2010 VN132", -- (MBA-MBA)
		"Sol/547761 2010 VY138", -- (MBA-MBA)
		"Sol/547762 2010 VW144", -- (MBA-MBA)
		"Sol/547763 2010 VZ145", -- (MBA-MBA)
		"Sol/547765 2010 VA159", -- (MBA-MBA)
		"Sol/547766 2010 VS159", -- (MBA-MBA)
		"Sol/547767 2010 VW162", -- (MBA-MBA)
		"Sol/547768 2010 VF167", -- (MBA-MBA)
		"Sol/547769 2010 VQ168", -- (MBA-MBA)
		"Sol/547770 2010 VS169", -- (MBA-MBA)
		"Sol/547771 2010 VW173", -- (MBA-MBA)
		"Sol/547772 2010 VB178", -- (MBA-MBA)
		"Sol/547773 2010 VC179", -- (MBA-MBA)
		"Sol/547774 2010 VE179", -- (MBA-MBA)
		"Sol/547775 2010 VE180", -- (MBA-MBA)
		"Sol/547776 2010 VO180", -- (MBA-MBA)
		"Sol/547777 2010 VB181", -- (MBA-MBA)
		"Sol/547778 2010 VE181", -- (MBA-MBA)
		"Sol/547780 2010 VJ183", -- (MBA-MBA)
		"Sol/547781 2010 VG185", -- (MBA-MBA)
		"Sol/547782 2010 VN186", -- (MBA-MBA)
		"Sol/547783 2010 VH188", -- (MBA-MBA)
		"Sol/547784 2010 VK189", -- (MBA-MBA)
		"Sol/547785 2010 VS189", -- (MBA-MBA)
		"Sol/547786 2010 VC190", -- (MBA-MBA)
		"Sol/547787 2010 VM192", -- (MBA-MBA)
		"Sol/547788 2010 VJ193", -- (MBA-MBA)
		"Sol/547789 2010 VL193", -- (MBA-MBA)
		"Sol/547790 2010 VS195", -- (MBA-MBA)
		"Sol/547791 2010 VV198", -- (MBA-MBA)
		"Sol/547792 2010 VY198", -- (MBA-MBA)
		"Sol/547793 2010 VD199", -- (MBA-MBA)
		"Sol/547794 2010 VR203", -- (MBA-MBA)
		"Sol/547795 2010 VJ206", -- (MBA-MBA)
		"Sol/547796 2010 VM206", -- (MBA-MBA)
		"Sol/547797 2010 VZ206", -- (MBA-MBA)
		"Sol/547799 2010 VD207", -- (MBA-MBA)
		"Sol/547800 2010 VP208", -- (MBA-MBA)
		"Sol/547801 2010 VD211", -- (MBA-MBA)
		"Sol/547802 2010 VR211", -- (MBA-MBA)
		"Sol/547803 2010 VX211", -- (MBA-MBA)
		"Sol/547804 2010 VX212", -- (MBA-MBA)
		"Sol/547805 2010 VZ212", -- (MBA-MBA)
		"Sol/547806 2010 VJ214", -- (MBA-MBA)
		"Sol/547808 2010 VB215", -- (MBA-MBA)
		"Sol/547811 2010 VK219", -- (MBA-MBA)
		"Sol/547812 2010 VR223", -- (MBA-MBA)
		"Sol/547813 2010 VS225", -- (MBA-MBA)
		"Sol/547814 2010 VK226", -- (MBA-MBA)
		"Sol/547815 2010 VT226", -- (MBA-MBA)
		"Sol/547816 2010 VB227", -- (MBA-MBA)
		"Sol/547817 2010 VY227", -- (MBA-MBA)
		"Sol/547818 2010 VE228", -- (MBA-MBA)
		"Sol/547819 2010 VH229", -- (MBA-MBA)
		"Sol/547820 2010 VR229", -- (MBA-MBA)
		"Sol/547821 2010 VE230", -- (MBA-MBA)
		"Sol/547822 2010 VG230", -- (MBA-MBA)
		"Sol/547823 2010 VM230", -- (MBA-MBA)
		"Sol/547825 2010 VC232", -- (MBA-MBA)
		"Sol/547826 2010 VJ232", -- (MBA-MBA)
		"Sol/547827 2010 VV234", -- (MBA-MBA)
		"Sol/547828 2010 VD236", -- (MBA-MBA)
		"Sol/547829 2010 VF236", -- (MBA-MBA)
		"Sol/547830 2010 VT238", -- (MBA-MBA)
		"Sol/547831 2010 VW238", -- (MBA-MBA)
		"Sol/547832 2010 VH239", -- (MBA-MBA)
		"Sol/547833 2010 VW239", -- (MBA-MBA)
		"Sol/547834 2010 VW240", -- (MBA-MBA)
		"Sol/547836 2010 VR247", -- (MBA-MBA)
		"Sol/547837 2010 VN249", -- (MBA-MBA)
		"Sol/547838 2010 VQ249", -- (MBA-MBA)
		"Sol/547839 2010 VL250", -- (MBA-MBA)
		"Sol/547840 2010 VV250", -- (MBA-MBA)
		"Sol/547841 2010 VZ251", -- (MBA-MBA)
		"Sol/547842 2010 VV253", -- (MBA-MBA)
		"Sol/547843 2010 VW253", -- (MBA-MBA)
		"Sol/547846 2010 VT256", -- (MBA-MBA)
		"Sol/547847 2010 VL258", -- (MBA-MBA)
		"Sol/547848 2010 WP2", -- (MBA-MBA)
		"Sol/547849 2010 WM5", -- (MBA-MBA)
		"Sol/547850 2010 WO7", -- (MBA-MBA)
		"Sol/547851 2010 WS7", -- (MBA-MBA)
		"Sol/547852 2010 WE8", -- (MBA-MBA)
		"Sol/547853 2010 WR10", -- (MBA-MBA)
		"Sol/547854 2010 WC12", -- (MBA-MBA)
		"Sol/547855 2010 WW14", -- (MBA-MBA)
		"Sol/547856 2010 WK16", -- (MBA-MBA)
		"Sol/547857 2010 WL16", -- (MBA-MBA)
		"Sol/547858 2010 WW24", -- (MBA-MBA)
		"Sol/547859 2010 WP25", -- (MBA-MBA)
		"Sol/547860 2010 WT25", -- (MBA-MBA)
		"Sol/547861 2010 WU27", -- (MBA-MBA)
		"Sol/547862 2010 WO29", -- (MBA-MBA)
		"Sol/547863 2010 WX30", -- (MBA-MBA)
		"Sol/547865 2010 WN34", -- (MBA-MBA)
		"Sol/547866 2010 WN36", -- (MBA-MBA)
		"Sol/547867 2010 WU37", -- (MBA-MBA)
		"Sol/547868 2010 WP38", -- (MBA-MBA)
		"Sol/547869 2010 WN39", -- (MBA-MBA)
		"Sol/547870 2010 WP40", -- (MBA-MBA)
		"Sol/547871 2010 WZ40", -- (MBA-MBA)
		"Sol/547872 2010 WF41", -- (MBA-MBA)
		"Sol/547873 2010 WP42", -- (MBA-MBA)
		"Sol/547874 2010 WA43", -- (MBA-MBA)
		"Sol/547875 2010 WB43", -- (MBA-MBA)
		"Sol/547876 2010 WU46", -- (MBA-MBA)
		"Sol/547877 2010 WW46", -- (MBA-MBA)
		"Sol/547878 2010 WB49", -- (MBA-MBA)
		"Sol/547879 2010 WT49", -- (MBA-MBA)
		"Sol/547880 2010 WN50", -- (MBA-MBA)
		"Sol/547881 2010 WW50", -- (MBA-MBA)
		"Sol/547882 2010 WP51", -- (MBA-MBA)
		"Sol/547883 2010 WW51", -- (MBA-MBA)
		"Sol/547885 2010 WZ54", -- (MBA-MBA)
		"Sol/547886 2010 WP59", -- (MBA-MBA)
		"Sol/547887 2010 WZ60", -- (MBA-MBA)
		"Sol/547889 2010 WT68", -- (MBA-MBA)
		"Sol/547890 2010 WE70", -- (MBA-MBA)
		"Sol/547891 2010 WC74", -- (MBA-MBA)
		"Sol/547892 2010 WG75", -- (MBA-MBA)
		"Sol/547894 2010 WQ76", -- (MBA-MBA)
		"Sol/547895 2010 XA5", -- (MBA-MBA)
		"Sol/547896 2010 XQ6", -- (MBA-MBA)
		"Sol/547898 2010 XR8", -- (MBA-MBA)
		"Sol/547900 2010 XA10", -- (MBA-MBA)
		"Sol/547901 2010 XF10", -- (MBA-MBA)
		"Sol/547902 2010 XK20", -- (MBA-MBA)
		"Sol/547903 2010 XR22", -- (MBA-MBA)
		"Sol/547904 2010 XL28", -- (MBA-MBA)
		"Sol/547905 2010 XX28", -- (MBA-MBA)
		"Sol/547906 2010 XN32", -- (MBA-MBA)
		"Sol/547907 2010 XC33", -- (MBA-MBA)
		"Sol/547908 2010 XJ33", -- (MBA-MBA)
		"Sol/547909 2010 XK34", -- (MBA-MBA)
		"Sol/547910 2010 XJ35", -- (MBA-MBA)
		"Sol/547911 2010 XN35", -- (MBA-MBA)
		"Sol/547912 2010 XX35", -- (MBA-MBA)
		"Sol/547913 2010 XS36", -- (MBA-MBA)
		"Sol/547914 2010 XN38", -- (MBA-MBA)
		"Sol/547915 2010 XG41", -- (MBA-MBA)
		"Sol/547916 2010 XT47", -- (MBA-MBA)
		"Sol/547917 2010 XG49", -- (MBA-MBA)
		"Sol/547918 2010 XF51", -- (MBA-MBA)
		"Sol/547920 2010 XJ57", -- (MBA-MBA)
		"Sol/547921 2010 XR57", -- (MBA-MBA)
		"Sol/547922 2010 XJ72", -- (MBA-MBA)
		"Sol/547923 2010 XP73", -- (MBA-MBA)
		"Sol/547924 2010 XE77", -- (MBA-MBA)
		"Sol/547925 2010 XB78", -- (MBA-MBA)
		"Sol/547926 2010 XK79", -- (MBA-MBA)
		"Sol/547927 2010 XB82", -- (MBA-MBA)
		"Sol/547928 2010 XS84", -- (MBA-MBA)
		"Sol/547929 2010 XF88", -- (MBA-MBA)
		"Sol/547930 2010 XR88", -- (MBA-MBA)
		"Sol/547931 2010 XU91", -- (MBA-MBA)
		"Sol/547932 2010 XN92", -- (MBA-MBA)
		"Sol/547933 2010 XE93", -- (MBA-MBA)
		"Sol/547934 2010 XV93", -- (MBA-MBA)
		"Sol/547935 2010 XY93", -- (MBA-MBA)
		"Sol/547936 2010 XZ93", -- (MBA-MBA)
		"Sol/547937 2010 XE94", -- (MBA-MBA)
		"Sol/547938 2010 XV94", -- (MBA-MBA)
		"Sol/547939 2010 XT95", -- (MBA-MBA)
		"Sol/547940 2010 XN96", -- (MBA-MBA)
		"Sol/547942 2010 XX96", -- (MBA-MBA)
		"Sol/547943 2010 XK97", -- (MBA-MBA)
		"Sol/547944 2010 XX97", -- (MBA-MBA)
		"Sol/547945 2010 XX98", -- (MBA-MBA)
		"Sol/547946 2010 XZ99", -- (MBA-MBA)
		"Sol/547947 2010 XH100", -- (MBA-MBA)
		"Sol/547948 2010 XQ101", -- (MBA-MBA)
		"Sol/547949 2010 XS101", -- (MBA-MBA)
		"Sol/547950 2010 XP103", -- (MBA-MBA)
		"Sol/547951 2010 XH105", -- (MBA-MBA)
		"Sol/547952 2010 XY107", -- (MBA-MBA)
		"Sol/547953 2010 XU108", -- (MBA-MBA)
		"Sol/547954 2010 XW108", -- (MBA-MBA)
		"Sol/547955 2010 XU110", -- (MBA-MBA)
		"Sol/547956 2010 XM111", -- (MBA-MBA)
		"Sol/547958 2010 XV111", -- (MBA-MBA)
		"Sol/547959 2010 XW111", -- (MBA-MBA)
		"Sol/547960 2010 XX111", -- (MBA-MBA)
		"Sol/547961 2010 XA112", -- (MBA-MBA)
		"Sol/547962 2010 YN1", -- (MBA-MBA)
		"Sol/547963 2010 YU2", -- (MBA-MBA)
		"Sol/547964 2010 YZ2", -- (MBA-MBA)
		"Sol/547965 2010 YM3", -- (MBA-MBA)
		"Sol/547967 2010 AG7", -- (MBA-MBA)
		"Sol/547968 2010 AJ8", -- (MBA-MBA)
		"Sol/547969 2010 AE9", -- (MBA-MBA)
		"Sol/547970 2010 AD10", -- (MBA-MBA)
		"Sol/547971 2010 AC11", -- (MBA-MBA)
		"Sol/547973 2010 AY16", -- (MBA-MBA)
		"Sol/547974 2010 AF17", -- (MBA-MBA)
		"Sol/547975 2010 AM17", -- (MBA-MBA)
		"Sol/547976 2010 AM20", -- (MBA-MBA)
		"Sol/547977 2010 AN20", -- (MBA-MBA)
		"Sol/547978 2010 AW20", -- (MBA-MBA)
		"Sol/547979 2010 AV22", -- (MBA-MBA)
		"Sol/547980 2010 AE24", -- (MBA-MBA)
		"Sol/547981 2010 AW26", -- (MBA-MBA)
		"Sol/547982 2010 AO27", -- (MBA-MBA)
		"Sol/547983 2010 AZ27", -- (MBA-MBA)
		"Sol/547984 2010 AA29", -- (MBA-MBA)
		"Sol/547985 2010 AW29", -- (MBA-MBA)
		"Sol/547986 2010 AB32", -- (MBA-MBA)
		"Sol/547987 2010 AR33", -- (MBA-MBA)
		"Sol/547988 2010 AP34", -- (MBA-MBA)
		"Sol/547989 2010 AJ36", -- (MBA-MBA)
		"Sol/547990 2010 AD42", -- (MBA-MBA)
		"Sol/547991 2010 AM42", -- (MBA-MBA)
		"Sol/547992 2010 AW44", -- (MBA-MBA)
		"Sol/547993 2010 AH45", -- (MBA-MBA)
		"Sol/547994 2010 AT48", -- (MBA-MBA)
		"Sol/547995 2010 AJ49", -- (MBA-MBA)
		"Sol/547996 2010 AA58", -- (MBA-MBA)
		"Sol/547997 2010 AB58", -- (MBA-MBA)
		"Sol/547998 2010 AC63", -- (MBA-MBA)
		"Sol/547999 2010 AS64", -- (MBA-MBA)
		"Sol/548000 2010 AW66", -- (MBA-MBA)
		"Sol/548001 2010 AS69", -- (MBA-MBA)
		"Sol/548002 2010 AM73", -- (MBA-MBA)
		"Sol/548003 2010 AO73", -- (MBA-MBA)
		"Sol/548004 2010 AK77", -- (MBA-MBA)
		"Sol/548005 2010 AM78", -- (MBA-MBA)
		"Sol/548006 2010 AT139", -- (MBA-MBA)
		"Sol/548007 2010 AM140", -- (MBA-MBA)
		"Sol/548008 2010 AG141", -- (MBA-MBA)
		"Sol/548009 2010 AH141", -- (MBA-MBA)
		"Sol/548010 2010 AP141", -- (MBA-MBA)
		"Sol/548011 2010 AY141", -- (MBA-MBA)
		"Sol/548012 2010 AT142", -- (MBA-MBA)
		"Sol/548013 2010 AR143", -- (MBA-MBA)
		"Sol/548014 2010 AW147", -- (MBA-MBA)
		"Sol/548015 2010 AY151", -- (MBA-MBA)
		"Sol/548016 2010 AU153", -- (MBA-MBA)
		"Sol/548017 2010 AM155", -- (MBA-MBA)
		"Sol/548018 2010 AJ156", -- (MBA-MBA)
		"Sol/548019 2010 AB157", -- (MBA-MBA)
		"Sol/548020 2010 AF157", -- (MBA-MBA)
		"Sol/548021 2010 AN157", -- (MBA-MBA)
		"Sol/548023 2010 AV157", -- (MBA-MBA)
		"Sol/548024 2010 AZ157", -- (MBA-MBA)
		"Sol/548025 2010 AB159", -- (MBA-MBA)
		"Sol/548026 2010 AE161", -- (MBA-MBA)
		"Sol/548027 2010 AG161", -- (MBA-MBA)
		"Sol/548028 2010 AT161", -- (MBA-MBA)
		"Sol/548029 2010 AD162", -- (MBA-MBA)
		"Sol/548030 2010 AR162", -- (MBA-MBA)
		"Sol/548031 2010 BS4", -- (MBA-MBA)
		"Sol/548032 Ensisheim", -- (MBA-MBA)
		"Sol/548033 2010 BB136", -- (MBA-MBA)
		"Sol/548034 2010 BD146", -- (MBA-MBA)
		"Sol/548035 2010 CR", -- (MBA-MBA)
		"Sol/548036 2010 CD3", -- (MBA-MBA)
		"Sol/548037 2010 CM3", -- (MBA-MBA)
		"Sol/548038 2010 CZ3", -- (MBA-MBA)
		"Sol/548039 2010 CG22", -- (MBA-MBA)
		"Sol/548040 2010 CG24", -- (MBA-MBA)
		"Sol/548041 2010 CX24", -- (MBA-MBA)
		"Sol/548042 2010 CD25", -- (MBA-MBA)
		"Sol/548043 2010 CG25", -- (MBA-MBA)
		"Sol/548044 2010 CA26", -- (MBA-MBA)
		"Sol/548045 2010 CY29", -- (MBA-MBA)
		"Sol/548046 2010 CD30", -- (MBA-MBA)
		"Sol/548047 2010 CZ32", -- (MBA-MBA)
		"Sol/548048 2010 CZ33", -- (MBA-MBA)
		"Sol/548049 2010 CG34", -- (MBA-MBA)
		"Sol/548050 2010 CH34", -- (MBA-MBA)
		"Sol/548051 2010 CV34", -- (MBA-MBA)
		"Sol/548052 2010 CD38", -- (MBA-MBA)
		"Sol/548053 2010 CR40", -- (MBA-MBA)
		"Sol/548054 2010 CS41", -- (MBA-MBA)
		"Sol/548055 2010 CV42", -- (MBA-MBA)
		"Sol/548056 2010 CZ60", -- (MBA-MBA)
		"Sol/548057 2010 CO64", -- (MBA-MBA)
		"Sol/548059 2010 CR66", -- (MBA-MBA)
		"Sol/548060 2010 CN67", -- (MBA-MBA)
		"Sol/548061 2010 CB68", -- (MBA-MBA)
		"Sol/548062 2010 CX69", -- (MBA-MBA)
		"Sol/548063 2010 CG71", -- (MBA-MBA)
		"Sol/548064 2010 CU71", -- (MBA-MBA)
		"Sol/548065 2010 CX71", -- (MBA-MBA)
		"Sol/548066 2010 CT73", -- (MBA-MBA)
		"Sol/548067 2010 CA74", -- (MBA-MBA)
		"Sol/548068 2010 CK78", -- (MBA-MBA)
		"Sol/548069 2010 CN81", -- (MBA-MBA)
		"Sol/548070 2010 CT81", -- (MBA-MBA)
		"Sol/548071 2010 CR83", -- (MBA-MBA)
		"Sol/548072 2010 CV83", -- (MBA-MBA)
		"Sol/548073 2010 CB84", -- (MBA-MBA)
		"Sol/548074 2010 CB85", -- (MBA-MBA)
		"Sol/548075 2010 CH87", -- (MBA-MBA)
		"Sol/548076 2010 CW87", -- (MBA-MBA)
		"Sol/548077 2010 CE88", -- (MBA-MBA)
		"Sol/548078 2010 CT88", -- (MBA-MBA)
		"Sol/548079 2010 CM89", -- (MBA-MBA)
		"Sol/548080 2010 CM90", -- (MBA-MBA)
		"Sol/548081 2010 CV90", -- (MBA-MBA)
		"Sol/548082 2010 CW91", -- (MBA-MBA)
		"Sol/548083 2010 CE97", -- (MBA-MBA)
		"Sol/548084 2010 CL97", -- (MBA-MBA)
		"Sol/548085 2010 CD98", -- (MBA-MBA)
		"Sol/548086 2010 CG100", -- (MBA-MBA)
		"Sol/548087 2010 CY100", -- (MBA-MBA)
		"Sol/548088 2010 CG101", -- (MBA-MBA)
		"Sol/548089 2010 CL101", -- (MBA-MBA)
		"Sol/548090 2010 CG103", -- (MBA-MBA)
		"Sol/548091 2010 CN106", -- (MBA-MBA)
		"Sol/548092 2010 CP106", -- (MBA-MBA)
		"Sol/548093 2010 CA107", -- (MBA-MBA)
		"Sol/548094 2010 CE108", -- (MBA-MBA)
		"Sol/548095 2010 CQ108", -- (MBA-MBA)
		"Sol/548096 2010 CV109", -- (MBA-MBA)
		"Sol/548097 2010 CM110", -- (MBA-MBA)
		"Sol/548098 2010 CO110", -- (MBA-MBA)
		"Sol/548099 2010 CQ112", -- (MBA-MBA)
		"Sol/548100 2010 CW113", -- (MBA-MBA)
		"Sol/548101 2010 CA115", -- (MBA-MBA)
		"Sol/548102 2010 CN115", -- (MBA-MBA)
		"Sol/548103 2010 CB120", -- (MBA-MBA)
		"Sol/548104 2010 CQ121", -- (MBA-MBA)
		"Sol/548105 2010 CY122", -- (MBA-MBA)
		"Sol/548106 2010 CA123", -- (MBA-MBA)
		"Sol/548107 2010 CJ124", -- (MBA-MBA)
		"Sol/548108 2010 CC126", -- (MBA-MBA)
		"Sol/548109 2010 CE126", -- (MBA-MBA)
		"Sol/548110 2010 CJ126", -- (MBA-MBA)
		"Sol/548111 2010 CQ126", -- (MBA-MBA)
		"Sol/548112 2010 CD127", -- (MBA-MBA)
		"Sol/548113 2010 CJ139", -- (MBA-MBA)
		"Sol/548114 2010 CX143", -- (MBA-MBA)
		"Sol/548115 2010 CV145", -- (MBA-MBA)
		"Sol/548116 2010 CH146", -- (MBA-MBA)
		"Sol/548117 2010 CW147", -- (MBA-MBA)
		"Sol/548118 2010 CV149", -- (MBA-MBA)
		"Sol/548119 2010 CG150", -- (MBA-MBA)
		"Sol/548120 2010 CV150", -- (MBA-MBA)
		"Sol/548121 2010 CY151", -- (MBA-MBA)
		"Sol/548122 2010 CN152", -- (MBA-MBA)
		"Sol/548123 2010 CL153", -- (MBA-MBA)
		"Sol/548124 2010 CJ154", -- (MBA-MBA)
		"Sol/548125 2010 CN157", -- (MBA-MBA)
		"Sol/548126 2010 CU158", -- (MBA-MBA)
		"Sol/548127 2010 CZ161", -- (MBA-MBA)
		"Sol/548128 2010 CK162", -- (MBA-MBA)
		"Sol/548129 2010 CU162", -- (MBA-MBA)
		"Sol/548130 2010 CY162", -- (MBA-MBA)
		"Sol/548131 2010 CJ164", -- (MBA-MBA)
		"Sol/548132 2010 CP164", -- (MBA-MBA)
		"Sol/548133 2010 CN167", -- (MBA-MBA)
		"Sol/548134 2010 CG174", -- (MBA-MBA)
		"Sol/548135 2010 CZ174", -- (MBA-MBA)
		"Sol/548136 2010 CK175", -- (MBA-MBA)
		"Sol/548137 2010 CM176", -- (MBA-MBA)
		"Sol/548139 2010 CN185", -- (MBA-MBA)
		"Sol/548140 2010 CY252", -- (MBA-MBA)
		"Sol/548142 2010 CQ270", -- (MBA-MBA)
		"Sol/548143 2010 CR270", -- (MBA-MBA)
		"Sol/548144 2010 CA271", -- (MBA-MBA)
		"Sol/548147 2010 CP271", -- (MBA-MBA)
		"Sol/548148 2010 CE272", -- (MBA-MBA)
		"Sol/548149 2010 CL272", -- (MBA-MBA)
		"Sol/548150 2010 CY272", -- (MBA-MBA)
		"Sol/548151 2010 CD274", -- (MBA-MBA)
		"Sol/548152 2010 CY274", -- (MBA-MBA)
		"Sol/548153 2010 CB275", -- (MBA-MBA)
		"Sol/548154 2010 DX", -- (MBA-MBA)
		"Sol/548155 2010 DY2", -- (MBA-MBA)
		"Sol/548156 2010 DK4", -- (MBA-MBA)
		"Sol/548157 2010 DT4", -- (MBA-MBA)
		"Sol/548158 2010 DK8", -- (MBA-MBA)
		"Sol/548160 2010 DX35", -- (MBA-MBA)
		"Sol/548161 2010 DJ37", -- (MBA-MBA)
		"Sol/548162 2010 DG38", -- (MBA-MBA)
		"Sol/548163 2010 DA39", -- (MBA-MBA)
		"Sol/548164 2010 DJ40", -- (MBA-MBA)
		"Sol/548165 2010 DP42", -- (MBA-MBA)
		"Sol/548166 2010 DP43", -- (MBA-MBA)
		"Sol/548167 2010 DW43", -- (MBA-MBA)
		"Sol/548168 2010 DU45", -- (MBA-MBA)
		"Sol/548169 2010 DC46", -- (MBA-MBA)
		"Sol/548170 2010 DN47", -- (MBA-MBA)
		"Sol/548171 2010 DP91", -- (MBA-MBA)
		"Sol/548172 2010 DD92", -- (MBA-MBA)
		"Sol/548174 2010 DU106", -- (MBA-MBA)
		"Sol/548175 2010 DX106", -- (MBA-MBA)
		"Sol/548176 2010 DD107", -- (MBA-MBA)
		"Sol/548177 2010 DE107", -- (MBA-MBA)
		"Sol/548178 2010 DO107", -- (MBA-MBA)
		"Sol/548179 2010 DQ107", -- (MBA-MBA)
		"Sol/548181 2010 DC109", -- (MBA-MBA)
		"Sol/548182 2010 DH109", -- (MBA-MBA)
		"Sol/548183 2010 DQ111", -- (MBA-MBA)
		"Sol/548184 2010 DH112", -- (MBA-MBA)
		"Sol/548185 2010 EJ31", -- (MBA-MBA)
		"Sol/548186 2010 EO31", -- (MBA-MBA)
		"Sol/548187 2010 EW32", -- (MBA-MBA)
		"Sol/548188 2010 EP35", -- (MBA-MBA)
		"Sol/548190 2010 ER36", -- (MBA-MBA)
		"Sol/548191 2010 EM37", -- (MBA-MBA)
		"Sol/548192 2010 ET40", -- (MBA-MBA)
		"Sol/548193 2010 EP43", -- (MBA-MBA)
		"Sol/548194 2010 EN45", -- (MBA-MBA)
		"Sol/548195 2010 EE46", -- (MBA-MBA)
		"Sol/548196 2010 EC66", -- (MBA-MBA)
		"Sol/548197 2010 ES66", -- (MBA-MBA)
		"Sol/548198 2010 EB67", -- (MBA-MBA)
		"Sol/548199 2010 EX67", -- (MBA-MBA)
		"Sol/548201 2010 EY68", -- (MBA-MBA)
		"Sol/548202 2010 EV75", -- (MBA-MBA)
		"Sol/548203 2010 ED76", -- (MBA-MBA)
		"Sol/548204 2010 EG79", -- (MBA-MBA)
		"Sol/548205 2010 ED80", -- (MBA-MBA)
		"Sol/548206 2010 ER81", -- (MBA-MBA)
		"Sol/548207 2010 ED82", -- (MBA-MBA)
		"Sol/548208 2010 EG83", -- (MBA-MBA)
		"Sol/548209 2010 EQ84", -- (MBA-MBA)
		"Sol/548210 2010 EV84", -- (MBA-MBA)
		"Sol/548211 2010 ER85", -- (MBA-MBA)
		"Sol/548212 2010 ET85", -- (MBA-MBA)
		"Sol/548213 2010 ET88", -- (MBA-MBA)
		"Sol/548214 2010 ES90", -- (MBA-MBA)
		"Sol/548216 2010 EQ91", -- (MBA-MBA)
		"Sol/548217 2010 EA92", -- (MBA-MBA)
		"Sol/548218 2010 EO92", -- (MBA-MBA)
		"Sol/548220 2010 EJ95", -- (MBA-MBA)
		"Sol/548221 2010 EN95", -- (MBA-MBA)
		"Sol/548222 2010 ET95", -- (MBA-MBA)
		"Sol/548223 2010 EG97", -- (MBA-MBA)
		"Sol/548226 2010 ET106", -- (MBA-MBA)
		"Sol/548227 2010 EP107", -- (MBA-MBA)
		"Sol/548228 2010 ER111", -- (MBA-MBA)
		"Sol/548229 2010 EA112", -- (MBA-MBA)
		"Sol/548230 2010 ES112", -- (MBA-MBA)
		"Sol/548231 2010 EA113", -- (MBA-MBA)
		"Sol/548232 2010 EJ120", -- (MBA-MBA)
		"Sol/548233 2010 EM120", -- (MBA-MBA)
		"Sol/548234 2010 EX120", -- (MBA-MBA)
		"Sol/548236 2010 EM123", -- (MBA-MBA)
		"Sol/548238 2010 ER125", -- (MBA-MBA)
		"Sol/548241 2010 EC130", -- (MBA-MBA)
		"Sol/548242 2010 ET130", -- (MBA-MBA)
		"Sol/548243 2010 EE136", -- (MBA-MBA)
		"Sol/548244 2010 EL136", -- (MBA-MBA)
		"Sol/548245 2010 EE142", -- (MBA-MBA)
		"Sol/548246 2010 EH142", -- (MBA-MBA)
		"Sol/548247 2010 EK142", -- (MBA-MBA)
		"Sol/548248 2010 ER142", -- (MBA-MBA)
		"Sol/548249 2010 ES142", -- (MBA-MBA)
		"Sol/548250 2010 ET171", -- (MBA-MBA)
		"Sol/548251 2010 EE173", -- (MBA-MBA)
		"Sol/548252 2010 EK173", -- (MBA-MBA)
		"Sol/548254 2010 EW187", -- (MBA-MBA)
		"Sol/548255 2010 EC188", -- (MBA-MBA)
		"Sol/548256 2010 EJ188", -- (MBA-MBA)
		"Sol/548257 2010 ES188", -- (MBA-MBA)
		"Sol/548258 2010 EK189", -- (MBA-MBA)
		"Sol/548259 2010 EP190", -- (MBA-MBA)
		"Sol/548260 2010 FH2", -- (MBA-MBA)
		"Sol/548261 2010 FG5", -- (MBA-MBA)
		"Sol/548262 2010 FH7", -- (MBA-MBA)
		"Sol/548263 Alexandertutov", -- (MBA-MBA)
		"Sol/548264 2010 FC11", -- (MBA-MBA)
		"Sol/548265 2010 FW12", -- (MBA-MBA)
		"Sol/548266 2010 FC13", -- (MBA-MBA)
		"Sol/548267 2010 FW13", -- (MBA-MBA)
		"Sol/548268 2010 FL14", -- (MBA-MBA)
		"Sol/548269 2010 FT14", -- (MBA-MBA)
		"Sol/548270 2010 FR17", -- (MBA-MBA)
		"Sol/548271 2010 FU17", -- (MBA-MBA)
		"Sol/548272 2010 FV17", -- (MBA-MBA)
		"Sol/548273 2010 FD18", -- (MBA-MBA)
		"Sol/548274 2010 FZ20", -- (MBA-MBA)
		"Sol/548275 2010 FL21", -- (MBA-MBA)
		"Sol/548276 2010 FV21", -- (MBA-MBA)
		"Sol/548277 2010 FO22", -- (MBA-MBA)
		"Sol/548278 2010 FF23", -- (MBA-MBA)
		"Sol/548279 2010 FT26", -- (MBA-MBA)
		"Sol/548280 2010 FY26", -- (MBA-MBA)
		"Sol/548282 2010 FE29", -- (MBA-MBA)
		"Sol/548284 2010 FB31", -- (MBA-MBA)
		"Sol/548285 2010 FD56", -- (MBA-MBA)
		"Sol/548286 2010 FY87", -- (MBA-MBA)
		"Sol/548287 2010 FY89", -- (MBA-MBA)
		"Sol/548288 2010 FZ89", -- (MBA-MBA)
		"Sol/548289 2010 FH94", -- (MBA-MBA)
		"Sol/548290 2010 FA96", -- (MBA-MBA)
		"Sol/548291 2010 FK97", -- (MBA-MBA)
		"Sol/548292 2010 FU98", -- (MBA-MBA)
		"Sol/548293 2010 FW98", -- (MBA-MBA)
		"Sol/548294 2010 FK99", -- (MBA-MBA)
		"Sol/548295 2010 FQ99", -- (MBA-MBA)
		"Sol/548296 2010 FX99", -- (MBA-MBA)
		"Sol/548297 2010 FK100", -- (MBA-MBA)
		"Sol/548298 2010 FM121", -- (MBA-MBA)
		"Sol/548299 2010 FZ122", -- (MBA-MBA)
		"Sol/548300 2010 FA123", -- (MBA-MBA)
		"Sol/548301 2010 FD138", -- (MBA-MBA)
		"Sol/548302 2010 FM138", -- (MBA-MBA)
		"Sol/548303 2010 FR138", -- (MBA-MBA)
		"Sol/548304 2010 FB140", -- (MBA-MBA)
		"Sol/548305 2010 FQ140", -- (MBA-MBA)
		"Sol/548306 2010 FS140", -- (MBA-MBA)
		"Sol/548307 2010 FY140", -- (MBA-MBA)
		"Sol/548308 2010 FN141", -- (MBA-MBA)
		"Sol/548309 2010 FV141", -- (MBA-MBA)
		"Sol/548310 2010 FE142", -- (MBA-MBA)
		"Sol/548311 2010 FV142", -- (MBA-MBA)
		"Sol/548312 2010 FW142", -- (MBA-MBA)
		"Sol/548313 2010 FV143", -- (MBA-MBA)
		"Sol/548314 2010 FB144", -- (MBA-MBA)
		"Sol/548316 2010 GP7", -- (MBA-MBA)
		"Sol/548317 2010 GW24", -- (MBA-MBA)
		"Sol/548319 2010 GQ27", -- (MBA-MBA)
		"Sol/548320 2010 GD30", -- (MBA-MBA)
		"Sol/548321 2010 GK35", -- (MBA-MBA)
		"Sol/548322 2010 GV35", -- (MBA-MBA)
		"Sol/548323 2010 GE67", -- (MBA-MBA)
		"Sol/548324 2010 GC99", -- (MBA-MBA)
		"Sol/548326 2010 GV100", -- (MBA-MBA)
		"Sol/548327 2010 GS102", -- (MBA-MBA)
		"Sol/548328 2010 GG103", -- (MBA-MBA)
		"Sol/548329 2010 GC106", -- (MBA-MBA)
		"Sol/548330 2010 GE108", -- (MBA-MBA)
		"Sol/548331 2010 GD111", -- (MBA-MBA)
		"Sol/548332 2010 GK112", -- (MBA-MBA)
		"Sol/548333 2010 GH114", -- (MBA-MBA)
		"Sol/548334 2010 GJ114", -- (MBA-MBA)
		"Sol/548335 2010 GO116", -- (MBA-MBA)
		"Sol/548336 2010 GQ120", -- (MBA-MBA)
		"Sol/548337 2010 GE123", -- (MBA-MBA)
		"Sol/548338 2010 GM127", -- (MBA-MBA)
		"Sol/548339 2010 GP127", -- (MBA-MBA)
		"Sol/548341 2010 GN128", -- (MBA-MBA)
		"Sol/548342 2010 GR128", -- (MBA-MBA)
		"Sol/548343 2010 GZ128", -- (MBA-MBA)
		"Sol/548344 2010 GS130", -- (MBA-MBA)
		"Sol/548345 2010 GX132", -- (MBA-MBA)
		"Sol/548346 2010 GE133", -- (MBA-MBA)
		"Sol/548347 2006 TB3", -- (MBA-MBA)
		"Sol/548348 2010 GN136", -- (MBA-MBA)
		"Sol/548349 2010 GW138", -- (MBA-MBA)
		"Sol/548350 2010 GH142", -- (MBA-MBA)
		"Sol/548351 2010 GT144", -- (MBA-MBA)
		"Sol/548352 2010 GX146", -- (MBA-MBA)
		"Sol/548353 2010 GE157", -- (MBA-MBA)
		"Sol/548354 2010 GM161", -- (MBA-MBA)
		"Sol/548356 2010 GR171", -- (MBA-MBA)
		"Sol/548357 2010 GY171", -- (MBA-MBA)
		"Sol/548360 2010 GJ173", -- (MBA-MBA)
		"Sol/548361 2010 GR174", -- (MBA-MBA)
		"Sol/548362 2010 GT176", -- (MBA-MBA)
		"Sol/548363 2010 GV176", -- (MBA-MBA)
		"Sol/548364 2010 GV182", -- (MBA-MBA)
		"Sol/548365 2010 GF187", -- (MBA-MBA)
		"Sol/548366 2010 GB199", -- (MBA-MBA)
		"Sol/548367 2010 GJ199", -- (MBA-MBA)
		"Sol/548368 2010 GN199", -- (MBA-MBA)
		"Sol/548369 2010 GX199", -- (MBA-MBA)
		"Sol/548370 2010 GY199", -- (MBA-MBA)
		"Sol/548371 2010 GK200", -- (MBA-MBA)
		"Sol/548372 2010 GG201", -- (MBA-MBA)
		"Sol/548374 2010 GU202", -- (MBA-MBA)
		"Sol/548375 2010 GC203", -- (MBA-MBA)
		"Sol/548376 2010 GE203", -- (MBA-MBA)
		"Sol/548377 2010 GX203", -- (MBA-MBA)
		"Sol/548378 2010 GP204", -- (MBA-MBA)
		"Sol/548379 2010 GA205", -- (MBA-MBA)
		"Sol/548380 2010 GG205", -- (MBA-MBA)
		"Sol/548381 2010 GD206", -- (MBA-MBA)
		"Sol/548382 2010 GE206", -- (MBA-MBA)
		"Sol/548383 2010 GG206", -- (MBA-MBA)
		"Sol/548384 2010 GM206", -- (MBA-MBA)
		"Sol/548385 2010 HX17", -- (MBA-MBA)
		"Sol/548386 2010 HA27", -- (MBA-MBA)
		"Sol/548387 2010 HZ76", -- (MBA-MBA)
		"Sol/548388 2010 HC77", -- (MBA-MBA)
		"Sol/548389 2010 HH77", -- (MBA-MBA)
		"Sol/548391 2010 HK106", -- (MBA-MBA)
		"Sol/548392 2010 HN106", -- (MBA-MBA)
		"Sol/548393 2010 HK120", -- (MBA-MBA)
		"Sol/548394 2010 HV123", -- (MBA-MBA)
		"Sol/548395 2010 HL129", -- (MBA-MBA)
		"Sol/548396 2010 HX139", -- (MBA-MBA)
		"Sol/548397 2010 JG2", -- (MBA-MBA)
		"Sol/548398 2010 JM29", -- (MBA-MBA)
		"Sol/548399 2010 JF30", -- (MBA-MBA)
		"Sol/548400 2010 JT30", -- (MBA-MBA)
		"Sol/548401 2010 JP31", -- (MBA-MBA)
		"Sol/548402 2010 JX31", -- (MBA-MBA)
		"Sol/548403 2010 JY31", -- (MBA-MBA)
		"Sol/548404 2010 JC35", -- (MBA-MBA)
		"Sol/548405 2010 JN36", -- (MBA-MBA)
		"Sol/548406 2010 JO37", -- (MBA-MBA)
		"Sol/548408 2010 JR44", -- (MBA-MBA)
		"Sol/548409 2010 JP46", -- (MBA-MBA)
		"Sol/548410 2010 JA47", -- (MBA-MBA)
		"Sol/548411 2010 JK47", -- (MBA-MBA)
		"Sol/548412 2010 JO47", -- (MBA-MBA)
		"Sol/548413 2010 JJ49", -- (MBA-MBA)
		"Sol/548414 2010 JR71", -- (MBA-MBA)
		"Sol/548415 2010 JJ72", -- (MBA-MBA)
		"Sol/548416 2010 JK74", -- (MBA-MBA)
		"Sol/548418 2010 JQ74", -- (MBA-MBA)
		"Sol/548419 2010 JK75", -- (MBA-MBA)
		"Sol/548420 2010 JQ76", -- (MBA-MBA)
		"Sol/548421 2010 JS79", -- (MBA-MBA)
		"Sol/548422 2010 JH85", -- (MBA-MBA)
		"Sol/548424 2010 JF111", -- (MBA-MBA)
		"Sol/548425 2010 JD119", -- (MBA-MBA)
		"Sol/548426 2010 JZ120", -- (MBA-MBA)
		"Sol/548427 2010 JT121", -- (MBA-MBA)
		"Sol/548428 2010 JP122", -- (MBA-MBA)
		"Sol/548429 2010 JN149", -- (MBA-MBA)
		"Sol/548431 2010 JG152", -- (MBA-MBA)
		"Sol/548433 2010 JD154", -- (MBA-MBA)
		"Sol/548434 2010 JU156", -- (MBA-MBA)
		"Sol/548436 2010 JZ158", -- (MBA-MBA)
		"Sol/548437 2010 JE159", -- (MBA-MBA)
		"Sol/548438 2010 JT159", -- (MBA-MBA)
		"Sol/548439 2010 JG162", -- (MBA-MBA)
		"Sol/548440 2010 JG163", -- (MBA-MBA)
		"Sol/548441 2010 JL163", -- (MBA-MBA)
		"Sol/548442 2010 JM163", -- (MBA-MBA)
		"Sol/548443 2010 JA166", -- (MBA-MBA)
		"Sol/548444 2010 JW166", -- (MBA-MBA)
		"Sol/548445 2010 JZ169", -- (MBA-MBA)
		"Sol/548446 2010 JH171", -- (MBA-MBA)
		"Sol/548447 2010 JD175", -- (MBA-MBA)
		"Sol/548448 2010 JT175", -- (MBA-MBA)
		"Sol/548450 2010 JA178", -- (MBA-MBA)
		"Sol/548451 2010 JK178", -- (MBA-MBA)
		"Sol/548452 2010 JU186", -- (MBA-MBA)
		"Sol/548453 2010 JZ196", -- (MBA-MBA)
		"Sol/548454 2010 JX201", -- (MBA-MBA)
		"Sol/548455 2010 JO204", -- (MBA-MBA)
		"Sol/548456 2010 JT210", -- (MBA-MBA)
		"Sol/548457 2010 JW210", -- (MBA-MBA)
		"Sol/548459 2010 JK212", -- (MBA-MBA)
		"Sol/548460 2010 JP212", -- (MBA-MBA)
		"Sol/548461 2010 JY212", -- (MBA-MBA)
		"Sol/548462 2010 JQ213", -- (MBA-MBA)
		"Sol/548463 2010 JS213", -- (MBA-MBA)
		"Sol/548464 2010 JM214", -- (MBA-MBA)
		"Sol/548466 2010 JA215", -- (MBA-MBA)
		"Sol/548467 2010 KJ9", -- (MBA-MBA)
		"Sol/548468 2010 KP38", -- (MBA-MBA)
		"Sol/548469 2010 KV128", -- (MBA-MBA)
		"Sol/548470 2010 KX128", -- (MBA-MBA)
		"Sol/548471 2010 KA129", -- (MBA-MBA)
		"Sol/548472 2010 KM132", -- (MBA-MBA)
		"Sol/548473 2010 KY138", -- (MBA-MBA)
		"Sol/548474 2010 KE158", -- (MBA-MBA)
		"Sol/548475 2010 LJ34", -- (MBA-MBA)
		"Sol/548477 2010 LA62", -- (MBA-MBA)
		"Sol/548478 2010 LU64", -- (MBA-MBA)
		"Sol/548479 2010 LO104", -- (MBA-MBA)
		"Sol/548481 2010 LR109", -- (MBA-MBA)
		"Sol/548482 2010 LK113", -- (MBA-MBA)
		"Sol/548483 2010 LJ133", -- (MBA-MBA)
		"Sol/548484 2010 LN133", -- (MBA-MBA)
		"Sol/548486 2010 LN152", -- (MBA-MBA)
		"Sol/548488 2010 LM159", -- (MBA-MBA)
		"Sol/548489 2010 MA5", -- (MBA-MBA)
		"Sol/548491 2010 MB116", -- (MBA-MBA)
		"Sol/548492 2010 MO134", -- (MBA-MBA)
		"Sol/548493 2010 MS144", -- (MBA-MBA)
		"Sol/548494 2010 MB147", -- (MBA-MBA)
		"Sol/548495 2010 MK147", -- (MBA-MBA)
		"Sol/548496 2010 MU147", -- (MBA-MBA)
		"Sol/548498 2010 NL2", -- (MBA-MBA)
		"Sol/548499 2010 NU4", -- (MBA-MBA)
		"Sol/548500 2010 NS40", -- (MBA-MBA)
		"Sol/548501 2010 NN119", -- (MBA-MBA)
		"Sol/548502 2010 NK123", -- (MBA-MBA)
		"Sol/548503 2010 NZ133", -- (MBA-MBA)
		"Sol/548505 2010 NQ146", -- (MBA-MBA)
		"Sol/548506 2010 NE147", -- (MBA-MBA)
		"Sol/548507 2010 OT10", -- (MBA-MBA)
		"Sol/548508 2010 OJ100", -- (MBA-MBA)
		"Sol/548509 2010 OT137", -- (MBA-MBA)
		"Sol/548510 2010 OP141", -- (MBA-MBA)
		"Sol/548511 2010 OE142", -- (MBA-MBA)
		"Sol/548512 2010 PA59", -- (MBA-MBA)
		"Sol/548513 2010 PJ64", -- (MBA-MBA)
		"Sol/548514 2010 PU73", -- (MBA-MBA)
		"Sol/548515 2010 PH80", -- (MBA-MBA)
		"Sol/548517 2010 PV81", -- (MBA-MBA)
		"Sol/548518 2010 PL88", -- (MBA-MBA)
		"Sol/548519 2010 QK1", -- (MBA-MBA)
		"Sol/548520 2010 QQ4", -- (MBA-MBA)
		"Sol/548522 2010 RU7", -- (MBA-MBA)
		"Sol/548523 2010 RA18", -- (MBA-MBA)
		"Sol/548524 2010 RG40", -- (MBA-MBA)
		"Sol/548526 2010 RE56", -- (MBA-MBA)
		"Sol/548527 2010 RN56", -- (MBA-MBA)
		"Sol/548528 2010 RD62", -- (MBA-MBA)
		"Sol/548529 2010 RE63", -- (MBA-MBA)
		"Sol/548530 2010 RW63", -- (MBA-MBA)
		"Sol/548531 2010 RJ70", -- (MBA-MBA)
		"Sol/548532 2010 RX70", -- (MBA-MBA)
		"Sol/548533 2010 RA71", -- (MBA-MBA)
		"Sol/548534 2010 RR71", -- (MBA-MBA)
		"Sol/548535 2010 RH72", -- (MBA-MBA)
		"Sol/548536 2010 RX72", -- (MBA-MBA)
		"Sol/548537 2010 RQ78", -- (MBA-MBA)
		"Sol/548538 2010 RZ84", -- (MBA-MBA)
		"Sol/548539 2010 RW87", -- (MBA-MBA)
		"Sol/548540 2010 RA92", -- (MBA-MBA)
		"Sol/548541 2010 RX101", -- (MBA-MBA)
		"Sol/548543 2010 RW113", -- (MBA-MBA)
		"Sol/548544 2010 RM114", -- (MBA-MBA)
		"Sol/548546 2010 RU115", -- (MBA-MBA)
		"Sol/548547 2010 RK119", -- (MBA-MBA)
		"Sol/548548 2010 RC131", -- (MBA-MBA)
		"Sol/548549 2010 RG131", -- (MBA-MBA)
		"Sol/548550 2010 RH132", -- (MBA-MBA)
		"Sol/548551 2010 RL135", -- (MBA-MBA)
		"Sol/548552 2010 RO143", -- (MBA-MBA)
		"Sol/548553 2010 RM145", -- (MBA-MBA)
		"Sol/548554 2010 RA146", -- (MBA-MBA)
		"Sol/548557 2010 RW157", -- (MBA-MBA)
		"Sol/548558 2010 RU163", -- (MBA-MBA)
		"Sol/548559 2010 RK165", -- (MBA-MBA)
		"Sol/548560 2010 RV171", -- (MBA-MBA)
		"Sol/548561 2010 RT175", -- (MBA-MBA)
		"Sol/548562 2010 RU178", -- (MBA-MBA)
		"Sol/548563 2010 RB180", -- (MBA-MBA)
		"Sol/548564 2010 RH182", -- (MBA-MBA)
		"Sol/548565 2010 RU183", -- (MBA-MBA)
		"Sol/548566 2010 RQ188", -- (MBA-MBA)
		"Sol/548567 2010 RP191", -- (MBA-MBA)
		"Sol/548568 2010 RO193", -- (MBA-MBA)
		"Sol/548569 2010 RH194", -- (MBA-MBA)
		"Sol/548570 2010 RM194", -- (MBA-MBA)
		"Sol/548571 2010 RA196", -- (MBA-MBA)
		"Sol/548572 2010 RW196", -- (MBA-MBA)
		"Sol/548573 2010 RA197", -- (MBA-MBA)
		"Sol/548574 2010 RX197", -- (MBA-MBA)
		"Sol/548575 2010 RF198", -- (MBA-MBA)
		"Sol/548576 2010 RS199", -- (MBA-MBA)
		"Sol/548577 2010 RB202", -- (MBA-MBA)
		"Sol/548578 2010 RT202", -- (MBA-MBA)
		"Sol/548579 2010 RU205", -- (MBA-MBA)
		"Sol/548580 2010 RW206", -- (MBA-MBA)
		"Sol/548581 2010 RA208", -- (MBA-MBA)
		"Sol/548582 2010 RY209", -- (MBA-MBA)
		"Sol/548583 2010 SM1", -- (MBA-MBA)
		"Sol/548584 2010 SS1", -- (MBA-MBA)
		"Sol/548586 2010 SO18", -- (MBA-MBA)
		"Sol/548587 2010 ST18", -- (MBA-MBA)
		"Sol/548588 2010 SD27", -- (MBA-MBA)
		"Sol/548589 2010 SO30", -- (MBA-MBA)
		"Sol/548590 2010 SG34", -- (MBA-MBA)
		"Sol/548592 2010 SN38", -- (MBA-MBA)
		"Sol/548593 2010 SO42", -- (MBA-MBA)
		"Sol/548594 2010 SY43", -- (MBA-MBA)
		"Sol/548595 2010 SZ45", -- (MBA-MBA)
		"Sol/548596 2010 SA46", -- (MBA-MBA)
		"Sol/548597 2010 SC50", -- (MBA-MBA)
		"Sol/548598 2010 SN50", -- (MBA-MBA)
		"Sol/548599 2010 SB51", -- (MBA-MBA)
		"Sol/548600 2010 SS53", -- (MBA-MBA)
		"Sol/548601 2010 SA55", -- (MBA-MBA)
		"Sol/548603 2010 TR3", -- (MBA-MBA)
		"Sol/548604 2010 TH5", -- (MBA-MBA)
		"Sol/548605 2010 TR11", -- (MBA-MBA)
		"Sol/548606 2010 TK14", -- (MBA-MBA)
		"Sol/548607 2010 TQ15", -- (MBA-MBA)
		"Sol/548608 2010 TO25", -- (MBA-MBA)
		"Sol/548609 2010 TC28", -- (MBA-MBA)
		"Sol/548610 2010 TK40", -- (MBA-MBA)
		"Sol/548611 2010 TF41", -- (MBA-MBA)
		"Sol/548612 2010 TF44", -- (MBA-MBA)
		"Sol/548613 2010 TK46", -- (MBA-MBA)
		"Sol/548614 2010 TH47", -- (MBA-MBA)
		"Sol/548615 2010 TS47", -- (MBA-MBA)
		"Sol/548616 2010 TK48", -- (MBA-MBA)
		"Sol/548617 2010 TD56", -- (MBA-MBA)
		"Sol/548618 2010 TL58", -- (MBA-MBA)
		"Sol/548619 2010 TV60", -- (MBA-MBA)
		"Sol/548620 2010 TF64", -- (MBA-MBA)
		"Sol/548621 2010 TF72", -- (MBA-MBA)
		"Sol/548622 2010 TG73", -- (MBA-MBA)
		"Sol/548623 2010 TE77", -- (MBA-MBA)
		"Sol/548624 2010 TL78", -- (MBA-MBA)
		"Sol/548625 2010 TW83", -- (MBA-MBA)
		"Sol/548626 2010 TP90", -- (MBA-MBA)
		"Sol/548627 2010 TB98", -- (MBA-MBA)
		"Sol/548628 2010 TX100", -- (MBA-MBA)
		"Sol/548629 2010 TG110", -- (MBA-MBA)
		"Sol/548630 2010 TV110", -- (MBA-MBA)
		"Sol/548631 2010 TS115", -- (MBA-MBA)
		"Sol/548632 2010 TX120", -- (MBA-MBA)
		"Sol/548633 2010 TR133", -- (MBA-MBA)
		"Sol/548634 2010 TU139", -- (MBA-MBA)
		"Sol/548635 2010 TR141", -- (MBA-MBA)
		"Sol/548636 2010 TZ146", -- (MBA-MBA)
		"Sol/548637 2010 TR155", -- (MBA-MBA)
		"Sol/548638 2010 TT156", -- (MBA-MBA)
		"Sol/548639 2010 TO160", -- (MBA-MBA)
		"Sol/548640 2010 TP160", -- (MBA-MBA)
		"Sol/548641 2010 TN162", -- (MBA-MBA)
		"Sol/548642 2010 TD165", -- (MBA-MBA)
		"Sol/548643 2010 TD169", -- (MBA-MBA)
		"Sol/548645 2010 TR178", -- (MBA-MBA)
		"Sol/548646 2010 TX180", -- (MBA-MBA)
		"Sol/548647 2010 TF186", -- (MBA-MBA)
		"Sol/548648 2010 TT187", -- (MBA-MBA)
		"Sol/548649 2010 TF193", -- (MBA-MBA)
		"Sol/548650 2010 TA194", -- (MBA-MBA)
		"Sol/548651 2010 TB194", -- (MBA-MBA)
		"Sol/548652 2010 TG194", -- (MBA-MBA)
		"Sol/548653 2010 TL194", -- (MBA-MBA)
		"Sol/548654 2010 TF195", -- (MBA-MBA)
		"Sol/548655 2010 TJ196", -- (MBA-MBA)
		"Sol/548657 2010 TO199", -- (MBA-MBA)
		"Sol/548658 2010 TX201", -- (MBA-MBA)
		"Sol/548659 2010 TC202", -- (MBA-MBA)
		"Sol/548660 2010 TD203", -- (MBA-MBA)
		"Sol/548661 2010 TF203", -- (MBA-MBA)
		"Sol/548662 2010 TK203", -- (MBA-MBA)
		"Sol/548663 2010 TR203", -- (MBA-MBA)
		"Sol/548664 2010 TT203", -- (MBA-MBA)
		"Sol/548665 2010 TA204", -- (MBA-MBA)
		"Sol/548666 2010 TP204", -- (MBA-MBA)
		"Sol/548667 2010 TR204", -- (MBA-MBA)
		"Sol/548668 2010 TB205", -- (MBA-MBA)
		"Sol/548669 2010 TP208", -- (MBA-MBA)
		"Sol/548670 2010 TU209", -- (MBA-MBA)
		"Sol/548671 2010 TW209", -- (MBA-MBA)
		"Sol/548672 2010 TH210", -- (MBA-MBA)
		"Sol/548673 2010 TJ211", -- (MBA-MBA)
		"Sol/548674 2010 TJ214", -- (MBA-MBA)
		"Sol/548675 2010 TN214", -- (MBA-MBA)
		"Sol/548676 2010 TP214", -- (MBA-MBA)
		"Sol/548677 2010 UZ2", -- (MBA-MBA)
		"Sol/548678 2010 UB4", -- (MBA-MBA)
		"Sol/548679 2010 UH4", -- (MBA-MBA)
		"Sol/548680 2010 UW4", -- (MBA-MBA)
		"Sol/548681 2010 UT6", -- (MBA-MBA)
		"Sol/548682 2010 UQ10", -- (MBA-MBA)
		"Sol/548683 2010 UE18", -- (MBA-MBA)
		"Sol/548684 2010 UT19", -- (MBA-MBA)
		"Sol/548685 2010 UQ22", -- (MBA-MBA)
		"Sol/548686 2010 UC23", -- (MBA-MBA)
		"Sol/548687 2010 UU24", -- (MBA-MBA)
		"Sol/548688 2010 UU25", -- (MBA-MBA)
		"Sol/548690 Hazucha", -- (MBA-MBA)
		"Sol/548691 2010 UX32", -- (MBA-MBA)
		"Sol/548692 2010 UM33", -- (MBA-MBA)
		"Sol/548693 2010 UK34", -- (MBA-MBA)
		"Sol/548694 2010 UZ37", -- (MBA-MBA)
		"Sol/548695 2010 UW41", -- (MBA-MBA)
		"Sol/548696 2010 UZ43", -- (MBA-MBA)
		"Sol/548697 2010 UE45", -- (MBA-MBA)
		"Sol/548698 2010 UE48", -- (MBA-MBA)
		"Sol/548699 2010 UZ53", -- (MBA-MBA)
		"Sol/548701 2010 UO60", -- (MBA-MBA)
		"Sol/548702 2010 UK63", -- (MBA-MBA)
		"Sol/548703 2010 UO64", -- (MBA-MBA)
		"Sol/548704 2010 UB65", -- (MBA-MBA)
		"Sol/548705 2010 UQ67", -- (MBA-MBA)
		"Sol/548707 2010 UF73", -- (MBA-MBA)
		"Sol/548708 2010 UD79", -- (MBA-MBA)
		"Sol/548709 2010 US86", -- (MBA-MBA)
		"Sol/548710 2010 UF88", -- (MBA-MBA)
		"Sol/548711 2010 UP92", -- (MBA-MBA)
		"Sol/548712 2010 UK96", -- (MBA-MBA)
		"Sol/548713 2010 UB100", -- (MBA-MBA)
		"Sol/548714 2010 UT105", -- (MBA-MBA)
		"Sol/548715 2010 UC106", -- (MBA-MBA)
		"Sol/548716 2010 UJ110", -- (MBA-MBA)
		"Sol/548717 2010 UJ111", -- (MBA-MBA)
		"Sol/548719 2010 UF113", -- (MBA-MBA)
		"Sol/548720 2010 UL113", -- (MBA-MBA)
		"Sol/548721 2010 UM115", -- (MBA-MBA)
		"Sol/548722 2010 UQ115", -- (MBA-MBA)
		"Sol/548723 2010 UF116", -- (MBA-MBA)
		"Sol/548724 2010 UL119", -- (MBA-MBA)
		"Sol/548725 2010 UK121", -- (MBA-MBA)
		"Sol/548726 2010 UD122", -- (MBA-MBA)
		"Sol/548727 2010 UV125", -- (MBA-MBA)
		"Sol/548728 2010 VU4", -- (MBA-MBA)
		"Sol/548729 2010 VM9", -- (MBA-MBA)
		"Sol/548730 2010 VS18", -- (MBA-MBA)
		"Sol/548731 2010 VH23", -- (MBA-MBA)
		"Sol/548732 2010 VP25", -- (MBA-MBA)
		"Sol/548733 2010 VL28", -- (MBA-MBA)
		"Sol/548734 2010 VA35", -- (MBA-MBA)
		"Sol/548735 2010 VU38", -- (MBA-MBA)
		"Sol/548736 2010 VV39", -- (MBA-MBA)
		"Sol/548737 2010 VF40", -- (MBA-MBA)
		"Sol/548738 2010 VM43", -- (MBA-MBA)
		"Sol/548739 2010 VG45", -- (MBA-MBA)
		"Sol/548740 2010 VL46", -- (MBA-MBA)
		"Sol/548741 2010 VG51", -- (MBA-MBA)
		"Sol/548742 2010 VA54", -- (MBA-MBA)
		"Sol/548743 2010 VS54", -- (MBA-MBA)
		"Sol/548744 2010 VA64", -- (MBA-MBA)
		"Sol/548745 2010 VK67", -- (MBA-MBA)
		"Sol/548746 2010 VL67", -- (MBA-MBA)
		"Sol/548747 2010 VN73", -- (MBA-MBA)
		"Sol/548748 2010 VH74", -- (MBA-MBA)
		"Sol/548749 2010 VP76", -- (MBA-MBA)
		"Sol/548752 2010 VY83", -- (MBA-MBA)
		"Sol/548753 2010 VY84", -- (MBA-MBA)
		"Sol/548754 2010 VS90", -- (MBA-MBA)
		"Sol/548755 2010 VW90", -- (MBA-MBA)
		"Sol/548756 2010 VV91", -- (MBA-MBA)
		"Sol/548757 2010 VB92", -- (MBA-MBA)
		"Sol/548758 2010 VH92", -- (MBA-MBA)
		"Sol/548759 2010 VN92", -- (MBA-MBA)
		"Sol/548760 2010 VT97", -- (MBA-MBA)
		"Sol/548761 2010 VN100", -- (MBA-MBA)
		"Sol/548762 2010 VY101", -- (MBA-MBA)
		"Sol/548763 2010 VQ103", -- (MBA-MBA)
		"Sol/548764 2010 VX105", -- (MBA-MBA)
		"Sol/548765 2010 VQ107", -- (MBA-MBA)
		"Sol/548766 2010 VM109", -- (MBA-MBA)
		"Sol/548767 2010 VW109", -- (MBA-MBA)
		"Sol/548768 2010 VD110", -- (MBA-MBA)
		"Sol/548769 2010 VJ110", -- (MBA-MBA)
		"Sol/548770 2010 VX112", -- (MBA-MBA)
		"Sol/548771 2010 VC114", -- (MBA-MBA)
		"Sol/548772 2010 VL115", -- (MBA-MBA)
		"Sol/548773 2010 VD116", -- (MBA-MBA)
		"Sol/548774 2010 VL116", -- (MBA-MBA)
		"Sol/548777 2010 VV119", -- (MBA-MBA)
		"Sol/548778 2010 VY119", -- (MBA-MBA)
		"Sol/548779 2010 VR122", -- (MBA-MBA)
		"Sol/548780 2010 VT123", -- (MBA-MBA)
		"Sol/548781 2010 VN136", -- (MBA-MBA)
		"Sol/548782 2010 VE137", -- (MBA-MBA)
		"Sol/548783 2010 VX138", -- (MBA-MBA)
		"Sol/548784 2010 VD141", -- (MBA-MBA)
		"Sol/548785 2010 VN141", -- (MBA-MBA)
		"Sol/548786 2010 VZ146", -- (MBA-MBA)
		"Sol/548787 2010 VC149", -- (MBA-MBA)
		"Sol/548788 2010 VJ149", -- (MBA-MBA)
		"Sol/548789 2010 VC150", -- (MBA-MBA)
		"Sol/548790 2010 VL151", -- (MBA-MBA)
		"Sol/548791 2010 VU154", -- (MBA-MBA)
		"Sol/548792 2010 VJ156", -- (MBA-MBA)
		"Sol/548793 2010 VQ159", -- (MBA-MBA)
		"Sol/548794 2010 VD160", -- (MBA-MBA)
		"Sol/548795 2010 VT168", -- (MBA-MBA)
		"Sol/548796 2010 VV168", -- (MBA-MBA)
		"Sol/548797 2010 VQ171", -- (MBA-MBA)
		"Sol/548798 2010 VB174", -- (MBA-MBA)
		"Sol/548799 2010 VR183", -- (MBA-MBA)
		"Sol/548800 2010 VZ183", -- (MBA-MBA)
		"Sol/548801 2010 VG193", -- (MBA-MBA)
		"Sol/548802 2010 VP195", -- (MBA-MBA)
		"Sol/548803 2010 VC199", -- (MBA-MBA)
		"Sol/548804 2010 VX199", -- (MBA-MBA)
		"Sol/548806 2010 VN201", -- (MBA-MBA)
		"Sol/548807 2010 VL203", -- (MBA-MBA)
		"Sol/548808 2010 VQ203", -- (MBA-MBA)
		"Sol/548810 2010 VG205", -- (MBA-MBA)
		"Sol/548811 2010 VU208", -- (MBA-MBA)
		"Sol/548812 2010 VH211", -- (MBA-MBA)
		"Sol/548813 2010 VE212", -- (MBA-MBA)
		"Sol/548814 2010 VS212", -- (MBA-MBA)
		"Sol/548815 2010 VQ213", -- (MBA-MBA)
		"Sol/548817 2010 VE219", -- (MBA-MBA)
		"Sol/548818 2010 VQ223", -- (MBA-MBA)
		"Sol/548820 2010 VW226", -- (MBA-MBA)
		"Sol/548821 2010 VG229", -- (MBA-MBA)
		"Sol/548822 2010 VG231", -- (MBA-MBA)
		"Sol/548823 2010 VM231", -- (MBA-MBA)
		"Sol/548824 2010 VA233", -- (MBA-MBA)
		"Sol/548825 2010 VB233", -- (MBA-MBA)
		"Sol/548826 2010 VU234", -- (MBA-MBA)
		"Sol/548827 2010 VJ240", -- (MBA-MBA)
		"Sol/548828 2010 VT240", -- (MBA-MBA)
		"Sol/548829 2010 VR242", -- (MBA-MBA)
		"Sol/548830 2010 VN245", -- (MBA-MBA)
		"Sol/548832 2010 VD246", -- (MBA-MBA)
		"Sol/548833 2010 VJ247", -- (MBA-MBA)
		"Sol/548834 2010 VM249", -- (MBA-MBA)
		"Sol/548835 2010 VX251", -- (MBA-MBA)
		"Sol/548836 2010 VN252", -- (MBA-MBA)
		"Sol/548837 2010 VP252", -- (MBA-MBA)
		"Sol/548838 2010 VO253", -- (MBA-MBA)
		"Sol/548839 2010 VG258", -- (MBA-MBA)
		"Sol/548840 2010 VZ259", -- (MBA-MBA)
		"Sol/548841 2010 VL260", -- (MBA-MBA)
		"Sol/548842 2010 VR261", -- (MBA-MBA)
		"Sol/548843 2010 WS1", -- (MBA-MBA)
		"Sol/548844 2010 WR2", -- (MBA-MBA)
		"Sol/548845 2010 WL10", -- (MBA-MBA)
		"Sol/548846 2010 WV10", -- (MBA-MBA)
		"Sol/548847 2010 WR13", -- (MBA-MBA)
		"Sol/548848 2010 WB15", -- (MBA-MBA)
		"Sol/548849 2010 WX16", -- (MBA-MBA)
		"Sol/548850 2010 WN18", -- (MBA-MBA)
		"Sol/548851 2010 WB21", -- (MBA-MBA)
		"Sol/548852 2010 WH23", -- (MBA-MBA)
		"Sol/548853 2010 WA25", -- (MBA-MBA)
		"Sol/548854 2010 WO28", -- (MBA-MBA)
		"Sol/548855 2010 WX28", -- (MBA-MBA)
		"Sol/548856 2010 WN29", -- (MBA-MBA)
		"Sol/548857 2010 WF31", -- (MBA-MBA)
		"Sol/548858 2010 WF38", -- (MBA-MBA)
		"Sol/548859 2010 WT38", -- (MBA-MBA)
		"Sol/548860 2010 WW38", -- (MBA-MBA)
		"Sol/548861 2010 WG42", -- (MBA-MBA)
		"Sol/548862 2010 WG44", -- (MBA-MBA)
		"Sol/548863 2010 WK46", -- (MBA-MBA)
		"Sol/548864 2010 WQ46", -- (MBA-MBA)
		"Sol/548865 2010 WX46", -- (MBA-MBA)
		"Sol/548866 2010 WZ50", -- (MBA-MBA)
		"Sol/548867 2010 WB55", -- (MBA-MBA)
		"Sol/548868 2010 WH58", -- (MBA-MBA)
		"Sol/548869 2010 WA59", -- (MBA-MBA)
		"Sol/548870 2010 WA60", -- (MBA-MBA)
		"Sol/548871 2010 WO60", -- (MBA-MBA)
		"Sol/548872 2010 WY62", -- (MBA-MBA)
		"Sol/548873 2010 WM65", -- (MBA-MBA)
		"Sol/548874 2010 WY66", -- (MBA-MBA)
		"Sol/548875 2010 WW75", -- (MBA-MBA)
		"Sol/548876 2010 WX75", -- (MBA-MBA)
		"Sol/548877 2010 WZ75", -- (MBA-MBA)
		"Sol/548878 2010 WH76", -- (MBA-MBA)
		"Sol/548879 2010 WR77", -- (MBA-MBA)
		"Sol/548880 2010 XJ1", -- (MBA-MBA)
		"Sol/548881 2010 XJ2", -- (MBA-MBA)
		"Sol/548882 2010 XV2", -- (MBA-MBA)
		"Sol/548883 2010 XE5", -- (MBA-MBA)
		"Sol/548884 2010 XD10", -- (MBA-MBA)
		"Sol/548885 2010 XP11", -- (MBA-MBA)
		"Sol/548886 2010 XQ12", -- (MBA-MBA)
		"Sol/548887 2010 XH15", -- (MBA-MBA)
		"Sol/548888 2010 XF18", -- (MBA-MBA)
		"Sol/548890 2010 XZ19", -- (MBA-MBA)
		"Sol/548891 2010 XC20", -- (MBA-MBA)
		"Sol/548892 2010 XR21", -- (MBA-MBA)
		"Sol/548893 2010 XY24", -- (MBA-MBA)
		"Sol/548894 2010 XE26", -- (MBA-MBA)
		"Sol/548895 2010 XU29", -- (MBA-MBA)
		"Sol/548896 2010 XG30", -- (MBA-MBA)
		"Sol/548897 2010 XS32", -- (MBA-MBA)
		"Sol/548898 2010 XB35", -- (MBA-MBA)
		"Sol/548899 2010 XH36", -- (MBA-MBA)
		"Sol/548900 2010 XR37", -- (MBA-MBA)
		"Sol/548901 2010 XE45", -- (MBA-MBA)
		"Sol/548902 2010 XP47", -- (MBA-MBA)
		"Sol/548903 2010 XQ48", -- (MBA-MBA)
		"Sol/548904 2010 XS48", -- (MBA-MBA)
		"Sol/548905 2010 XD50", -- (MBA-MBA)
		"Sol/548906 2010 XZ53", -- (MBA-MBA)
		"Sol/548907 2010 XK55", -- (MBA-MBA)
		"Sol/548908 2010 XQ55", -- (MBA-MBA)
		"Sol/548909 2010 XY56", -- (MBA-MBA)
		"Sol/548910 2010 XM57", -- (MBA-MBA)
		"Sol/548911 2010 XY59", -- (MBA-MBA)
		"Sol/548912 2010 XY60", -- (MBA-MBA)
		"Sol/548913 2000 YN124", -- (MBA-MBA)
		"Sol/548914 2010 XJ69", -- (MBA-MBA)
		"Sol/548915 2010 XL73", -- (MBA-MBA)
		"Sol/548916 2010 XN77", -- (MBA-MBA)
		"Sol/548917 2010 XJ78", -- (MBA-MBA)
		"Sol/548918 2010 XX78", -- (MBA-MBA)
		"Sol/548920 2010 XN82", -- (MBA-MBA)
		"Sol/548921 2010 XP84", -- (MBA-MBA)
		"Sol/548922 2010 XV86", -- (MBA-MBA)
		"Sol/548923 2010 XB93", -- (MBA-MBA)
		"Sol/548924 2010 XK93", -- (MBA-MBA)
		"Sol/548925 2010 XD94", -- (MBA-MBA)
		"Sol/548926 2010 XM94", -- (MBA-MBA)
		"Sol/548928 2010 XJ95", -- (MBA-MBA)
		"Sol/548929 2010 XE97", -- (MBA-MBA)
		"Sol/548930 2010 XW98", -- (MBA-MBA)
		"Sol/548931 2010 XY99", -- (MBA-MBA)
		"Sol/548932 2010 XE100", -- (MBA-MBA)
		"Sol/548933 2010 XU100", -- (MBA-MBA)
		"Sol/548934 2010 XR101", -- (MBA-MBA)
		"Sol/548935 2010 XZ102", -- (MBA-MBA)
		"Sol/548936 2010 XH104", -- (MBA-MBA)
		"Sol/548937 2010 XZ106", -- (MBA-MBA)
		"Sol/548938 2010 XC109", -- (MBA-MBA)
		"Sol/548939 2010 XZ114", -- (MBA-MBA)
		"Sol/548940 2010 YL1", -- (MBA-MBA)
		"Sol/548941 2010 YN5", -- (MBA-MBA)
		"Sol/548942 2011 AL4", -- (MBA-MBA)
		"Sol/548943 2011 AJ5", -- (MBA-MBA)
		"Sol/548944 2011 AP6", -- (MBA-MBA)
		"Sol/548945 2011 AZ6", -- (MBA-MBA)
		"Sol/548946 2011 AR10", -- (MBA-MBA)
		"Sol/548948 2011 AF15", -- (MBA-MBA)
		"Sol/548949 2011 AB16", -- (MBA-MBA)
		"Sol/548950 2011 AY17", -- (MBA-MBA)
		"Sol/548951 2011 AL19", -- (MBA-MBA)
		"Sol/548953 2011 AE23", -- (MBA-MBA)
		"Sol/548955 2011 AU25", -- (MBA-MBA)
		"Sol/548957 2011 AC36", -- (MBA-MBA)
		"Sol/548958 2011 AC38", -- (MBA-MBA)
		"Sol/548959 2011 AN39", -- (MBA-MBA)
		"Sol/548960 2011 AK41", -- (MBA-MBA)
		"Sol/548961 2011 AB46", -- (MBA-MBA)
		"Sol/548962 2011 AZ46", -- (MBA-MBA)
		"Sol/548963 2011 AN47", -- (MBA-MBA)
		"Sol/548964 2011 AP47", -- (MBA-MBA)
		"Sol/548965 2011 AE50", -- (MBA-MBA)
		"Sol/548966 2011 AA54", -- (MBA-MBA)
		"Sol/548967 2011 AP56", -- (MBA-MBA)
		"Sol/548968 2011 AE57", -- (MBA-MBA)
		"Sol/548969 2011 AP63", -- (MBA-MBA)
		"Sol/548970 2011 AW65", -- (MBA-MBA)
		"Sol/548971 2011 AE71", -- (MBA-MBA)
		"Sol/548972 2011 AZ80", -- (MBA-MBA)
		"Sol/548973 2011 AN83", -- (MBA-MBA)
		"Sol/548974 2011 AK84", -- (MBA-MBA)
		"Sol/548975 2011 AQ84", -- (MBA-MBA)
		"Sol/548976 2011 AJ85", -- (MBA-MBA)
		"Sol/548977 2011 AE86", -- (MBA-MBA)
		"Sol/548978 2011 AQ86", -- (MBA-MBA)
		"Sol/548979 2011 AP87", -- (MBA-MBA)
		"Sol/548980 2011 AH88", -- (MBA-MBA)
		"Sol/548981 2011 AQ90", -- (MBA-MBA)
		"Sol/548982 2011 AK91", -- (MBA-MBA)
		"Sol/548983 2011 AR91", -- (MBA-MBA)
		"Sol/548984 2011 AL93", -- (MBA-MBA)
		"Sol/548985 2011 AR94", -- (MBA-MBA)
		"Sol/548986 2011 AH97", -- (MBA-MBA)
		"Sol/548987 2011 AZ97", -- (MBA-MBA)
		"Sol/548988 2011 AC98", -- (MBA-MBA)
		"Sol/548989 2011 AE98", -- (MBA-MBA)
		"Sol/548990 2011 AJ98", -- (MBA-MBA)
		"Sol/548991 2011 BD1", -- (MBA-MBA)
		"Sol/548992 2011 BT5", -- (MBA-MBA)
		"Sol/548993 2011 BP6", -- (MBA-MBA)
		"Sol/548994 2011 BA8", -- (MBA-MBA)
		"Sol/548995 2011 BL15", -- (MBA-MBA)
		"Sol/548996 2011 BR17", -- (MBA-MBA)
		"Sol/548998 2011 BF20", -- (MBA-MBA)
		"Sol/548999 2011 BY20", -- (MBA-MBA)
		"Sol/549000 2011 BX24", -- (MBA-MBA)
		"Sol/549001 2011 BE28", -- (MBA-MBA)
		"Sol/549002 2011 BM30", -- (MBA-MBA)
		"Sol/549003 2011 BU32", -- (MBA-MBA)
		"Sol/549005 2011 BF38", -- (MBA-MBA)
		"Sol/549006 2011 BK41", -- (MBA-MBA)
		"Sol/549007 2011 BJ43", -- (MBA-MBA)
		"Sol/549008 2011 BN48", -- (MBA-MBA)
		"Sol/549009 2011 BP49", -- (MBA-MBA)
		"Sol/549010 2011 BV49", -- (MBA-MBA)
		"Sol/549011 2011 BN54", -- (MBA-MBA)
		"Sol/549012 2011 BO54", -- (MBA-MBA)
		"Sol/549014 2011 BJ55", -- (MBA-MBA)
		"Sol/549015 2011 BL56", -- (MBA-MBA)
		"Sol/549016 2011 BM56", -- (MBA-MBA)
		"Sol/549017 2011 BE63", -- (MBA-MBA)
		"Sol/549018 2011 BM63", -- (MBA-MBA)
		"Sol/549019 2011 BO63", -- (MBA-MBA)
		"Sol/549020 2011 BU67", -- (MBA-MBA)
		"Sol/549021 2011 BN69", -- (MBA-MBA)
		"Sol/549022 2011 BD70", -- (MBA-MBA)
		"Sol/549023 2011 BR71", -- (MBA-MBA)
		"Sol/549024 2011 BJ72", -- (MBA-MBA)
		"Sol/549025 2011 BZ72", -- (MBA-MBA)
		"Sol/549026 2011 BL73", -- (MBA-MBA)
		"Sol/549027 2011 BA75", -- (MBA-MBA)
		"Sol/549028 2011 BW75", -- (MBA-MBA)
		"Sol/549029 2011 BS76", -- (MBA-MBA)
		"Sol/549030 2011 BG79", -- (MBA-MBA)
		"Sol/549031 2011 BZ79", -- (MBA-MBA)
		"Sol/549032 2011 BS80", -- (MBA-MBA)
		"Sol/549033 2011 BG86", -- (MBA-MBA)
		"Sol/549034 2011 BZ87", -- (MBA-MBA)
		"Sol/549035 2011 BA88", -- (MBA-MBA)
		"Sol/549037 2011 BO91", -- (MBA-MBA)
		"Sol/549038 2011 BP95", -- (MBA-MBA)
		"Sol/549039 2011 BX95", -- (MBA-MBA)
		"Sol/549040 2011 BG97", -- (MBA-MBA)
		"Sol/549041 2011 BB99", -- (MBA-MBA)
		"Sol/549042 2011 BR106", -- (MBA-MBA)
		"Sol/549043 2011 BM110", -- (MBA-MBA)
		"Sol/549044 2011 BR115", -- (MBA-MBA)
		"Sol/549045 2011 BF117", -- (MBA-MBA)
		"Sol/549047 2011 BH120", -- (MBA-MBA)
		"Sol/549048 2011 BO120", -- (MBA-MBA)
		"Sol/549049 2011 BE123", -- (MBA-MBA)
		"Sol/549050 2011 BQ124", -- (MBA-MBA)
		"Sol/549051 2011 BJ125", -- (MBA-MBA)
		"Sol/549052 2011 BQ125", -- (MBA-MBA)
		"Sol/549053 2011 BC126", -- (MBA-MBA)
		"Sol/549054 2011 BE126", -- (MBA-MBA)
		"Sol/549055 2011 BO127", -- (MBA-MBA)
		"Sol/549056 2011 BS128", -- (MBA-MBA)
		"Sol/549057 2011 BA132", -- (MBA-MBA)
		"Sol/549058 2011 BV134", -- (MBA-MBA)
		"Sol/549059 2011 BG138", -- (MBA-MBA)
		"Sol/549060 2011 BS138", -- (MBA-MBA)
		"Sol/549061 2011 BP139", -- (MBA-MBA)
		"Sol/549062 2011 BK142", -- (MBA-MBA)
		"Sol/549064 2011 BW144", -- (MBA-MBA)
		"Sol/549065 2011 BA147", -- (MBA-MBA)
		"Sol/549066 2011 BY147", -- (MBA-MBA)
		"Sol/549067 2011 BB150", -- (MBA-MBA)
		"Sol/549068 2011 BV152", -- (MBA-MBA)
		"Sol/549069 2011 BV154", -- (MBA-MBA)
		"Sol/549071 2011 BX157", -- (MBA-MBA)
		"Sol/549072 2011 BT158", -- (MBA-MBA)
		"Sol/549074 2011 BE165", -- (MBA-MBA)
		"Sol/549075 2011 BY167", -- (MBA-MBA)
		"Sol/549076 2011 BN171", -- (MBA-MBA)
		"Sol/549077 2011 BS171", -- (MBA-MBA)
		"Sol/549078 2011 BY171", -- (MBA-MBA)
		"Sol/549079 2011 BF172", -- (MBA-MBA)
		"Sol/549080 2011 BJ172", -- (MBA-MBA)
		"Sol/549081 2011 BQ173", -- (MBA-MBA)
		"Sol/549082 2011 BC174", -- (MBA-MBA)
		"Sol/549083 2011 BQ175", -- (MBA-MBA)
		"Sol/549084 2011 BA182", -- (MBA-MBA)
		"Sol/549085 2011 BH183", -- (MBA-MBA)
		"Sol/549086 2011 BV185", -- (MBA-MBA)
		"Sol/549088 2011 CS2", -- (MBA-MBA)
		"Sol/549089 2011 CC5", -- (MBA-MBA)
		"Sol/549090 2011 CD6", -- (MBA-MBA)
		"Sol/549091 2011 CA13", -- (MBA-MBA)
		"Sol/549092 2011 CQ13", -- (MBA-MBA)
		"Sol/549093 2011 CQ22", -- (MBA-MBA)
		"Sol/549094 2011 CD29", -- (MBA-MBA)
		"Sol/549095 2011 CQ29", -- (MBA-MBA)
		"Sol/549096 2011 CF30", -- (MBA-MBA)
		"Sol/549097 2011 CJ30", -- (MBA-MBA)
		"Sol/549098 2011 CO31", -- (MBA-MBA)
		"Sol/549099 2011 CC33", -- (MBA-MBA)
		"Sol/549101 2011 CE36", -- (MBA-MBA)
		"Sol/549102 2011 CD38", -- (MBA-MBA)
		"Sol/549103 2011 CS38", -- (MBA-MBA)
		"Sol/549104 2011 CQ39", -- (MBA-MBA)
		"Sol/549105 2011 CR40", -- (MBA-MBA)
		"Sol/549106 2011 CN41", -- (MBA-MBA)
		"Sol/549107 2011 CG45", -- (MBA-MBA)
		"Sol/549108 2011 CS45", -- (MBA-MBA)
		"Sol/549109 2011 CL46", -- (MBA-MBA)
		"Sol/549111 2011 CL49", -- (MBA-MBA)
		"Sol/549112 2011 CU52", -- (MBA-MBA)
		"Sol/549113 2011 CD54", -- (MBA-MBA)
		"Sol/549114 2011 CQ55", -- (MBA-MBA)
		"Sol/549115 2011 CR61", -- (MBA-MBA)
		"Sol/549116 2011 CM65", -- (MBA-MBA)
		"Sol/549117 2011 CQ67", -- (MBA-MBA)
		"Sol/549118 2011 CR77", -- (MBA-MBA)
		"Sol/549119 2011 CS80", -- (MBA-MBA)
		"Sol/549120 2011 CD81", -- (MBA-MBA)
		"Sol/549121 2011 CK87", -- (MBA-MBA)
		"Sol/549122 2011 CH90", -- (MBA-MBA)
		"Sol/549123 2011 CP92", -- (MBA-MBA)
		"Sol/549124 2011 CF94", -- (MBA-MBA)
		"Sol/549125 2011 CA103", -- (MBA-MBA)
		"Sol/549126 2011 CB105", -- (MBA-MBA)
		"Sol/549127 2011 CP105", -- (MBA-MBA)
		"Sol/549128 2011 CL106", -- (MBA-MBA)
		"Sol/549129 2011 CE107", -- (MBA-MBA)
		"Sol/549131 2011 CE108", -- (MBA-MBA)
		"Sol/549132 2011 CO108", -- (MBA-MBA)
		"Sol/549133 2011 CL113", -- (MBA-MBA)
		"Sol/549135 2011 CS116", -- (MBA-MBA)
		"Sol/549136 2011 CJ122", -- (MBA-MBA)
		"Sol/549138 2011 CC127", -- (MBA-MBA)
		"Sol/549139 2011 CN127", -- (MBA-MBA)
		"Sol/549140 2011 CV128", -- (MBA-MBA)
		"Sol/549141 2011 CW132", -- (MBA-MBA)
		"Sol/549142 2011 CC136", -- (MBA-MBA)
		"Sol/549143 2011 DZ2", -- (MBA-MBA)
		"Sol/549145 2011 DW5", -- (MBA-MBA)
		"Sol/549146 2011 DM7", -- (MBA-MBA)
		"Sol/549147 2011 DH19", -- (MBA-MBA)
		"Sol/549148 2011 DG21", -- (MBA-MBA)
		"Sol/549149 2011 DV21", -- (MBA-MBA)
		"Sol/549150 2011 DE23", -- (MBA-MBA)
		"Sol/549151 2011 DG24", -- (MBA-MBA)
		"Sol/549152 2011 DD28", -- (MBA-MBA)
		"Sol/549153 2011 DE29", -- (MBA-MBA)
		"Sol/549154 2011 DL31", -- (MBA-MBA)
		"Sol/549155 2011 DK32", -- (MBA-MBA)
		"Sol/549156 2011 DW32", -- (MBA-MBA)
		"Sol/549157 2011 DZ33", -- (MBA-MBA)
		"Sol/549158 2011 DR37", -- (MBA-MBA)
		"Sol/549159 2011 DR41", -- (MBA-MBA)
		"Sol/549160 2011 DZ42", -- (MBA-MBA)
		"Sol/549161 2011 DG43", -- (MBA-MBA)
		"Sol/549162 2011 DZ44", -- (MBA-MBA)
		"Sol/549163 2011 DA47", -- (MBA-MBA)
		"Sol/549164 2011 DP47", -- (MBA-MBA)
		"Sol/549165 2011 DR47", -- (MBA-MBA)
		"Sol/549166 2011 DC48", -- (MBA-MBA)
		"Sol/549167 2011 DF52", -- (MBA-MBA)
		"Sol/549168 2011 DL52", -- (MBA-MBA)
		"Sol/549169 2011 DL54", -- (MBA-MBA)
		"Sol/549170 2011 ES2", -- (MBA-MBA)
		"Sol/549171 2011 EX5", -- (MBA-MBA)
		"Sol/549172 2011 EK12", -- (MBA-MBA)
		"Sol/549173 2011 EF14", -- (MBA-MBA)
		"Sol/549174 2011 EG15", -- (MBA-MBA)
		"Sol/549175 2011 EG21", -- (MBA-MBA)
		"Sol/549176 2011 EQ23", -- (MBA-MBA)
		"Sol/549177 2011 EV24", -- (MBA-MBA)
		"Sol/549178 2011 EN26", -- (MBA-MBA)
		"Sol/549179 2011 EM27", -- (MBA-MBA)
		"Sol/549180 2011 ER27", -- (MBA-MBA)
		"Sol/549182 2011 EG30", -- (MBA-MBA)
		"Sol/549183 2011 ER34", -- (MBA-MBA)
		"Sol/549185 Herczeg", -- (MBA-MBA)
		"Sol/549186 2011 EY44", -- (MBA-MBA)
		"Sol/549187 2011 EH46", -- (MBA-MBA)
		"Sol/549189 2011 EJ48", -- (MBA-MBA)
		"Sol/549190 2011 EE50", -- (MBA-MBA)
		"Sol/549191 2011 EA52", -- (MBA-MBA)
		"Sol/549192 2011 EL52", -- (MBA-MBA)
		"Sol/549193 2011 ES52", -- (MBA-MBA)
		"Sol/549194 2011 ES53", -- (MBA-MBA)
		"Sol/549195 2011 EH55", -- (MBA-MBA)
		"Sol/549196 2011 EM55", -- (MBA-MBA)
		"Sol/549197 2011 EC57", -- (MBA-MBA)
		"Sol/549198 2011 EZ58", -- (MBA-MBA)
		"Sol/549199 2011 EF60", -- (MBA-MBA)
		"Sol/549200 2011 ES71", -- (MBA-MBA)
		"Sol/549201 2011 EO72", -- (MBA-MBA)
		"Sol/549204 2011 EE79", -- (MBA-MBA)
		"Sol/549205 2011 EW79", -- (MBA-MBA)
		"Sol/549206 2011 EE80", -- (MBA-MBA)
		"Sol/549207 2011 EP80", -- (MBA-MBA)
		"Sol/549208 2011 ED81", -- (MBA-MBA)
		"Sol/549209 2011 EP81", -- (MBA-MBA)
		"Sol/549210 2011 EG83", -- (MBA-MBA)
		"Sol/549211 2011 EF89", -- (MBA-MBA)
		"Sol/549214 2011 EB91", -- (MBA-MBA)
		"Sol/549215 2011 EW91", -- (MBA-MBA)
		"Sol/549216 2011 ES95", -- (MBA-MBA)
		"Sol/549217 2011 EV95", -- (MBA-MBA)
		"Sol/549218 2011 ED96", -- (MBA-MBA)
		"Sol/549219 2011 EK97", -- (MBA-MBA)
		"Sol/549220 2011 EA98", -- (MBA-MBA)
		"Sol/549221 2011 EY99", -- (MBA-MBA)
		"Sol/549222 2011 EN100", -- (MBA-MBA)
		"Sol/549223 2011 EO100", -- (MBA-MBA)
		"Sol/549224 2011 EZ102", -- (MBA-MBA)
		"Sol/549225 2011 EB103", -- (MBA-MBA)
		"Sol/549226 2011 FD3", -- (MBA-MBA)
		"Sol/549227 2011 FT4", -- (MBA-MBA)
		"Sol/549228 Labuda", -- (MBA-MBA)
		"Sol/549229 Banjanos", -- (MBA-MBA)
		"Sol/549230 2011 FK5", -- (MBA-MBA)
		"Sol/549232 2011 FF11", -- (MBA-MBA)
		"Sol/549233 2011 FN14", -- (MBA-MBA)
		"Sol/549234 2011 FX16", -- (MBA-MBA)
		"Sol/549235 2011 FQ18", -- (MBA-MBA)
		"Sol/549236 2011 FU18", -- (MBA-MBA)
		"Sol/549237 2011 FX24", -- (MBA-MBA)
		"Sol/549239 2011 FJ25", -- (MBA-MBA)
		"Sol/549240 2011 FX25", -- (MBA-MBA)
		"Sol/549241 2011 FU26", -- (MBA-MBA)
		"Sol/549242 2011 FL27", -- (MBA-MBA)
		"Sol/549243 2011 FU30", -- (MBA-MBA)
		"Sol/549244 2011 FT34", -- (MBA-MBA)
		"Sol/549245 2011 FX35", -- (MBA-MBA)
		"Sol/549246 2011 FS36", -- (MBA-MBA)
		"Sol/549247 2011 FZ36", -- (MBA-MBA)
		"Sol/549248 2011 FT39", -- (MBA-MBA)
		"Sol/549249 2011 FO40", -- (MBA-MBA)
		"Sol/549250 2011 FA44", -- (MBA-MBA)
		"Sol/549251 2011 FJ44", -- (MBA-MBA)
		"Sol/549252 2011 FH45", -- (MBA-MBA)
		"Sol/549254 2011 FV47", -- (MBA-MBA)
		"Sol/549255 2011 FB51", -- (MBA-MBA)
		"Sol/549256 2011 FR51", -- (MBA-MBA)
		"Sol/549257 2011 FL60", -- (MBA-MBA)
		"Sol/549258 2011 FD62", -- (MBA-MBA)
		"Sol/549259 2011 FR62", -- (MBA-MBA)
		"Sol/549260 2011 FC65", -- (MBA-MBA)
		"Sol/549261 2011 FM65", -- (MBA-MBA)
		"Sol/549262 2011 FZ66", -- (MBA-MBA)
		"Sol/549263 2011 FK68", -- (MBA-MBA)
		"Sol/549264 2011 FN73", -- (MBA-MBA)
		"Sol/549265 2011 FD75", -- (MBA-MBA)
		"Sol/549266 2011 FJ77", -- (MBA-MBA)
		"Sol/549267 2011 FS77", -- (MBA-MBA)
		"Sol/549268 2011 FK80", -- (MBA-MBA)
		"Sol/549269 2011 FO80", -- (MBA-MBA)
		"Sol/549270 2011 FF84", -- (MBA-MBA)
		"Sol/549271 2011 FL84", -- (MBA-MBA)
		"Sol/549272 2011 FF86", -- (MBA-MBA)
		"Sol/549273 2011 FH86", -- (MBA-MBA)
		"Sol/549274 2011 FO89", -- (MBA-MBA)
		"Sol/549275 2011 FO90", -- (MBA-MBA)
		"Sol/549276 2011 FS93", -- (MBA-MBA)
		"Sol/549277 2011 FM98", -- (MBA-MBA)
		"Sol/549279 2011 FY103", -- (MBA-MBA)
		"Sol/549280 2011 FN105", -- (MBA-MBA)
		"Sol/549281 2011 FU106", -- (MBA-MBA)
		"Sol/549282 2011 FC109", -- (MBA-MBA)
		"Sol/549283 2011 FG109", -- (MBA-MBA)
		"Sol/549284 2011 FY109", -- (MBA-MBA)
		"Sol/549285 2011 FZ109", -- (MBA-MBA)
		"Sol/549286 2011 FN111", -- (MBA-MBA)
		"Sol/549287 2011 FK113", -- (MBA-MBA)
		"Sol/549288 2011 FJ115", -- (MBA-MBA)
		"Sol/549289 2011 FE116", -- (MBA-MBA)
		"Sol/549290 2011 FZ119", -- (MBA-MBA)
		"Sol/549291 2011 FM121", -- (MBA-MBA)
		"Sol/549292 2011 FN124", -- (MBA-MBA)
		"Sol/549293 2011 FS124", -- (MBA-MBA)
		"Sol/549294 2011 FU125", -- (MBA-MBA)
		"Sol/549295 2011 FR130", -- (MBA-MBA)
		"Sol/549296 2011 FK133", -- (MBA-MBA)
		"Sol/549297 2011 FN134", -- (MBA-MBA)
		"Sol/549298 2011 FQ136", -- (MBA-MBA)
		"Sol/549299 2011 FN138", -- (MBA-MBA)
		"Sol/549300 2011 FY145", -- (MBA-MBA)
		"Sol/549301 2011 FH153", -- (MBA-MBA)
		"Sol/549303 2011 FX159", -- (MBA-MBA)
		"Sol/549304 2011 FY159", -- (MBA-MBA)
		"Sol/549305 2011 FG160", -- (MBA-MBA)
		"Sol/549306 2011 FO160", -- (MBA-MBA)
		"Sol/549307 2011 FO164", -- (MBA-MBA)
		"Sol/549308 2011 FC166", -- (MBA-MBA)
		"Sol/549309 2011 FU167", -- (MBA-MBA)
		"Sol/549310 2011 GW", -- (MBA-MBA)
		"Sol/549311 2011 GM5", -- (MBA-MBA)
		"Sol/549312 2011 GD6", -- (MBA-MBA)
		"Sol/549313 2011 GF7", -- (MBA-MBA)
		"Sol/549314 2011 GG7", -- (MBA-MBA)
		"Sol/549315 2011 GR10", -- (MBA-MBA)
		"Sol/549316 2011 GH16", -- (MBA-MBA)
		"Sol/549317 2011 GJ16", -- (MBA-MBA)
		"Sol/549319 2011 GU18", -- (MBA-MBA)
		"Sol/549320 2011 GW18", -- (MBA-MBA)
		"Sol/549321 2011 GO20", -- (MBA-MBA)
		"Sol/549322 2011 GT20", -- (MBA-MBA)
		"Sol/549323 2011 GW22", -- (MBA-MBA)
		"Sol/549324 2011 GM23", -- (MBA-MBA)
		"Sol/549325 2011 GE24", -- (MBA-MBA)
		"Sol/549326 2011 GV25", -- (MBA-MBA)
		"Sol/549327 2011 GU26", -- (MBA-MBA)
		"Sol/549329 2011 GW27", -- (MBA-MBA)
		"Sol/549330 2011 GR29", -- (MBA-MBA)
		"Sol/549331 2011 GP35", -- (MBA-MBA)
		"Sol/549332 2011 GB39", -- (MBA-MBA)
		"Sol/549333 2011 GF39", -- (MBA-MBA)
		"Sol/549334 2011 GF42", -- (MBA-MBA)
		"Sol/549335 2011 GN43", -- (MBA-MBA)
		"Sol/549336 2011 GC47", -- (MBA-MBA)
		"Sol/549338 2011 GQ48", -- (MBA-MBA)
		"Sol/549339 2011 GU50", -- (MBA-MBA)
		"Sol/549340 2011 GF51", -- (MBA-MBA)
		"Sol/549341 2011 GB53", -- (MBA-MBA)
		"Sol/549342 2011 GS56", -- (MBA-MBA)
		"Sol/549343 2011 GB57", -- (MBA-MBA)
		"Sol/549344 2011 GB66", -- (MBA-MBA)
		"Sol/549347 2011 GG72", -- (MBA-MBA)
		"Sol/549348 2011 GZ74", -- (MBA-MBA)
		"Sol/549349 2011 GK76", -- (MBA-MBA)
		"Sol/549350 2011 GB77", -- (MBA-MBA)
		"Sol/549351 2011 GD77", -- (MBA-MBA)
		"Sol/549352 2011 GE79", -- (MBA-MBA)
		"Sol/549354 2011 GK83", -- (MBA-MBA)
		"Sol/549355 2011 GQ83", -- (MBA-MBA)
		"Sol/549356 2011 GF87", -- (MBA-MBA)
		"Sol/549357 2011 GK87", -- (MBA-MBA)
		"Sol/549358 2011 GN90", -- (MBA-MBA)
		"Sol/549359 2011 GQ90", -- (MBA-MBA)
		"Sol/549360 2011 GY90", -- (MBA-MBA)
		"Sol/549363 2011 GV94", -- (MBA-MBA)
		"Sol/549364 2011 GJ95", -- (MBA-MBA)
		"Sol/549365 2011 GM95", -- (MBA-MBA)
		"Sol/549366 2011 GN95", -- (MBA-MBA)
		"Sol/549367 2011 GO95", -- (MBA-MBA)
		"Sol/549368 2011 GE97", -- (MBA-MBA)
		"Sol/549370 2011 GD100", -- (MBA-MBA)
		"Sol/549371 2011 GL100", -- (MBA-MBA)
		"Sol/549372 2011 GM100", -- (MBA-MBA)
		"Sol/549373 2011 GP100", -- (MBA-MBA)
		"Sol/549374 2011 GQ101", -- (MBA-MBA)
		"Sol/549375 2011 GT101", -- (MBA-MBA)
		"Sol/549376 2011 GU101", -- (MBA-MBA)
		"Sol/549377 2011 GZ102", -- (MBA-MBA)
		"Sol/549378 2011 GM103", -- (MBA-MBA)
		"Sol/549381 2011 HQ3", -- (MBA-MBA)
		"Sol/549383 2011 HD9", -- (MBA-MBA)
		"Sol/549384 2011 HW13", -- (MBA-MBA)
		"Sol/549385 2011 HY15", -- (MBA-MBA)
		"Sol/549387 2011 HM17", -- (MBA-MBA)
		"Sol/549388 2011 HH19", -- (MBA-MBA)
		"Sol/549389 2011 HM21", -- (MBA-MBA)
		"Sol/549390 2011 HA22", -- (MBA-MBA)
		"Sol/549391 2011 HH22", -- (MBA-MBA)
		"Sol/549392 2011 HQ28", -- (MBA-MBA)
		"Sol/549393 2011 HL32", -- (MBA-MBA)
		"Sol/549394 2011 HM32", -- (MBA-MBA)
		"Sol/549395 2011 HA33", -- (MBA-MBA)
		"Sol/549396 2011 HP34", -- (MBA-MBA)
		"Sol/549397 2011 HE35", -- (MBA-MBA)
		"Sol/549398 2011 HM37", -- (MBA-MBA)
		"Sol/549401 2011 HU40", -- (MBA-MBA)
		"Sol/549403 2011 HV41", -- (MBA-MBA)
		"Sol/549404 2011 HE42", -- (MBA-MBA)
		"Sol/549405 2011 HX42", -- (MBA-MBA)
		"Sol/549406 2011 HB43", -- (MBA-MBA)
		"Sol/549407 2011 HJ45", -- (MBA-MBA)
		"Sol/549408 2011 HF47", -- (MBA-MBA)
		"Sol/549409 2011 HX47", -- (MBA-MBA)
		"Sol/549410 2011 HD49", -- (MBA-MBA)
		"Sol/549411 2011 HU49", -- (MBA-MBA)
		"Sol/549412 2011 HB51", -- (MBA-MBA)
		"Sol/549413 2011 HJ54", -- (MBA-MBA)
		"Sol/549414 2011 HK54", -- (MBA-MBA)
		"Sol/549415 2011 HT54", -- (MBA-MBA)
		"Sol/549416 2011 HJ55", -- (MBA-MBA)
		"Sol/549417 2011 HE58", -- (MBA-MBA)
		"Sol/549419 2011 HA65", -- (MBA-MBA)
		"Sol/549420 2011 HK71", -- (MBA-MBA)
		"Sol/549421 2011 HD72", -- (MBA-MBA)
		"Sol/549422 2011 HO72", -- (MBA-MBA)
		"Sol/549423 2011 HF73", -- (MBA-MBA)
		"Sol/549424 2011 HJ74", -- (MBA-MBA)
		"Sol/549425 2011 HS74", -- (MBA-MBA)
		"Sol/549426 2011 HX77", -- (MBA-MBA)
		"Sol/549429 2011 HK86", -- (MBA-MBA)
		"Sol/549430 2011 HP86", -- (MBA-MBA)
		"Sol/549431 2011 HU86", -- (MBA-MBA)
		"Sol/549433 2011 HY88", -- (MBA-MBA)
		"Sol/549434 2011 HE94", -- (MBA-MBA)
		"Sol/549435 2011 HN94", -- (MBA-MBA)
		"Sol/549436 2011 HK95", -- (MBA-MBA)
		"Sol/549437 2011 HN95", -- (MBA-MBA)
		"Sol/549438 2011 HT95", -- (MBA-MBA)
		"Sol/549440 2011 HH97", -- (MBA-MBA)
		"Sol/549441 2011 HR98", -- (MBA-MBA)
		"Sol/549442 2011 HV99", -- (MBA-MBA)
		"Sol/549443 2011 HF101", -- (MBA-MBA)
		"Sol/549444 2011 HL104", -- (MBA-MBA)
		"Sol/549445 2011 HS104", -- (MBA-MBA)
		"Sol/549446 2011 HV104", -- (MBA-MBA)
		"Sol/549448 2011 HF105", -- (MBA-MBA)
		"Sol/549449 2011 HZ105", -- (MBA-MBA)
		"Sol/549450 2011 HV106", -- (MBA-MBA)
		"Sol/549452 2011 HB107", -- (MBA-MBA)
		"Sol/549453 2011 HK107", -- (MBA-MBA)
		"Sol/549454 2011 HQ107", -- (MBA-MBA)
		"Sol/549455 2011 HT107", -- (MBA-MBA)
		"Sol/549456 2011 HB108", -- (MBA-MBA)
		"Sol/549457 2011 HO108", -- (MBA-MBA)
		"Sol/549458 2011 HQ109", -- (MBA-MBA)
		"Sol/549460 2011 JB3", -- (MBA-MBA)
		"Sol/549461 2011 JX5", -- (MBA-MBA)
		"Sol/549463 2011 JQ9", -- (MBA-MBA)
		"Sol/549464 2011 JO16", -- (MBA-MBA)
		"Sol/549465 2011 JE17", -- (MBA-MBA)
		"Sol/549466 2011 JP18", -- (MBA-MBA)
		"Sol/549468 2011 JN19", -- (MBA-MBA)
		"Sol/549469 2011 JH20", -- (MBA-MBA)
		"Sol/549470 2011 JL20", -- (MBA-MBA)
		"Sol/549471 2011 JZ21", -- (MBA-MBA)
		"Sol/549472 2011 JS22", -- (MBA-MBA)
		"Sol/549473 2011 JF23", -- (MBA-MBA)
		"Sol/549474 2011 JD24", -- (MBA-MBA)
		"Sol/549475 2011 JQ30", -- (MBA-MBA)
		"Sol/549476 2011 JJ32", -- (MBA-MBA)
		"Sol/549477 2011 JV32", -- (MBA-MBA)
		"Sol/549478 2011 JG33", -- (MBA-MBA)
		"Sol/549479 2011 JM33", -- (MBA-MBA)
		"Sol/549480 2011 JQ33", -- (MBA-MBA)
		"Sol/549481 2011 JJ34", -- (MBA-MBA)
		"Sol/549482 2011 JK35", -- (MBA-MBA)
		"Sol/549483 2011 JA37", -- (MBA-MBA)
		"Sol/549484 2011 JC37", -- (MBA-MBA)
		"Sol/549485 2011 KR", -- (MBA-MBA)
		"Sol/549486 2011 KB2", -- (MBA-MBA)
		"Sol/549487 2011 KV2", -- (MBA-MBA)
		"Sol/549488 2011 KT3", -- (MBA-MBA)
		"Sol/549489 2011 KZ7", -- (MBA-MBA)
		"Sol/549490 2011 KO8", -- (MBA-MBA)
		"Sol/549491 2011 KX8", -- (MBA-MBA)
		"Sol/549492 2011 KC9", -- (MBA-MBA)
		"Sol/549493 2011 KD9", -- (MBA-MBA)
		"Sol/549494 2011 KQ9", -- (MBA-MBA)
		"Sol/549495 2011 KY12", -- (MBA-MBA)
		"Sol/549496 2011 KE13", -- (MBA-MBA)
		"Sol/549497 2011 KW13", -- (MBA-MBA)
		"Sol/549500 2011 KT25", -- (MBA-MBA)
		"Sol/549501 2011 KW25", -- (MBA-MBA)
		"Sol/549502 2011 KO27", -- (MBA-MBA)
		"Sol/549503 2011 KY28", -- (MBA-MBA)
		"Sol/549504 2011 KH29", -- (MBA-MBA)
		"Sol/549505 2011 KA30", -- (MBA-MBA)
		"Sol/549507 2011 KC34", -- (MBA-MBA)
		"Sol/549508 2011 KS36", -- (MBA-MBA)
		"Sol/549509 2011 KK38", -- (MBA-MBA)
		"Sol/549510 2011 KQ38", -- (MBA-MBA)
		"Sol/549511 2011 KO40", -- (MBA-MBA)
		"Sol/549512 2011 KG41", -- (MBA-MBA)
		"Sol/549513 2011 KJ41", -- (MBA-MBA)
		"Sol/549514 2011 KF42", -- (MBA-MBA)
		"Sol/549515 2011 KM44", -- (MBA-MBA)
		"Sol/549516 2011 KP48", -- (MBA-MBA)
		"Sol/549517 2011 KG49", -- (MBA-MBA)
		"Sol/549518 2011 KT49", -- (MBA-MBA)
		"Sol/549519 2011 KK52", -- (MBA-MBA)
		"Sol/549520 2011 KM52", -- (MBA-MBA)
		"Sol/549521 2011 KT52", -- (MBA-MBA)
		"Sol/549522 2011 KH53", -- (MBA-MBA)
		"Sol/549523 2011 KM53", -- (MBA-MBA)
		"Sol/549524 2011 KU54", -- (MBA-MBA)
		"Sol/549525 2011 KX54", -- (MBA-MBA)
		"Sol/549526 2011 LH3", -- (MBA-MBA)
		"Sol/549527 2011 LK3", -- (MBA-MBA)
		"Sol/549528 2011 LX3", -- (MBA-MBA)
		"Sol/549529 2011 LD4", -- (MBA-MBA)
		"Sol/549530 2011 LS4", -- (MBA-MBA)
		"Sol/549531 2011 LC5", -- (MBA-MBA)
		"Sol/549532 2011 LW5", -- (MBA-MBA)
		"Sol/549533 2011 LL6", -- (MBA-MBA)
		"Sol/549534 2011 LU7", -- (MBA-MBA)
		"Sol/549535 2011 LZ7", -- (MBA-MBA)
		"Sol/549536 2011 LA9", -- (MBA-MBA)
		"Sol/549537 2011 LR12", -- (MBA-MBA)
		"Sol/549538 2011 LV13", -- (MBA-MBA)
		"Sol/549539 2011 LG14", -- (MBA-MBA)
		"Sol/549540 2011 LP15", -- (MBA-MBA)
		"Sol/549541 2011 LD16", -- (MBA-MBA)
		"Sol/549544 2011 LN22", -- (MBA-MBA)
		"Sol/549546 2011 LX23", -- (MBA-MBA)
		"Sol/549547 2011 LY23", -- (MBA-MBA)
		"Sol/549548 2011 LA24", -- (MBA-MBA)
		"Sol/549549 2011 LW25", -- (MBA-MBA)
		"Sol/549550 2011 LY25", -- (MBA-MBA)
		"Sol/549551 2011 LZ29", -- (MBA-MBA)
		"Sol/549552 2011 LV30", -- (MBA-MBA)
		"Sol/549553 2011 LB31", -- (MBA-MBA)
		"Sol/549554 2011 LK31", -- (MBA-MBA)
		"Sol/549555 2011 LL32", -- (MBA-MBA)
		"Sol/549556 2011 LW32", -- (MBA-MBA)
		"Sol/549557 2011 LH33", -- (MBA-MBA)
		"Sol/549558 2011 LD34", -- (MBA-MBA)
		"Sol/549559 2011 LA35", -- (MBA-MBA)
		"Sol/549561 2011 MX1", -- (MBA-MBA)
		"Sol/549562 2011 MN3", -- (MBA-MBA)
		"Sol/549563 2011 MA6", -- (MBA-MBA)
		"Sol/549564 2011 MZ6", -- (MBA-MBA)
		"Sol/549565 2011 MR7", -- (MBA-MBA)
		"Sol/549566 2011 MZ11", -- (MBA-MBA)
		"Sol/549567 2011 MV12", -- (MBA-MBA)
		"Sol/549569 2011 MB13", -- (MBA-MBA)
		"Sol/549570 2011 MP13", -- (MBA-MBA)
		"Sol/549571 2011 ML15", -- (MBA-MBA)
		"Sol/549572 2011 NF", -- (MBA-MBA)
		"Sol/549574 2011 NE6", -- (MBA-MBA)
		"Sol/549575 2011 OF5", -- (MBA-MBA)
		"Sol/549576 2011 ON6", -- (MBA-MBA)
		"Sol/549577 2011 OE10", -- (MBA-MBA)
		"Sol/549578 2011 OT10", -- (MBA-MBA)
		"Sol/549579 2011 OR12", -- (MBA-MBA)
		"Sol/549580 2011 OR13", -- (MBA-MBA)
		"Sol/549581 2011 OJ19", -- (MBA-MBA)
		"Sol/549583 2011 OL20", -- (MBA-MBA)
		"Sol/549584 2011 OL27", -- (MBA-MBA)
		"Sol/549586 2011 OK30", -- (MBA-MBA)
		"Sol/549587 2011 OL31", -- (MBA-MBA)
		"Sol/549588 2011 OH34", -- (MBA-MBA)
		"Sol/549589 2011 OK34", -- (MBA-MBA)
		"Sol/549590 2011 OQ35", -- (MBA-MBA)
		"Sol/549591 2011 OO36", -- (MBA-MBA)
		"Sol/549592 2011 OX36", -- (MBA-MBA)
		"Sol/549593 2011 OR37", -- (MBA-MBA)
		"Sol/549594 2011 OO38", -- (MBA-MBA)
		"Sol/549595 2011 OV38", -- (MBA-MBA)
		"Sol/549596 2011 OM40", -- (MBA-MBA)
		"Sol/549597 2011 OU40", -- (MBA-MBA)
		"Sol/549598 2011 OC44", -- (MBA-MBA)
		"Sol/549600 2011 OS45", -- (MBA-MBA)
		"Sol/549601 2011 OR48", -- (MBA-MBA)
		"Sol/549602 2011 OO50", -- (MBA-MBA)
		"Sol/549603 2011 ON51", -- (MBA-MBA)
		"Sol/549604 2011 OS51", -- (MBA-MBA)
		"Sol/549605 2011 OM52", -- (MBA-MBA)
		"Sol/549606 2011 OY53", -- (MBA-MBA)
		"Sol/549607 2011 OA55", -- (MBA-MBA)
		"Sol/549608 2011 OQ55", -- (MBA-MBA)
		"Sol/549609 2011 OO61", -- (MBA-MBA)
		"Sol/549610 2011 OP61", -- (MBA-MBA)
		"Sol/549612 2011 OB62", -- (MBA-MBA)
		"Sol/549613 2011 OF63", -- (MBA-MBA)
		"Sol/549614 2011 OY63", -- (MBA-MBA)
		"Sol/549615 2011 OR65", -- (MBA-MBA)
		"Sol/549616 2011 OS66", -- (MBA-MBA)
		"Sol/549617 2011 OD67", -- (MBA-MBA)
		"Sol/549618 2011 OC70", -- (MBA-MBA)
		"Sol/549621 2011 PD6", -- (MBA-MBA)
		"Sol/549622 2011 PA8", -- (MBA-MBA)
		"Sol/549623 2011 PZ11", -- (MBA-MBA)
		"Sol/549625 2011 PV17", -- (MBA-MBA)
		"Sol/549626 2011 PE19", -- (MBA-MBA)
		"Sol/549627 2011 PG19", -- (MBA-MBA)
		"Sol/549629 2011 QL1", -- (MBA-MBA)
		"Sol/549630 2011 QM5", -- (MBA-MBA)
		"Sol/549631 2011 QR9", -- (MBA-MBA)
		"Sol/549633 2011 QF11", -- (MBA-MBA)
		"Sol/549635 2011 QD13", -- (MBA-MBA)
		"Sol/549636 2011 QM15", -- (MBA-MBA)
		"Sol/549639 2011 QK24", -- (MBA-MBA)
		"Sol/549640 2011 QN27", -- (MBA-MBA)
		"Sol/549642 2011 QB33", -- (MBA-MBA)
		"Sol/549644 2011 QB35", -- (MBA-MBA)
		"Sol/549646 2011 QQ37", -- (MBA-MBA)
		"Sol/549647 2011 QW38", -- (MBA-MBA)
		"Sol/549648 Shirokov", -- (MBA-MBA)
		"Sol/549650 2011 QR45", -- (MBA-MBA)
		"Sol/549651 2011 QL48", -- (MBA-MBA)
		"Sol/549653 2011 QA51", -- (MBA-MBA)
		"Sol/549654 2011 QU52", -- (MBA-MBA)
		"Sol/549656 2011 QS56", -- (MBA-MBA)
		"Sol/549658 2011 QD61", -- (MBA-MBA)
		"Sol/549659 2011 QB63", -- (MBA-MBA)
		"Sol/549660 2011 QW64", -- (MBA-MBA)
		"Sol/549661 2011 QY64", -- (MBA-MBA)
		"Sol/549664 2011 QG72", -- (MBA-MBA)
		"Sol/549665 2011 QM72", -- (MBA-MBA)
		"Sol/549666 2011 QZ72", -- (MBA-MBA)
		"Sol/549667 2011 QW74", -- (MBA-MBA)
		"Sol/549668 2011 QO76", -- (MBA-MBA)
		"Sol/549671 2011 QJ92", -- (MBA-MBA)
		"Sol/549672 2011 QL93", -- (MBA-MBA)
		"Sol/549673 2011 QG97", -- (MBA-MBA)
		"Sol/549674 2011 QK97", -- (MBA-MBA)
		"Sol/549675 2011 QP103", -- (MBA-MBA)
		"Sol/549676 2011 QB105", -- (MBA-MBA)
		"Sol/549677 2011 QG105", -- (MBA-MBA)
		"Sol/549678 2011 QH105", -- (MBA-MBA)
		"Sol/549679 2011 QB106", -- (MBA-MBA)
		"Sol/549681 2011 QP106", -- (MBA-MBA)
		"Sol/549683 2011 QX106", -- (MBA-MBA)
		"Sol/549684 2011 QF108", -- (MBA-MBA)
		"Sol/549685 2011 RH", -- (MBA-MBA)
		"Sol/549686 2011 RA1", -- (MBA-MBA)
		"Sol/549688 2011 RX7", -- (MBA-MBA)
		"Sol/549693 2011 RK21", -- (MBA-MBA)
		"Sol/549694 2011 RS21", -- (MBA-MBA)
		"Sol/549695 2011 RG22", -- (MBA-MBA)
		"Sol/549696 2011 RE23", -- (MBA-MBA)
		"Sol/549697 2011 RM23", -- (MBA-MBA)
		"Sol/549698 2011 RG27", -- (MBA-MBA)
		"Sol/549699 2011 RV27", -- (MBA-MBA)
		"Sol/549700 2011 RS29", -- (MBA-MBA)
		"Sol/549704 2011 SW10", -- (MBA-MBA)
		"Sol/549705 2011 SC24", -- (MBA-MBA)
		"Sol/549706 Spbuni", -- (MBA-MBA)
		"Sol/549707 2011 SY24", -- (MBA-MBA)
		"Sol/549708 2011 SH37", -- (MBA-MBA)
		"Sol/549709 2011 SR38", -- (MBA-MBA)
		"Sol/549710 2011 SM41", -- (MBA-MBA)
		"Sol/549711 2011 SE43", -- (MBA-MBA)
		"Sol/549712 2011 SG46", -- (MBA-MBA)
		"Sol/549713 2011 SL54", -- (MBA-MBA)
		"Sol/549714 2011 SX55", -- (MBA-MBA)
		"Sol/549715 2011 SK56", -- (MBA-MBA)
		"Sol/549716 2011 SE57", -- (MBA-MBA)
		"Sol/549717 2011 SR58", -- (MBA-MBA)
		"Sol/549718 2011 SZ58", -- (MBA-MBA)
		"Sol/549719 2011 SX62", -- (MBA-MBA)
		"Sol/549720 2011 SZ65", -- (MBA-MBA)
		"Sol/549721 2011 SA66", -- (MBA-MBA)
		"Sol/549722 2011 SP66", -- (MBA-MBA)
		"Sol/549723 2011 SQ67", -- (MBA-MBA)
		"Sol/549724 2011 SA69", -- (MBA-MBA)
		"Sol/549725 2011 SA79", -- (MBA-MBA)
		"Sol/549726 2011 SJ80", -- (MBA-MBA)
		"Sol/549727 2011 SV83", -- (MBA-MBA)
		"Sol/549728 2011 SG84", -- (MBA-MBA)
		"Sol/549729 2011 SU85", -- (MBA-MBA)
		"Sol/549730 2011 SN86", -- (MBA-MBA)
		"Sol/549731 2011 SD87", -- (MBA-MBA)
		"Sol/549732 2011 SM89", -- (MBA-MBA)
		"Sol/549733 2011 SS95", -- (MBA-MBA)
		"Sol/549734 2011 SR97", -- (MBA-MBA)
		"Sol/549735 2011 SJ100", -- (MBA-MBA)
		"Sol/549736 2011 SU101", -- (MBA-MBA)
		"Sol/549737 2011 SY105", -- (MBA-MBA)
		"Sol/549739 2011 SQ109", -- (MBA-MBA)
		"Sol/549740 2011 SH112", -- (MBA-MBA)
		"Sol/549741 2011 SA113", -- (MBA-MBA)
		"Sol/549743 2011 SQ118", -- (MBA-MBA)
		"Sol/549744 Heimpal", -- (MBA-MBA)
		"Sol/549745 2011 SO123", -- (MBA-MBA)
		"Sol/549746 2011 SD128", -- (MBA-MBA)
		"Sol/549747 2011 SS129", -- (MBA-MBA)
		"Sol/549748 2011 SE138", -- (MBA-MBA)
		"Sol/549749 2011 SY139", -- (MBA-MBA)
		"Sol/549750 2011 SG143", -- (MBA-MBA)
		"Sol/549751 2011 SR144", -- (MBA-MBA)
		"Sol/549753 2011 SY155", -- (MBA-MBA)
		"Sol/549754 2011 SY157", -- (MBA-MBA)
		"Sol/549755 2011 ST158", -- (MBA-MBA)
		"Sol/549756 2011 SX159", -- (MBA-MBA)
		"Sol/549758 2011 SC171", -- (MBA-MBA)
		"Sol/549759 2011 SV173", -- (MBA-MBA)
		"Sol/549760 2011 SO175", -- (MBA-MBA)
		"Sol/549761 2011 SA187", -- (MBA-MBA)
		"Sol/549762 2011 SL190", -- (MBA-MBA)
		"Sol/549763 2011 SG192", -- (MBA-MBA)
		"Sol/549764 2011 SG194", -- (MBA-MBA)
		"Sol/549765 2011 SK196", -- (MBA-MBA)
		"Sol/549766 2011 SJ197", -- (MBA-MBA)
		"Sol/549768 2011 SM200", -- (MBA-MBA)
		"Sol/549772 2011 SU207", -- (MBA-MBA)
		"Sol/549774 2011 SS218", -- (MBA-MBA)
		"Sol/549775 2011 SL219", -- (MBA-MBA)
		"Sol/549776 2011 SC222", -- (MBA-MBA)
		"Sol/549777 2011 SH222", -- (MBA-MBA)
		"Sol/549778 2011 SA224", -- (MBA-MBA)
		"Sol/549780 2011 SS225", -- (MBA-MBA)
		"Sol/549781 2011 SO228", -- (MBA-MBA)
		"Sol/549782 2011 SW237", -- (MBA-MBA)
		"Sol/549783 2011 SR240", -- (MBA-MBA)
		"Sol/549784 2011 ST242", -- (MBA-MBA)
		"Sol/549786 2011 SX248", -- (MBA-MBA)
		"Sol/549787 2011 SW249", -- (MBA-MBA)
		"Sol/549790 2011 SH259", -- (MBA-MBA)
		"Sol/549791 2011 SS264", -- (MBA-MBA)
		"Sol/549792 2011 SZ265", -- (MBA-MBA)
		"Sol/549793 2011 SU266", -- (MBA-MBA)
		"Sol/549794 2011 SF279", -- (MBA-MBA)
		"Sol/549795 2011 SQ281", -- (MBA-MBA)
		"Sol/549796 2011 SP282", -- (MBA-MBA)
		"Sol/549797 2011 SH284", -- (MBA-MBA)
		"Sol/549798 2011 SH285", -- (MBA-MBA)
		"Sol/549799 2011 SQ285", -- (MBA-MBA)
		"Sol/549800 2011 SZ285", -- (MBA-MBA)
		"Sol/549801 2011 SV286", -- (MBA-MBA)
		"Sol/549803 2011 SW301", -- (MBA-MBA)
		"Sol/549804 2011 SK302", -- (MBA-MBA)
		"Sol/549805 2011 SW302", -- (MBA-MBA)
		"Sol/549806 2011 SH303", -- (MBA-MBA)
		"Sol/549807 2011 SP304", -- (MBA-MBA)
		"Sol/549808 2011 SV304", -- (MBA-MBA)
		"Sol/549809 2011 SY305", -- (MBA-MBA)
		"Sol/549810 2011 SL310", -- (MBA-MBA)
		"Sol/549811 2011 SJ314", -- (MBA-MBA)
		"Sol/549812 2011 SM317", -- (MBA-MBA)
		"Sol/549813 2011 SB318", -- (MBA-MBA)
		"Sol/549814 2011 SE320", -- (MBA-MBA)
		"Sol/549815 2011 TN1", -- (MBA-MBA)
		"Sol/549816 2011 TD7", -- (MBA-MBA)
		"Sol/549817 2011 TG11", -- (MBA-MBA)
		"Sol/549818 2011 TC15", -- (MBA-MBA)
		"Sol/549819 2011 TK15", -- (MBA-MBA)
		"Sol/549820 2011 TZ15", -- (MBA-MBA)
		"Sol/549821 2011 TR16", -- (MBA-MBA)
		"Sol/549822 2011 TS16", -- (MBA-MBA)
		"Sol/549823 2011 UK4", -- (MBA-MBA)
		"Sol/549824 2011 UF11", -- (MBA-MBA)
		"Sol/549825 2011 UR11", -- (MBA-MBA)
		"Sol/549826 2011 UA15", -- (MBA-MBA)
		"Sol/549827 2011 UN19", -- (MBA-MBA)
		"Sol/549828 2011 UX28", -- (MBA-MBA)
		"Sol/549830 2011 UB40", -- (MBA-MBA)
		"Sol/549832 2011 UZ46", -- (MBA-MBA)
		"Sol/549834 2011 UK52", -- (MBA-MBA)
		"Sol/549835 2011 UM54", -- (MBA-MBA)
		"Sol/549836 2011 UZ57", -- (MBA-MBA)
		"Sol/549837 2011 UT64", -- (MBA-MBA)
		"Sol/549838 2011 UP69", -- (MBA-MBA)
		"Sol/549839 2011 UD70", -- (MBA-MBA)
		"Sol/549840 2011 UZ76", -- (MBA-MBA)
		"Sol/549841 2011 UK79", -- (MBA-MBA)
		"Sol/549842 2011 UD84", -- (MBA-MBA)
		"Sol/549843 2011 UG84", -- (MBA-MBA)
		"Sol/549844 2011 UC85", -- (MBA-MBA)
		"Sol/549845 2011 UV85", -- (MBA-MBA)
		"Sol/549846 2011 UD86", -- (MBA-MBA)
		"Sol/549847 2011 UO98", -- (MBA-MBA)
		"Sol/549848 2011 UV100", -- (MBA-MBA)
		"Sol/549850 2011 UE108", -- (MBA-MBA)
		"Sol/549851 2011 UZ111", -- (MBA-MBA)
		"Sol/549852 2011 UF133", -- (MBA-MBA)
		"Sol/549853 2011 UZ137", -- (MBA-MBA)
		"Sol/549854 2011 UZ141", -- (MBA-MBA)
		"Sol/549855 2011 UN145", -- (MBA-MBA)
		"Sol/549857 2011 UQ152", -- (MBA-MBA)
		"Sol/549858 2011 UN156", -- (MBA-MBA)
		"Sol/549859 2011 UZ160", -- (MBA-MBA)
		"Sol/549860 2011 UK166", -- (MBA-MBA)
		"Sol/549861 2011 UD167", -- (MBA-MBA)
		"Sol/549862 2011 UH168", -- (MBA-MBA)
		"Sol/549863 2011 UQ169", -- (MBA-MBA)
		"Sol/549864 2011 UB170", -- (MBA-MBA)
		"Sol/549865 2011 UY170", -- (MBA-MBA)
		"Sol/549866 2011 UA174", -- (MBA-MBA)
		"Sol/549867 2011 UA175", -- (MBA-MBA)
		"Sol/549868 2011 UC184", -- (MBA-MBA)
		"Sol/549869 2011 UR185", -- (MBA-MBA)
		"Sol/549870 2011 UD193", -- (MBA-MBA)
		"Sol/549871 2011 UX193", -- (MBA-MBA)
		"Sol/549872 2011 UJ195", -- (MBA-MBA)
		"Sol/549874 2011 UY205", -- (MBA-MBA)
		"Sol/549875 2011 UF206", -- (MBA-MBA)
		"Sol/549876 2011 UQ224", -- (MBA-MBA)
		"Sol/549877 2011 UT225", -- (MBA-MBA)
		"Sol/549878 2011 US229", -- (MBA-MBA)
		"Sol/549879 2011 UQ234", -- (MBA-MBA)
		"Sol/549880 2011 UR241", -- (MBA-MBA)
		"Sol/549882 2011 UQ262", -- (MBA-MBA)
		"Sol/549883 2011 US267", -- (MBA-MBA)
		"Sol/549884 2011 UC272", -- (MBA-MBA)
		"Sol/549885 2011 UJ276", -- (MBA-MBA)
		"Sol/549886 2011 UU276", -- (MBA-MBA)
		"Sol/549887 2011 UE291", -- (MBA-MBA)
		"Sol/549888 2011 UT293", -- (MBA-MBA)
		"Sol/549889 2011 UN300", -- (MBA-MBA)
		"Sol/549890 2011 UQ315", -- (MBA-MBA)
		"Sol/549891 2011 UV317", -- (MBA-MBA)
		"Sol/549892 2011 UN320", -- (MBA-MBA)
		"Sol/549893 2011 UH322", -- (MBA-MBA)
		"Sol/549895 2011 UW332", -- (MBA-MBA)
		"Sol/549896 2011 UA337", -- (MBA-MBA)
		"Sol/549897 2011 US342", -- (MBA-MBA)
		"Sol/549898 2011 UC349", -- (MBA-MBA)
		"Sol/549899 2011 UC350", -- (MBA-MBA)
		"Sol/549900 2011 UE354", -- (MBA-MBA)
		"Sol/549901 2011 UG361", -- (MBA-MBA)
		"Sol/549902 2011 UK362", -- (MBA-MBA)
		"Sol/549903 2011 UH367", -- (MBA-MBA)
		"Sol/549904 2011 UW368", -- (MBA-MBA)
		"Sol/549905 2011 UX371", -- (MBA-MBA)
		"Sol/549906 2011 UW375", -- (MBA-MBA)
		"Sol/549907 2011 UL391", -- (MBA-MBA)
		"Sol/549908 2011 UU394", -- (MBA-MBA)
		"Sol/549909 2011 UV395", -- (MBA-MBA)
		"Sol/549910 2011 UK396", -- (MBA-MBA)
		"Sol/549911 2011 UC402", -- (MBA-MBA)
		"Sol/549912 2011 UZ402", -- (MBA-MBA)
		"Sol/549913 2011 UV406", -- (MBA-MBA)
		"Sol/549914 2011 UM408", -- (MBA-MBA)
		"Sol/549915 2011 UW413", -- (MBA-MBA)
		"Sol/549916 2011 UF417", -- (MBA-MBA)
		"Sol/549917 2011 UK420", -- (MBA-MBA)
		"Sol/549919 2011 UU422", -- (MBA-MBA)
		"Sol/549920 2011 UR423", -- (MBA-MBA)
		"Sol/549921 2011 UR424", -- (MBA-MBA)
		"Sol/549922 2011 UB426", -- (MBA-MBA)
		"Sol/549923 2011 UG426", -- (MBA-MBA)
		"Sol/549924 2011 UT426", -- (MBA-MBA)
		"Sol/549925 2011 US427", -- (MBA-MBA)
		"Sol/549926 2011 UL434", -- (MBA-MBA)
		"Sol/549927 2011 UY436", -- (MBA-MBA)
		"Sol/549928 2011 UN442", -- (MBA-MBA)
		"Sol/549929 2011 UY444", -- (MBA-MBA)
		"Sol/549930 2011 UF445", -- (MBA-MBA)
		"Sol/549931 2011 UA447", -- (MBA-MBA)
		"Sol/549932 2011 UY448", -- (MBA-MBA)
		"Sol/549933 2011 UH458", -- (MBA-MBA)
		"Sol/549934 2011 UP460", -- (MBA-MBA)
		"Sol/549935 2011 UW464", -- (MBA-MBA)
		"Sol/549936 2011 UB465", -- (MBA-MBA)
		"Sol/549937 2011 UT465", -- (MBA-MBA)
		"Sol/549938 2011 UY466", -- (MBA-MBA)
		"Sol/549939 2011 US467", -- (MBA-MBA)
		"Sol/549940 2011 VB6", -- (MBA-MBA)
		"Sol/549941 2011 VL7", -- (MBA-MBA)
		"Sol/549942 2011 VM11", -- (MBA-MBA)
		"Sol/549943 2011 VO16", -- (MBA-MBA)
		"Sol/549944 2011 VR24", -- (MBA-MBA)
		"Sol/549945 2011 VY24", -- (MBA-MBA)
		"Sol/549946 2011 VP25", -- (MBA-MBA)
		"Sol/549947 2011 VL32", -- (MBA-MBA)
		"Sol/549949 2011 WX7", -- (MBA-MBA)
		"Sol/549950 2011 WB10", -- (MBA-MBA)
		"Sol/549951 2011 WV10", -- (MBA-MBA)
		"Sol/549952 2011 WF11", -- (MBA-MBA)
		"Sol/549954 2011 WS14", -- (MBA-MBA)
		"Sol/549955 2011 WZ19", -- (MBA-MBA)
		"Sol/549956 2011 WD25", -- (MBA-MBA)
		"Sol/549957 2011 WC26", -- (MBA-MBA)
		"Sol/549958 2011 WV27", -- (MBA-MBA)
		"Sol/549959 2011 WG28", -- (MBA-MBA)
		"Sol/549960 2011 WK28", -- (MBA-MBA)
		"Sol/549961 Foldesistvan", -- (MBA-MBA)
		"Sol/549962 2011 WR32", -- (MBA-MBA)
		"Sol/549963 2011 WY32", -- (MBA-MBA)
		"Sol/549965 2011 WB37", -- (MBA-MBA)
		"Sol/549966 2011 WG38", -- (MBA-MBA)
		"Sol/549967 2011 WH39", -- (MBA-MBA)
		"Sol/549969 2011 WC41", -- (MBA-MBA)
		"Sol/549970 2011 WP42", -- (MBA-MBA)
		"Sol/549972 2011 WD51", -- (MBA-MBA)
		"Sol/549973 2011 WU51", -- (MBA-MBA)
		"Sol/549974 2011 WT53", -- (MBA-MBA)
		"Sol/549975 2011 WU55", -- (MBA-MBA)
		"Sol/549976 2011 WL56", -- (MBA-MBA)
		"Sol/549977 2011 WL64", -- (MBA-MBA)
		"Sol/549978 2011 WY67", -- (MBA-MBA)
		"Sol/549979 2011 WA71", -- (MBA-MBA)
		"Sol/549980 2011 WY73", -- (MBA-MBA)
		"Sol/549981 2011 WC76", -- (MBA-MBA)
		"Sol/549982 2011 WL76", -- (MBA-MBA)
		"Sol/549983 2011 WF80", -- (MBA-MBA)
		"Sol/549984 2011 WE85", -- (MBA-MBA)
		"Sol/549985 2011 WC99", -- (MBA-MBA)
		"Sol/549986 2011 WK102", -- (MBA-MBA)
		"Sol/549987 2011 WS111", -- (MBA-MBA)
		"Sol/549988 2011 WC113", -- (MBA-MBA)
		"Sol/549989 2011 WO114", -- (MBA-MBA)
		"Sol/549990 2011 WV120", -- (MBA-MBA)
		"Sol/549991 2011 WC122", -- (MBA-MBA)
		"Sol/549992 2011 WW124", -- (MBA-MBA)
		"Sol/549993 2011 WN128", -- (MBA-MBA)
		"Sol/549994 2011 WW130", -- (MBA-MBA)
		"Sol/549995 2011 WW131", -- (MBA-MBA)
		"Sol/549997 2011 WB133", -- (MBA-MBA)
		"Sol/549999 2011 WO136", -- (MBA-MBA)
		-- 550000
		"Sol/550000 2011 WQ137", -- (MBA-MBA)
		"Sol/550002 2011 WY140", -- (MBA-MBA)
		"Sol/550003 2011 WM145", -- (MBA-MBA)
		"Sol/550004 2011 WC151", -- (MBA-MBA)
		"Sol/550005 2011 WK152", -- (MBA-MBA)
		"Sol/550006 2011 WY158", -- (MBA-MBA)
		"Sol/550007 2011 WY161", -- (MBA-MBA)
		"Sol/550008 2011 WF162", -- (MBA-MBA)
		"Sol/550009 2011 WH162", -- (MBA-MBA)
		"Sol/550010 2011 WX162", -- (MBA-MBA)
		"Sol/550011 2011 WG165", -- (MBA-MBA)
		"Sol/550013 2011 WL166", -- (MBA-MBA)
		"Sol/550014 2011 WZ166", -- (MBA-MBA)
		"Sol/550016 2011 WB168", -- (MBA-MBA)
		"Sol/550018 2011 WJ171", -- (MBA-MBA)
		"Sol/550019 2011 WV172", -- (MBA-MBA)
		"Sol/550020 2011 WY172", -- (MBA-MBA)
		"Sol/550021 2011 WY174", -- (MBA-MBA)
		"Sol/550022 2011 WG175", -- (MBA-MBA)
		"Sol/550023 2011 WE176", -- (MBA-MBA)
		"Sol/550024 2011 WD179", -- (MBA-MBA)
		"Sol/550025 2011 XU4", -- (MBA-MBA)
		"Sol/550026 2011 XO5", -- (MBA-MBA)
		"Sol/550027 2011 XP5", -- (MBA-MBA)
		"Sol/550028 2011 XD6", -- (MBA-MBA)
		"Sol/550029 2011 XK6", -- (MBA-MBA)
		"Sol/550030 2011 YD1", -- (MBA-MBA)
		"Sol/550031 2011 YD2", -- (MBA-MBA)
		"Sol/550032 2011 YP2", -- (MBA-MBA)
		"Sol/550033 2011 YZ3", -- (MBA-MBA)
		"Sol/550034 2011 YA4", -- (MBA-MBA)
		"Sol/550035 2011 YD4", -- (MBA-MBA)
		"Sol/550036 2011 YK5", -- (MBA-MBA)
		"Sol/550037 2011 YN5", -- (MBA-MBA)
		"Sol/550038 2011 YR6", -- (MBA-MBA)
		"Sol/550039 2011 YN9", -- (MBA-MBA)
		"Sol/550040 2011 YF12", -- (MBA-MBA)
		"Sol/550042 2011 YK16", -- (MBA-MBA)
		"Sol/550043 2011 YL19", -- (MBA-MBA)
		"Sol/550044 2011 YN19", -- (MBA-MBA)
		"Sol/550046 2011 YH22", -- (MBA-MBA)
		"Sol/550047 2011 YG23", -- (MBA-MBA)
		"Sol/550048 2011 YE25", -- (MBA-MBA)
		"Sol/550049 2011 YU34", -- (MBA-MBA)
		"Sol/550050 2011 YW34", -- (MBA-MBA)
		"Sol/550051 2011 YL35", -- (MBA-MBA)
		"Sol/550052 2011 YV35", -- (MBA-MBA)
		"Sol/550053 2011 YM36", -- (MBA-MBA)
		"Sol/550054 2011 YC42", -- (MBA-MBA)
		"Sol/550055 2011 YS45", -- (MBA-MBA)
		"Sol/550056 2011 YH48", -- (MBA-MBA)
		"Sol/550057 2011 YG53", -- (MBA-MBA)
		"Sol/550058 2011 YT53", -- (MBA-MBA)
		"Sol/550059 2011 YH57", -- (MBA-MBA)
		"Sol/550060 2011 YW58", -- (MBA-MBA)
		"Sol/550061 2011 YL60", -- (MBA-MBA)
		"Sol/550062 2011 YQ63", -- (MBA-MBA)
		"Sol/550063 2011 YJ66", -- (MBA-MBA)
		"Sol/550065 2011 YE68", -- (MBA-MBA)
		"Sol/550066 2011 YF68", -- (MBA-MBA)
		"Sol/550067 2011 YT68", -- (MBA-MBA)
		"Sol/550068 2011 YL73", -- (MBA-MBA)
		"Sol/550069 2011 YY74", -- (MBA-MBA)
		"Sol/550071 2011 YM76", -- (MBA-MBA)
		"Sol/550072 2011 YL78", -- (MBA-MBA)
		"Sol/550073 2011 YY79", -- (MBA-MBA)
		"Sol/550074 2011 YZ79", -- (MBA-MBA)
		"Sol/550075 2011 YC80", -- (MBA-MBA)
		"Sol/550076 2011 YK81", -- (MBA-MBA)
		"Sol/550077 2011 YP82", -- (MBA-MBA)
		"Sol/550078 2011 YH83", -- (MBA-MBA)
		"Sol/550079 2011 YL83", -- (MBA-MBA)
		"Sol/550080 2011 YE84", -- (MBA-MBA)
		"Sol/550081 2011 YW84", -- (MBA-MBA)
		"Sol/550082 2011 YY84", -- (MBA-MBA)
		"Sol/550083 Szecsenyi-Nagy", -- (MBA-MBA)
		"Sol/550084 2011 YQ85", -- (MBA-MBA)
		"Sol/550085 2011 YR85", -- (MBA-MBA)
		"Sol/550086 2011 YX85", -- (MBA-MBA)
		"Sol/550087 2011 YT88", -- (MBA-MBA)
		"Sol/550089 2011 YC91", -- (MBA-MBA)
		"Sol/550090 2012 AC1", -- (MBA-MBA)
		"Sol/550091 2012 AL2", -- (MBA-MBA)
		"Sol/550092 2012 AV3", -- (MBA-MBA)
		"Sol/550093 2012 AW4", -- (MBA-MBA)
		"Sol/550095 2012 AV11", -- (MBA-MBA)
		"Sol/550096 2012 AL18", -- (MBA-MBA)
		"Sol/550097 2012 AX18", -- (MBA-MBA)
		"Sol/550098 2012 AQ21", -- (MBA-MBA)
		"Sol/550099 2012 AN22", -- (MBA-MBA)
		"Sol/550100 2012 AB23", -- (MBA-MBA)
		"Sol/550101 2012 AB25", -- (MBA-MBA)
		"Sol/550102 2012 AL25", -- (MBA-MBA)
		"Sol/550103 2012 AU26", -- (MBA-MBA)
		"Sol/550104 2012 AW28", -- (MBA-MBA)
		"Sol/550105 2012 AX29", -- (MBA-MBA)
		"Sol/550107 2012 AZ30", -- (MBA-MBA)
		"Sol/550108 2012 AA32", -- (MBA-MBA)
		"Sol/550109 2012 AV32", -- (MBA-MBA)
		"Sol/550110 2012 AL33", -- (MBA-MBA)
		"Sol/550111 2012 BW2", -- (MBA-MBA)
		"Sol/550112 2012 BX2", -- (MBA-MBA)
		"Sol/550113 2012 BH3", -- (MBA-MBA)
		"Sol/550114 2012 BQ3", -- (MBA-MBA)
		"Sol/550115 2012 BK4", -- (MBA-MBA)
		"Sol/550116 2012 BC9", -- (MBA-MBA)
		"Sol/550117 2012 BD10", -- (MBA-MBA)
		"Sol/550118 2012 BJ10", -- (MBA-MBA)
		"Sol/550119 2012 BO16", -- (MBA-MBA)
		"Sol/550120 2012 BZ17", -- (MBA-MBA)
		"Sol/550121 2012 BQ19", -- (MBA-MBA)
		"Sol/550124 2012 BY26", -- (MBA-MBA)
		"Sol/550125 2012 BA28", -- (MBA-MBA)
		"Sol/550126 2012 BT29", -- (MBA-MBA)
		"Sol/550127 2012 BA31", -- (MBA-MBA)
		"Sol/550128 2012 BT32", -- (MBA-MBA)
		"Sol/550129 2012 BN37", -- (MBA-MBA)
		"Sol/550130 2012 BP37", -- (MBA-MBA)
		"Sol/550131 2012 BG40", -- (MBA-MBA)
		"Sol/550132 2012 BH40", -- (MBA-MBA)
		"Sol/550133 2012 BL40", -- (MBA-MBA)
		"Sol/550134 2012 BX40", -- (MBA-MBA)
		"Sol/550135 2012 BV43", -- (MBA-MBA)
		"Sol/550136 2012 BD44", -- (MBA-MBA)
		"Sol/550138 2012 BN48", -- (MBA-MBA)
		"Sol/550139 2012 BF53", -- (MBA-MBA)
		"Sol/550140 2012 BD54", -- (MBA-MBA)
		"Sol/550141 2012 BF54", -- (MBA-MBA)
		"Sol/550142 2012 BA55", -- (MBA-MBA)
		"Sol/550143 2012 BT55", -- (MBA-MBA)
		"Sol/550144 2012 BP56", -- (MBA-MBA)
		"Sol/550145 2012 BE58", -- (MBA-MBA)
		"Sol/550146 2012 BQ59", -- (MBA-MBA)
		"Sol/550147 2012 BU59", -- (MBA-MBA)
		"Sol/550148 2012 BN62", -- (MBA-MBA)
		"Sol/550149 2012 BS67", -- (MBA-MBA)
		"Sol/550150 2012 BB74", -- (MBA-MBA)
		"Sol/550151 2012 BM78", -- (MBA-MBA)
		"Sol/550152 2012 BR78", -- (MBA-MBA)
		"Sol/550153 2012 BD79", -- (MBA-MBA)
		"Sol/550154 2012 BM82", -- (MBA-MBA)
		"Sol/550155 2012 BW86", -- (MBA-MBA)
		"Sol/550156 2012 BB87", -- (MBA-MBA)
		"Sol/550157 2012 BE87", -- (MBA-MBA)
		"Sol/550158 2012 BJ88", -- (MBA-MBA)
		"Sol/550159 2012 BX88", -- (MBA-MBA)
		"Sol/550160 2012 BS90", -- (MBA-MBA)
		"Sol/550161 2012 BC91", -- (MBA-MBA)
		"Sol/550162 2012 BL95", -- (MBA-MBA)
		"Sol/550163 2012 BY95", -- (MBA-MBA)
		"Sol/550164 2012 BO98", -- (MBA-MBA)
		"Sol/550165 2012 BY99", -- (MBA-MBA)
		"Sol/550166 2012 BG101", -- (MBA-MBA)
		"Sol/550167 2012 BY102", -- (MBA-MBA)
		"Sol/550168 2012 BU109", -- (MBA-MBA)
		"Sol/550169 2012 BO110", -- (MBA-MBA)
		"Sol/550170 2012 BM114", -- (MBA-MBA)
		"Sol/550171 2012 BP115", -- (MBA-MBA)
		"Sol/550172 2012 BD119", -- (MBA-MBA)
		"Sol/550173 2012 BH119", -- (MBA-MBA)
		"Sol/550174 2012 BZ121", -- (MBA-MBA)
		"Sol/550176 2012 BV124", -- (MBA-MBA)
		"Sol/550177 2012 BG126", -- (MBA-MBA)
		"Sol/550178 2012 BS127", -- (MBA-MBA)
		"Sol/550179 2012 BL132", -- (MBA-MBA)
		"Sol/550181 2012 BX132", -- (MBA-MBA)
		"Sol/550182 2012 BD133", -- (MBA-MBA)
		"Sol/550184 2012 BA136", -- (MBA-MBA)
		"Sol/550185 2012 BZ136", -- (MBA-MBA)
		"Sol/550186 2012 BL139", -- (MBA-MBA)
		"Sol/550187 2012 BK143", -- (MBA-MBA)
		"Sol/550188 2012 BU143", -- (MBA-MBA)
		"Sol/550189 2012 BP147", -- (MBA-MBA)
		"Sol/550190 2012 BR147", -- (MBA-MBA)
		"Sol/550191 2012 BO149", -- (MBA-MBA)
		"Sol/550192 2012 BS149", -- (MBA-MBA)
		"Sol/550193 2012 BX149", -- (MBA-MBA)
		"Sol/550194 2012 BV151", -- (MBA-MBA)
		"Sol/550195 2012 BK156", -- (MBA-MBA)
		"Sol/550196 2012 BK159", -- (MBA-MBA)
		"Sol/550197 2012 BP160", -- (MBA-MBA)
		"Sol/550198 2012 BA162", -- (MBA-MBA)
		"Sol/550199 2012 BE162", -- (MBA-MBA)
		"Sol/550200 2012 BT162", -- (MBA-MBA)
		"Sol/550201 2012 BF163", -- (MBA-MBA)
		"Sol/550202 2012 BO163", -- (MBA-MBA)
		"Sol/550203 2012 BS163", -- (MBA-MBA)
		"Sol/550204 2012 BC165", -- (MBA-MBA)
		"Sol/550205 2012 BU166", -- (MBA-MBA)
		"Sol/550206 2012 BZ166", -- (MBA-MBA)
		"Sol/550207 2012 BA167", -- (MBA-MBA)
		"Sol/550208 2012 BB167", -- (MBA-MBA)
		"Sol/550209 2012 BW167", -- (MBA-MBA)
		"Sol/550210 2012 BX167", -- (MBA-MBA)
		"Sol/550211 2012 BC168", -- (MBA-MBA)
		"Sol/550212 2012 BM169", -- (MBA-MBA)
		"Sol/550213 2012 BG172", -- (MBA-MBA)
		"Sol/550214 2012 BT173", -- (MBA-MBA)
		"Sol/550215 2012 BR174", -- (MBA-MBA)
		"Sol/550216 2012 BY174", -- (MBA-MBA)
		"Sol/550217 2012 BD176", -- (MBA-MBA)
		"Sol/550218 2012 BN176", -- (MBA-MBA)
		"Sol/550219 2012 BE179", -- (MBA-MBA)
		"Sol/550220 2012 CJ3", -- (MBA-MBA)
		"Sol/550221 2012 CK5", -- (MBA-MBA)
		"Sol/550222 2012 CL6", -- (MBA-MBA)
		"Sol/550223 2012 CY7", -- (MBA-MBA)
		"Sol/550226 2012 CF15", -- (MBA-MBA)
		"Sol/550227 2012 CL16", -- (MBA-MBA)
		"Sol/550228 2012 CK19", -- (MBA-MBA)
		"Sol/550230 2012 CA23", -- (MBA-MBA)
		"Sol/550232 2012 CR26", -- (MBA-MBA)
		"Sol/550233 2012 CE27", -- (MBA-MBA)
		"Sol/550234 2012 CN27", -- (MBA-MBA)
		"Sol/550235 2012 CN28", -- (MBA-MBA)
		"Sol/550236 2012 CU28", -- (MBA-MBA)
		"Sol/550237 2012 CW30", -- (MBA-MBA)
		"Sol/550238 2012 CY30", -- (MBA-MBA)
		"Sol/550239 2012 CQ32", -- (MBA-MBA)
		"Sol/550240 2012 CA33", -- (MBA-MBA)
		"Sol/550241 2012 CD34", -- (MBA-MBA)
		"Sol/550242 2012 CU34", -- (MBA-MBA)
		"Sol/550243 2012 CA35", -- (MBA-MBA)
		"Sol/550244 2012 CW40", -- (MBA-MBA)
		"Sol/550245 2012 CE41", -- (MBA-MBA)
		"Sol/550246 2012 CY41", -- (MBA-MBA)
		"Sol/550247 2012 CY42", -- (MBA-MBA)
		"Sol/550249 2012 CZ45", -- (MBA-MBA)
		"Sol/550250 2012 CJ52", -- (MBA-MBA)
		"Sol/550251 2012 CJ53", -- (MBA-MBA)
		"Sol/550252 2012 CT53", -- (MBA-MBA)
		"Sol/550253 2012 CH54", -- (MBA-MBA)
		"Sol/550255 2012 CM56", -- (MBA-MBA)
		"Sol/550256 2012 CN59", -- (MBA-MBA)
		"Sol/550257 2012 CW59", -- (MBA-MBA)
		"Sol/550258 2012 CB60", -- (MBA-MBA)
		"Sol/550259 2012 CC60", -- (MBA-MBA)
		"Sol/550261 2012 CG63", -- (MBA-MBA)
		"Sol/550262 2012 CO63", -- (MBA-MBA)
		"Sol/550263 2012 CO68", -- (MBA-MBA)
		"Sol/550264 2012 DG1", -- (MBA-MBA)
		"Sol/550265 2012 DA2", -- (MBA-MBA)
		"Sol/550266 2012 DF2", -- (MBA-MBA)
		"Sol/550267 2012 DO3", -- (MBA-MBA)
		"Sol/550268 2012 DR3", -- (MBA-MBA)
		"Sol/550269 2012 DD4", -- (MBA-MBA)
		"Sol/550270 2012 DU7", -- (MBA-MBA)
		"Sol/550272 2012 DM9", -- (MBA-MBA)
		"Sol/550273 2012 DY12", -- (MBA-MBA)
		"Sol/550274 2012 DC14", -- (MBA-MBA)
		"Sol/550275 2012 DG14", -- (MBA-MBA)
		"Sol/550276 2012 DG15", -- (MBA-MBA)
		"Sol/550277 2012 DB17", -- (MBA-MBA)
		"Sol/550278 2012 DF19", -- (MBA-MBA)
		"Sol/550279 2012 DV20", -- (MBA-MBA)
		"Sol/550280 2012 DH21", -- (MBA-MBA)
		"Sol/550281 2012 DM22", -- (MBA-MBA)
		"Sol/550282 2012 DF25", -- (MBA-MBA)
		"Sol/550283 2012 DW26", -- (MBA-MBA)
		"Sol/550284 2012 DG27", -- (MBA-MBA)
		"Sol/550285 2012 DR28", -- (MBA-MBA)
		"Sol/550286 2012 DA30", -- (MBA-MBA)
		"Sol/550287 2012 DS34", -- (MBA-MBA)
		"Sol/550288 2012 DW37", -- (MBA-MBA)
		"Sol/550289 2012 DS40", -- (MBA-MBA)
		"Sol/550290 2012 DH46", -- (MBA-MBA)
		"Sol/550291 2012 DH48", -- (MBA-MBA)
		"Sol/550292 2012 DQ50", -- (MBA-MBA)
		"Sol/550293 2012 DV55", -- (MBA-MBA)
		"Sol/550294 2012 DQ56", -- (MBA-MBA)
		"Sol/550295 2012 DZ62", -- (MBA-MBA)
		"Sol/550296 2012 DP64", -- (MBA-MBA)
		"Sol/550297 2012 DL66", -- (MBA-MBA)
		"Sol/550298 2012 DK67", -- (MBA-MBA)
		"Sol/550299 2012 DU70", -- (MBA-MBA)
		"Sol/550300 2012 DR71", -- (MBA-MBA)
		"Sol/550301 2012 DF72", -- (MBA-MBA)
		"Sol/550302 2012 DW74", -- (MBA-MBA)
		"Sol/550303 2012 DK75", -- (MBA-MBA)
		"Sol/550304 2012 DJ78", -- (MBA-MBA)
		"Sol/550306 2012 DZ78", -- (MBA-MBA)
		"Sol/550307 2012 DR79", -- (MBA-MBA)
		"Sol/550308 2012 DX79", -- (MBA-MBA)
		"Sol/550309 2012 DT80", -- (MBA-MBA)
		"Sol/550311 2012 DO86", -- (MBA-MBA)
		"Sol/550312 2012 DD87", -- (MBA-MBA)
		"Sol/550313 2012 DE87", -- (MBA-MBA)
		"Sol/550314 2012 DL87", -- (MBA-MBA)
		"Sol/550315 2012 DP87", -- (MBA-MBA)
		"Sol/550316 2012 DT87", -- (MBA-MBA)
		"Sol/550318 2012 DZ90", -- (MBA-MBA)
		"Sol/550319 2012 DV91", -- (MBA-MBA)
		"Sol/550320 2012 DK94", -- (MBA-MBA)
		"Sol/550321 2012 DP94", -- (MBA-MBA)
		"Sol/550322 2012 DJ96", -- (MBA-MBA)
		"Sol/550323 2012 DY96", -- (MBA-MBA)
		"Sol/550325 2012 DC101", -- (MBA-MBA)
		"Sol/550326 2012 DT101", -- (MBA-MBA)
		"Sol/550327 2012 DG102", -- (MBA-MBA)
		"Sol/550328 2012 DP102", -- (MBA-MBA)
		"Sol/550329 2012 DR102", -- (MBA-MBA)
		"Sol/550330 2012 DS103", -- (MBA-MBA)
		"Sol/550331 2012 DH104", -- (MBA-MBA)
		"Sol/550332 2012 DM104", -- (MBA-MBA)
		"Sol/550333 2012 DY105", -- (MBA-MBA)
		"Sol/550334 2012 DA106", -- (MBA-MBA)
		"Sol/550335 2012 DJ106", -- (MBA-MBA)
		"Sol/550336 2012 DD107", -- (MBA-MBA)
		"Sol/550337 2012 DL108", -- (MBA-MBA)
		"Sol/550338 2012 DH109", -- (MBA-MBA)
		"Sol/550339 2012 DJ111", -- (MBA-MBA)
		"Sol/550340 2012 DY111", -- (MBA-MBA)
		"Sol/550341 2012 DH115", -- (MBA-MBA)
		"Sol/550342 2012 DL116", -- (MBA-MBA)
		"Sol/550343 2012 DM116", -- (MBA-MBA)
		"Sol/550344 2012 DQ121", -- (MBA-MBA)
		"Sol/550345 2012 ED3", -- (MBA-MBA)
		"Sol/550346 2012 ED6", -- (MBA-MBA)
		"Sol/550347 2012 EH6", -- (MBA-MBA)
		"Sol/550348 2012 EK9", -- (MBA-MBA)
		"Sol/550349 2012 EH16", -- (MBA-MBA)
		"Sol/550351 2012 ER20", -- (MBA-MBA)
		"Sol/550352 2012 EC21", -- (MBA-MBA)
		"Sol/550353 2012 ED21", -- (MBA-MBA)
		"Sol/550354 2012 EO22", -- (MBA-MBA)
		"Sol/550355 2012 EP23", -- (MBA-MBA)
		"Sol/550356 2012 EL25", -- (MBA-MBA)
		"Sol/550357 2012 ED26", -- (MBA-MBA)
		"Sol/550358 2012 FA3", -- (MBA-MBA)
		"Sol/550359 2012 FA4", -- (MBA-MBA)
		"Sol/550360 2012 FF4", -- (MBA-MBA)
		"Sol/550361 2012 FF10", -- (MBA-MBA)
		"Sol/550363 2012 FH14", -- (MBA-MBA)
		"Sol/550364 2012 FO14", -- (MBA-MBA)
		"Sol/550365 2012 FM17", -- (MBA-MBA)
		"Sol/550366 2012 FY17", -- (MBA-MBA)
		"Sol/550367 2012 FO18", -- (MBA-MBA)
		"Sol/550368 2012 FE20", -- (MBA-MBA)
		"Sol/550369 2012 FP22", -- (MBA-MBA)
		"Sol/550371 2012 FK26", -- (MBA-MBA)
		"Sol/550372 2012 FO29", -- (MBA-MBA)
		"Sol/550374 2012 FT46", -- (MBA-MBA)
		"Sol/550375 2012 FR47", -- (MBA-MBA)
		"Sol/550376 2012 FT47", -- (MBA-MBA)
		"Sol/550377 2012 FM50", -- (MBA-MBA)
		"Sol/550378 2012 FG51", -- (MBA-MBA)
		"Sol/550379 2012 FU52", -- (MBA-MBA)
		"Sol/550380 2012 FG53", -- (MBA-MBA)
		"Sol/550381 2012 FC54", -- (MBA-MBA)
		"Sol/550382 2012 FC57", -- (MBA-MBA)
		"Sol/550383 2012 FA61", -- (MBA-MBA)
		"Sol/550384 2012 FB61", -- (MBA-MBA)
		"Sol/550385 2012 FY61", -- (MBA-MBA)
		"Sol/550387 2012 FH74", -- (MBA-MBA)
		"Sol/550388 2012 FQ77", -- (MBA-MBA)
		"Sol/550390 2012 FU79", -- (MBA-MBA)
		"Sol/550391 2012 FE80", -- (MBA-MBA)
		"Sol/550393 2012 FU85", -- (MBA-MBA)
		"Sol/550394 2012 FY85", -- (MBA-MBA)
		"Sol/550395 2012 FB87", -- (MBA-MBA)
		"Sol/550396 2012 FS87", -- (MBA-MBA)
		"Sol/550397 2012 FA88", -- (MBA-MBA)
		"Sol/550398 2012 FA90", -- (MBA-MBA)
		"Sol/550399 2012 FW94", -- (MBA-MBA)
		"Sol/550400 2012 FB104", -- (MBA-MBA)
		"Sol/550401 2012 FN104", -- (MBA-MBA)
		"Sol/550403 2012 GZ1", -- (MBA-MBA)
		"Sol/550404 2012 GO5", -- (MBA-MBA)
		"Sol/550405 2012 GL8", -- (MBA-MBA)
		"Sol/550406 2012 GH9", -- (MBA-MBA)
		"Sol/550407 2012 GW10", -- (MBA-MBA)
		"Sol/550408 2012 GF13", -- (MBA-MBA)
		"Sol/550409 2012 GN13", -- (MBA-MBA)
		"Sol/550410 2012 GD14", -- (MBA-MBA)
		"Sol/550411 2012 GF14", -- (MBA-MBA)
		"Sol/550413 2012 GZ29", -- (MBA-MBA)
		"Sol/550414 2012 GN30", -- (MBA-MBA)
		"Sol/550415 2012 GU30", -- (MBA-MBA)
		"Sol/550416 2012 GS32", -- (MBA-MBA)
		"Sol/550418 2012 GG35", -- (MBA-MBA)
		"Sol/550419 2012 GX38", -- (MBA-MBA)
		"Sol/550420 2012 GF42", -- (MBA-MBA)
		"Sol/550421 2012 GN42", -- (MBA-MBA)
		"Sol/550422 2012 GR44", -- (MBA-MBA)
		"Sol/550424 2012 HP11", -- (MBA-MBA)
		"Sol/550425 2012 HO14", -- (MBA-MBA)
		"Sol/550426 2012 HW14", -- (MBA-MBA)
		"Sol/550427 2012 HK15", -- (MBA-MBA)
		"Sol/550429 2012 HA16", -- (MBA-MBA)
		"Sol/550430 2012 HY23", -- (MBA-MBA)
		"Sol/550431 2012 HH24", -- (MBA-MBA)
		"Sol/550432 2012 HP27", -- (MBA-MBA)
		"Sol/550433 2012 HW31", -- (MBA-MBA)
		"Sol/550434 2012 HZ34", -- (MBA-MBA)
		"Sol/550435 2012 HZ35", -- (MBA-MBA)
		"Sol/550436 2012 HP36", -- (MBA-MBA)
		"Sol/550437 2012 HD38", -- (MBA-MBA)
		"Sol/550438 2012 HG40", -- (MBA-MBA)
		"Sol/550439 2012 HW40", -- (MBA-MBA)
		"Sol/550440 2012 HT43", -- (MBA-MBA)
		"Sol/550441 2012 HL49", -- (MBA-MBA)
		"Sol/550442 2012 HC53", -- (MBA-MBA)
		"Sol/550443 2012 HN54", -- (MBA-MBA)
		"Sol/550444 2012 HS59", -- (MBA-MBA)
		"Sol/550445 2012 HH60", -- (MBA-MBA)
		"Sol/550446 2012 HQ60", -- (MBA-MBA)
		"Sol/550447 2012 HS60", -- (MBA-MBA)
		"Sol/550448 2012 HP65", -- (MBA-MBA)
		"Sol/550449 2012 HK68", -- (MBA-MBA)
		"Sol/550450 2012 HB76", -- (MBA-MBA)
		"Sol/550451 2012 HW85", -- (MBA-MBA)
		"Sol/550452 2012 HY85", -- (MBA-MBA)
		"Sol/550453 2012 HO86", -- (MBA-MBA)
		"Sol/550454 2012 HK88", -- (MBA-MBA)
		"Sol/550455 2012 HX88", -- (MBA-MBA)
		"Sol/550456 2012 HB99", -- (MBA-MBA)
		"Sol/550457 2012 HP100", -- (MBA-MBA)
		"Sol/550458 2012 HL102", -- (MBA-MBA)
		"Sol/550459 2012 JU8", -- (MBA-MBA)
		"Sol/550460 2012 JU12", -- (MBA-MBA)
		"Sol/550461 2012 JF14", -- (MBA-MBA)
		"Sol/550462 2012 JU14", -- (MBA-MBA)
		"Sol/550463 2012 JS15", -- (MBA-MBA)
		"Sol/550464 2012 JV15", -- (MBA-MBA)
		"Sol/550465 2012 JE19", -- (MBA-MBA)
		"Sol/550466 2012 JJ19", -- (MBA-MBA)
		"Sol/550468 2012 JT31", -- (MBA-MBA)
		"Sol/550469 2012 JU31", -- (MBA-MBA)
		"Sol/550470 2012 JF32", -- (MBA-MBA)
		"Sol/550471 2012 JJ32", -- (MBA-MBA)
		"Sol/550472 2012 JL36", -- (MBA-MBA)
		"Sol/550473 2012 JX36", -- (MBA-MBA)
		"Sol/550474 2012 JW40", -- (MBA-MBA)
		"Sol/550475 2012 JE43", -- (MBA-MBA)
		"Sol/550477 2012 JR54", -- (MBA-MBA)
		"Sol/550478 2012 JM59", -- (MBA-MBA)
		"Sol/550479 2012 JV60", -- (MBA-MBA)
		"Sol/550480 2012 JJ61", -- (MBA-MBA)
		"Sol/550481 2012 JP65", -- (MBA-MBA)
		"Sol/550482 2012 JS65", -- (MBA-MBA)
		"Sol/550483 2012 JR70", -- (MBA-MBA)
		"Sol/550485 2012 KW2", -- (MBA-MBA)
		"Sol/550486 2012 KX5", -- (MBA-MBA)
		"Sol/550487 2012 KV10", -- (MBA-MBA)
		"Sol/550489 2012 KF13", -- (MBA-MBA)
		"Sol/550490 2012 KY19", -- (MBA-MBA)
		"Sol/550491 2012 KR22", -- (MBA-MBA)
		"Sol/550492 2012 KO27", -- (MBA-MBA)
		"Sol/550493 2012 KK33", -- (MBA-MBA)
		"Sol/550495 2012 KO35", -- (MBA-MBA)
		"Sol/550496 2012 KF37", -- (MBA-MBA)
		"Sol/550497 2012 KA39", -- (MBA-MBA)
		"Sol/550498 2012 KF40", -- (MBA-MBA)
		"Sol/550499 2012 KY47", -- (MBA-MBA)
		"Sol/550500 2012 KE50", -- (MBA-MBA)
		"Sol/550501 2012 KP56", -- (MBA-MBA)
		"Sol/550502 2012 KW59", -- (MBA-MBA)
		"Sol/550504 2012 LP7", -- (MBA-MBA)
		"Sol/550505 2012 LC11", -- (MBA-MBA)
		"Sol/550506 2012 LW11", -- (MBA-MBA)
		"Sol/550507 2012 LX15", -- (MBA-MBA)
		"Sol/550508 2012 LZ16", -- (MBA-MBA)
		"Sol/550509 2012 LW20", -- (MBA-MBA)
		"Sol/550510 2012 LN22", -- (MBA-MBA)
		"Sol/550511 2012 LR27", -- (MBA-MBA)
		"Sol/550512 2012 LE29", -- (MBA-MBA)
		"Sol/550513 2012 MB8", -- (MBA-MBA)
		"Sol/550514 2012 MM10", -- (MBA-MBA)
		"Sol/550515 2012 MB11", -- (MBA-MBA)
		"Sol/550516 2012 MT11", -- (MBA-MBA)
		"Sol/550517 2012 MH12", -- (MBA-MBA)
		"Sol/550518 2012 MK13", -- (MBA-MBA)
		"Sol/550519 2012 MZ14", -- (MBA-MBA)
		"Sol/550520 2012 MT15", -- (MBA-MBA)
		"Sol/550521 2012 MP17", -- (MBA-MBA)
		"Sol/550522 2012 MR17", -- (MBA-MBA)
		"Sol/550523 2012 ME18", -- (MBA-MBA)
		"Sol/550524 2012 MS18", -- (MBA-MBA)
		"Sol/550525 Sigourneyweaver", -- (MBA-MBA)
		"Sol/550527 2012 OY2", -- (MBA-MBA)
		"Sol/550528 2012 ON6", -- (MBA-MBA)
		"Sol/550529 2012 OY6", -- (MBA-MBA)
		"Sol/550530 2012 OF7", -- (MBA-MBA)
		"Sol/550531 2012 PP1", -- (MBA-MBA)
		"Sol/550532 2012 PR1", -- (MBA-MBA)
		"Sol/550534 2012 PU5", -- (MBA-MBA)
		"Sol/550536 2012 PB9", -- (MBA-MBA)
		"Sol/550537 2012 PG9", -- (MBA-MBA)
		"Sol/550539 2012 PS12", -- (MBA-MBA)
		"Sol/550540 2012 PG13", -- (MBA-MBA)
		"Sol/550541 2012 PR15", -- (MBA-MBA)
		"Sol/550542 2012 PK20", -- (MBA-MBA)
		"Sol/550543 2012 PJ22", -- (MBA-MBA)
		"Sol/550544 2012 PV22", -- (MBA-MBA)
		"Sol/550545 2012 PF23", -- (MBA-MBA)
		"Sol/550547 2012 PQ26", -- (MBA-MBA)
		"Sol/550548 2012 PG27", -- (MBA-MBA)
		"Sol/550549 2012 PY30", -- (MBA-MBA)
		"Sol/550550 2012 PF32", -- (MBA-MBA)
		"Sol/550551 2012 PR33", -- (MBA-MBA)
		"Sol/550553 2012 PG35", -- (MBA-MBA)
		"Sol/550554 2012 PO36", -- (MBA-MBA)
		"Sol/550555 2012 PD38", -- (MBA-MBA)
		"Sol/550556 2012 PF40", -- (MBA-MBA)
		"Sol/550557 2012 PG40", -- (MBA-MBA)
		"Sol/550558 2012 PU40", -- (MBA-MBA)
		"Sol/550559 2012 PZ40", -- (MBA-MBA)
		"Sol/550560 2012 PF42", -- (MBA-MBA)
		"Sol/550561 2012 PQ42", -- (MBA-MBA)
		"Sol/550562 2012 PZ44", -- (MBA-MBA)
		"Sol/550563 2012 PK45", -- (MBA-MBA)
		"Sol/550565 2012 PL47", -- (MBA-MBA)
		"Sol/550566 2012 PM47", -- (MBA-MBA)
		"Sol/550567 2012 PT48", -- (MBA-MBA)
		"Sol/550568 2012 PQ49", -- (MBA-MBA)
		"Sol/550569 2012 PT49", -- (MBA-MBA)
		"Sol/550570 2012 PY49", -- (MBA-MBA)
		"Sol/550571 2012 PS55", -- (MBA-MBA)
		"Sol/550572 2012 QB1", -- (MBA-MBA)
		"Sol/550573 2012 QP6", -- (MBA-MBA)
		"Sol/550575 2012 QC12", -- (MBA-MBA)
		"Sol/550576 2012 QQ13", -- (MBA-MBA)
		"Sol/550577 2012 QB15", -- (MBA-MBA)
		"Sol/550578 2012 QM15", -- (MBA-MBA)
		"Sol/550579 2012 QP15", -- (MBA-MBA)
		"Sol/550580 2012 QJ17", -- (MBA-MBA)
		"Sol/550581 2012 QK17", -- (MBA-MBA)
		"Sol/550582 2012 QG20", -- (MBA-MBA)
		"Sol/550583 2012 QO20", -- (MBA-MBA)
		"Sol/550584 2012 QV22", -- (MBA-MBA)
		"Sol/550587 2012 QY25", -- (MBA-MBA)
		"Sol/550588 2012 QZ29", -- (MBA-MBA)
		"Sol/550589 2012 QG31", -- (MBA-MBA)
		"Sol/550590 2012 QR32", -- (MBA-MBA)
		"Sol/550591 2012 QC33", -- (MBA-MBA)
		"Sol/550592 2012 QH34", -- (MBA-MBA)
		"Sol/550593 2012 QO34", -- (MBA-MBA)
		"Sol/550595 2012 QP38", -- (MBA-MBA)
		"Sol/550596 2012 QX38", -- (MBA-MBA)
		"Sol/550597 2012 QT40", -- (MBA-MBA)
		"Sol/550598 2012 QT41", -- (MBA-MBA)
		"Sol/550599 2012 QC42", -- (MBA-MBA)
		"Sol/550601 2012 QS42", -- (MBA-MBA)
		"Sol/550602 2012 QY42", -- (MBA-MBA)
		"Sol/550603 2012 QX43", -- (MBA-MBA)
		"Sol/550604 2012 QF46", -- (MBA-MBA)
		"Sol/550605 2012 QQ47", -- (MBA-MBA)
		"Sol/550606 2012 QY48", -- (MBA-MBA)
		"Sol/550607 2012 QW51", -- (MBA-MBA)
		"Sol/550608 2012 QC57", -- (MBA-MBA)
		"Sol/550609 2012 QS57", -- (MBA-MBA)
		"Sol/550610 2012 QF63", -- (MBA-MBA)
		"Sol/550611 2012 QL64", -- (MBA-MBA)
		"Sol/550612 2012 RE4", -- (MBA-MBA)
		"Sol/550614 2012 RM7", -- (MBA-MBA)
		"Sol/550615 2012 RP7", -- (MBA-MBA)
		"Sol/550616 2012 RC9", -- (MBA-MBA)
		"Sol/550618 2012 RZ9", -- (MBA-MBA)
		"Sol/550619 2012 RZ11", -- (MBA-MBA)
		"Sol/550621 2012 RU13", -- (MBA-MBA)
		"Sol/550623 2012 RC15", -- (MBA-MBA)
		"Sol/550624 2012 RK17", -- (MBA-MBA)
		"Sol/550628 2012 RJ23", -- (MBA-MBA)
		"Sol/550630 2012 RX25", -- (MBA-MBA)
		"Sol/550631 2012 RA27", -- (MBA-MBA)
		"Sol/550632 2012 RT27", -- (MBA-MBA)
		"Sol/550633 2012 RF32", -- (MBA-MBA)
		"Sol/550635 2012 RF35", -- (MBA-MBA)
		"Sol/550636 2012 RK37", -- (MBA-MBA)
		"Sol/550637 2012 RW37", -- (MBA-MBA)
		"Sol/550639 2012 RK40", -- (MBA-MBA)
		"Sol/550641 2012 RT42", -- (MBA-MBA)
		"Sol/550642 2012 RJ45", -- (MBA-MBA)
		"Sol/550643 2012 RH46", -- (MBA-MBA)
		"Sol/550644 2012 SG1", -- (MBA-MBA)
		"Sol/550645 2012 SJ5", -- (MBA-MBA)
		"Sol/550646 2012 SK5", -- (MBA-MBA)
		"Sol/550647 2012 SB8", -- (MBA-MBA)
		"Sol/550648 2012 SF20", -- (MBA-MBA)
		"Sol/550649 2012 ST20", -- (MBA-MBA)
		"Sol/550650 2012 SB21", -- (MBA-MBA)
		"Sol/550651 2012 SE23", -- (MBA-MBA)
		"Sol/550652 2012 SL28", -- (MBA-MBA)
		"Sol/550654 2012 SV31", -- (MBA-MBA)
		"Sol/550655 2012 SX36", -- (MBA-MBA)
		"Sol/550657 2012 SL42", -- (MBA-MBA)
		"Sol/550658 2012 SN43", -- (MBA-MBA)
		"Sol/550659 2012 ST43", -- (MBA-MBA)
		"Sol/550660 2012 SX44", -- (MBA-MBA)
		"Sol/550661 2012 SS47", -- (MBA-MBA)
		"Sol/550662 2012 SP50", -- (MBA-MBA)
		"Sol/550663 2012 SM51", -- (MBA-MBA)
		"Sol/550664 2012 SK53", -- (MBA-MBA)
		"Sol/550665 2012 SF55", -- (MBA-MBA)
		"Sol/550666 2012 SJ55", -- (MBA-MBA)
		"Sol/550668 2012 SD64", -- (MBA-MBA)
		"Sol/550671 2012 SZ66", -- (MBA-MBA)
		"Sol/550672 2012 SQ69", -- (MBA-MBA)
		"Sol/550673 2012 SN71", -- (MBA-MBA)
		"Sol/550674 2012 SW71", -- (MBA-MBA)
		"Sol/550675 2012 SB72", -- (MBA-MBA)
		"Sol/550676 2012 SG72", -- (MBA-MBA)
		"Sol/550677 2012 SV72", -- (MBA-MBA)
		"Sol/550678 2012 SW73", -- (MBA-MBA)
		"Sol/550679 2012 SQ74", -- (MBA-MBA)
		"Sol/550680 2012 SH79", -- (MBA-MBA)
		"Sol/550681 2012 SF85", -- (MBA-MBA)
		"Sol/550682 2012 SQ85", -- (MBA-MBA)
		"Sol/550683 2012 SV86", -- (MBA-MBA)
		"Sol/550684 2012 SB88", -- (MBA-MBA)
		"Sol/550686 2012 SS88", -- (MBA-MBA)
		"Sol/550688 2012 TU1", -- (MBA-MBA)
		"Sol/550689 2012 TD2", -- (MBA-MBA)
		"Sol/550691 2012 TD3", -- (MBA-MBA)
		"Sol/550694 2012 TT6", -- (MBA-MBA)
		"Sol/550696 2012 TL7", -- (MBA-MBA)
		"Sol/550700 2012 TB10", -- (MBA-MBA)
		"Sol/550701 2012 TD12", -- (MBA-MBA)
		"Sol/550702 2012 TS12", -- (MBA-MBA)
		"Sol/550704 2012 TN16", -- (MBA-MBA)
		"Sol/550706 2012 TA17", -- (MBA-MBA)
		"Sol/550707 2012 TF19", -- (MBA-MBA)
		"Sol/550708 2012 TT19", -- (MBA-MBA)
		"Sol/550710 2012 TW20", -- (MBA-MBA)
		"Sol/550711 2012 TM21", -- (MBA-MBA)
		"Sol/550713 2012 TY23", -- (MBA-MBA)
		"Sol/550714 2012 TG24", -- (MBA-MBA)
		"Sol/550715 2012 TW30", -- (MBA-MBA)
		"Sol/550716 2012 TL31", -- (MBA-MBA)
		"Sol/550717 2012 TA34", -- (MBA-MBA)
		"Sol/550718 2012 TP36", -- (MBA-MBA)
		"Sol/550720 2012 TM44", -- (MBA-MBA)
		"Sol/550721 2012 TK46", -- (MBA-MBA)
		"Sol/550722 2012 TF49", -- (MBA-MBA)
		"Sol/550723 2012 TE50", -- (MBA-MBA)
		"Sol/550724 2012 TV59", -- (MBA-MBA)
		"Sol/550725 2012 TP61", -- (MBA-MBA)
		"Sol/550726 2012 TW61", -- (MBA-MBA)
		"Sol/550727 2012 TJ65", -- (MBA-MBA)
		"Sol/550729 2012 TG69", -- (MBA-MBA)
		"Sol/550730 2012 TS72", -- (MBA-MBA)
		"Sol/550731 2012 TV72", -- (MBA-MBA)
		"Sol/550734 2012 TM80", -- (MBA-MBA)
		"Sol/550735 2012 TO85", -- (MBA-MBA)
		"Sol/550737 2012 TR86", -- (MBA-MBA)
		"Sol/550738 2012 TZ87", -- (MBA-MBA)
		"Sol/550739 2012 TH90", -- (MBA-MBA)
		"Sol/550740 2012 TD91", -- (MBA-MBA)
		"Sol/550741 2012 TW91", -- (MBA-MBA)
		"Sol/550742 2012 TP94", -- (MBA-MBA)
		"Sol/550743 2012 TR94", -- (MBA-MBA)
		"Sol/550744 2012 TB95", -- (MBA-MBA)
		"Sol/550745 2012 TF95", -- (MBA-MBA)
		"Sol/550746 2012 TJ96", -- (MBA-MBA)
		"Sol/550747 2012 TH97", -- (MBA-MBA)
		"Sol/550749 2012 TX100", -- (MBA-MBA)
		"Sol/550750 2012 TM101", -- (MBA-MBA)
		"Sol/550751 2012 TQ104", -- (MBA-MBA)
		"Sol/550752 2012 TD105", -- (MBA-MBA)
		"Sol/550753 2012 TL106", -- (MBA-MBA)
		"Sol/550756 2012 TE110", -- (MBA-MBA)
		"Sol/550757 2012 TM117", -- (MBA-MBA)
		"Sol/550758 2012 TS119", -- (MBA-MBA)
		"Sol/550759 2012 TE121", -- (MBA-MBA)
		"Sol/550760 2012 TG125", -- (MBA-MBA)
		"Sol/550761 2012 TT125", -- (MBA-MBA)
		"Sol/550762 2012 TB126", -- (MBA-MBA)
		"Sol/550763 2012 TS126", -- (MBA-MBA)
		"Sol/550765 2012 TD128", -- (MBA-MBA)
		"Sol/550768 2012 TD133", -- (MBA-MBA)
		"Sol/550769 2012 TP133", -- (MBA-MBA)
		"Sol/550770 2012 TD134", -- (MBA-MBA)
		"Sol/550771 2012 TN134", -- (MBA-MBA)
		"Sol/550772 2012 TS136", -- (MBA-MBA)
		"Sol/550773 2012 TV137", -- (MBA-MBA)
		"Sol/550776 2012 TF141", -- (MBA-MBA)
		"Sol/550778 2012 TV141", -- (MBA-MBA)
		"Sol/550779 2012 TS145", -- (MBA-MBA)
		"Sol/550780 2012 TL150", -- (MBA-MBA)
		"Sol/550781 2012 TE152", -- (MBA-MBA)
		"Sol/550783 2012 TC156", -- (MBA-MBA)
		"Sol/550784 2012 TH163", -- (MBA-MBA)
		"Sol/550786 2012 TV165", -- (MBA-MBA)
		"Sol/550787 2012 TV167", -- (MBA-MBA)
		"Sol/550788 2012 TC168", -- (MBA-MBA)
		"Sol/550789 2012 TL175", -- (MBA-MBA)
		"Sol/550790 2012 TL177", -- (MBA-MBA)
		"Sol/550791 2012 TS178", -- (MBA-MBA)
		"Sol/550792 2012 TC179", -- (MBA-MBA)
		"Sol/550793 2012 TD179", -- (MBA-MBA)
		"Sol/550794 2012 TF179", -- (MBA-MBA)
		"Sol/550795 2012 TK179", -- (MBA-MBA)
		"Sol/550796 2012 TD185", -- (MBA-MBA)
		"Sol/550797 2012 TG185", -- (MBA-MBA)
		"Sol/550798 2012 TE186", -- (MBA-MBA)
		"Sol/550800 2012 TO187", -- (MBA-MBA)
		"Sol/550801 2012 TG189", -- (MBA-MBA)
		"Sol/550803 2012 TA192", -- (MBA-MBA)
		"Sol/550804 2012 TU192", -- (MBA-MBA)
		"Sol/550805 2012 TZ194", -- (MBA-MBA)
		"Sol/550806 2012 TS195", -- (MBA-MBA)
		"Sol/550807 2012 TX196", -- (MBA-MBA)
		"Sol/550808 2012 TC197", -- (MBA-MBA)
		"Sol/550809 2012 TU197", -- (MBA-MBA)
		"Sol/550811 2012 TM201", -- (MBA-MBA)
		"Sol/550812 2012 TR202", -- (MBA-MBA)
		"Sol/550814 2012 TD208", -- (MBA-MBA)
		"Sol/550815 2012 TQ209", -- (MBA-MBA)
		"Sol/550817 2012 TS211", -- (MBA-MBA)
		"Sol/550818 2012 TS213", -- (MBA-MBA)
		"Sol/550819 2012 TS215", -- (MBA-MBA)
		"Sol/550821 2012 TQ219", -- (MBA-MBA)
		"Sol/550822 2012 TD220", -- (MBA-MBA)
		"Sol/550823 2012 TA222", -- (MBA-MBA)
		"Sol/550824 2012 TB222", -- (MBA-MBA)
		"Sol/550825 2012 TO226", -- (MBA-MBA)
		"Sol/550826 2012 TU230", -- (MBA-MBA)
		"Sol/550827 2012 TW232", -- (MBA-MBA)
		"Sol/550829 2012 TQ233", -- (MBA-MBA)
		"Sol/550830 2012 TV233", -- (MBA-MBA)
		"Sol/550831 2012 TV234", -- (MBA-MBA)
		"Sol/550832 2012 TZ235", -- (MBA-MBA)
		"Sol/550833 2012 TK236", -- (MBA-MBA)
		"Sol/550834 2012 TS237", -- (MBA-MBA)
		"Sol/550835 2012 TY237", -- (MBA-MBA)
		"Sol/550836 2012 TA241", -- (MBA-MBA)
		"Sol/550837 2012 TP243", -- (MBA-MBA)
		"Sol/550838 2012 TW244", -- (MBA-MBA)
		"Sol/550839 2012 TL245", -- (MBA-MBA)
		"Sol/550841 2012 TQ258", -- (MBA-MBA)
		"Sol/550842 2012 TT260", -- (MBA-MBA)
		"Sol/550843 2012 TV267", -- (MBA-MBA)
		"Sol/550845 2012 TT273", -- (MBA-MBA)
		"Sol/550846 2012 TW274", -- (MBA-MBA)
		"Sol/550849 2012 TL281", -- (MBA-MBA)
		"Sol/550850 2012 TM281", -- (MBA-MBA)
		"Sol/550851 2012 TO282", -- (MBA-MBA)
		"Sol/550852 2012 TS289", -- (MBA-MBA)
		"Sol/550853 2012 TN290", -- (MBA-MBA)
		"Sol/550854 2012 TQ291", -- (MBA-MBA)
		"Sol/550855 2012 TC294", -- (MBA-MBA)
		"Sol/550856 2012 TH296", -- (MBA-MBA)
		"Sol/550857 2012 TM296", -- (MBA-MBA)
		"Sol/550858 2012 TS296", -- (MBA-MBA)
		"Sol/550859 2012 TZ296", -- (MBA-MBA)
		"Sol/550860 2012 TM297", -- (MBA-MBA)
		"Sol/550861 2012 TZ298", -- (MBA-MBA)
		"Sol/550862 2012 TD301", -- (MBA-MBA)
		"Sol/550863 2012 TH301", -- (MBA-MBA)
		"Sol/550864 2012 TK302", -- (MBA-MBA)
		"Sol/550867 2012 TZ305", -- (MBA-MBA)
		"Sol/550868 2012 TP307", -- (MBA-MBA)
		"Sol/550870 2012 TZ308", -- (MBA-MBA)
		"Sol/550871 2012 TO309", -- (MBA-MBA)
		"Sol/550873 2012 TJ310", -- (MBA-MBA)
		"Sol/550874 2012 TJ311", -- (MBA-MBA)
		"Sol/550875 2012 TE312", -- (MBA-MBA)
		"Sol/550876 2012 TH312", -- (MBA-MBA)
		"Sol/550878 2012 TS314", -- (MBA-MBA)
		"Sol/550879 2012 TO318", -- (MBA-MBA)
		"Sol/550880 2012 TY318", -- (MBA-MBA)
		"Sol/550883 2012 TG321", -- (MBA-MBA)
		"Sol/550884 2012 TB323", -- (MBA-MBA)
		"Sol/550885 2012 TJ327", -- (MBA-MBA)
		"Sol/550886 2012 TS327", -- (MBA-MBA)
		"Sol/550888 2012 TV330", -- (MBA-MBA)
		"Sol/550889 2012 TX330", -- (MBA-MBA)
		"Sol/550890 2012 TZ331", -- (MBA-MBA)
		"Sol/550891 2012 TT338", -- (MBA-MBA)
		"Sol/550893 2012 TX343", -- (MBA-MBA)
		"Sol/550894 2012 TO350", -- (MBA-MBA)
		"Sol/550895 2012 TR358", -- (MBA-MBA)
		"Sol/550896 2012 TV365", -- (MBA-MBA)
		"Sol/550897 2012 UZ1", -- (MBA-MBA)
		"Sol/550899 2012 UG4", -- (MBA-MBA)
		"Sol/550900 2012 US4", -- (MBA-MBA)
		"Sol/550901 2012 UC6", -- (MBA-MBA)
		"Sol/550902 2012 UG6", -- (MBA-MBA)
		"Sol/550903 2012 UN7", -- (MBA-MBA)
		"Sol/550904 2012 UV7", -- (MBA-MBA)
		"Sol/550905 2012 US12", -- (MBA-MBA)
		"Sol/550907 2012 UP19", -- (MBA-MBA)
		"Sol/550908 2012 UQ20", -- (MBA-MBA)
		"Sol/550909 2012 UG23", -- (MBA-MBA)
		"Sol/550910 2012 UP23", -- (MBA-MBA)
		"Sol/550911 2012 UV23", -- (MBA-MBA)
		"Sol/550912 2012 UK25", -- (MBA-MBA)
		"Sol/550914 2012 UO26", -- (MBA-MBA)
		"Sol/550915 2012 UH27", -- (MBA-MBA)
		"Sol/550917 2012 UU34", -- (MBA-MBA)
		"Sol/550918 2012 UJ35", -- (MBA-MBA)
		"Sol/550920 2012 UD40", -- (MBA-MBA)
		"Sol/550921 2012 UQ40", -- (MBA-MBA)
		"Sol/550922 2012 UH44", -- (MBA-MBA)
		"Sol/550924 2012 UO47", -- (MBA-MBA)
		"Sol/550927 2012 UL50", -- (MBA-MBA)
		"Sol/550930 2012 UT54", -- (MBA-MBA)
		"Sol/550931 2012 UH55", -- (MBA-MBA)
		"Sol/550932 2012 UR55", -- (MBA-MBA)
		"Sol/550933 2012 UW55", -- (MBA-MBA)
		"Sol/550934 2012 UK57", -- (MBA-MBA)
		"Sol/550935 2012 UE58", -- (MBA-MBA)
		"Sol/550939 2012 UC62", -- (MBA-MBA)
		"Sol/550940 2012 UM62", -- (MBA-MBA)
		"Sol/550942 2012 UN67", -- (MBA-MBA)
		"Sol/550944 2012 US70", -- (MBA-MBA)
		"Sol/550945 2012 UJ71", -- (MBA-MBA)
		"Sol/550946 2012 UL72", -- (MBA-MBA)
		"Sol/550947 2012 UW72", -- (MBA-MBA)
		"Sol/550948 2012 UD74", -- (MBA-MBA)
		"Sol/550951 2012 UW77", -- (MBA-MBA)
		"Sol/550952 2012 UG80", -- (MBA-MBA)
		"Sol/550953 2012 UG84", -- (MBA-MBA)
		"Sol/550955 2012 UL92", -- (MBA-MBA)
		"Sol/550956 2012 UK93", -- (MBA-MBA)
		"Sol/550957 2012 UM93", -- (MBA-MBA)
		"Sol/550958 2012 UP95", -- (MBA-MBA)
		"Sol/550959 2012 UF100", -- (MBA-MBA)
		"Sol/550960 2012 UU100", -- (MBA-MBA)
		"Sol/550961 2012 UP104", -- (MBA-MBA)
		"Sol/550962 2012 UC105", -- (MBA-MBA)
		"Sol/550963 2012 UX113", -- (MBA-MBA)
		"Sol/550964 2012 UZ115", -- (MBA-MBA)
		"Sol/550965 2012 UT117", -- (MBA-MBA)
		"Sol/550966 2012 UW117", -- (MBA-MBA)
		"Sol/550968 2012 UU122", -- (MBA-MBA)
		"Sol/550969 2012 UB123", -- (MBA-MBA)
		"Sol/550970 2012 UC123", -- (MBA-MBA)
		"Sol/550971 2012 US123", -- (MBA-MBA)
		"Sol/550972 2012 UG125", -- (MBA-MBA)
		"Sol/550973 2012 UU125", -- (MBA-MBA)
		"Sol/550974 2012 UN128", -- (MBA-MBA)
		"Sol/550975 2012 UG134", -- (MBA-MBA)
		"Sol/550976 2012 UP134", -- (MBA-MBA)
		"Sol/550978 2012 UU134", -- (MBA-MBA)
		"Sol/550980 2012 UU137", -- (MBA-MBA)
		"Sol/550981 2012 UW137", -- (MBA-MBA)
		"Sol/550983 2012 UL141", -- (MBA-MBA)
		"Sol/550984 2012 UP141", -- (MBA-MBA)
		"Sol/550985 2012 UN142", -- (MBA-MBA)
		"Sol/550986 2012 UQ142", -- (MBA-MBA)
		"Sol/550987 2012 UR142", -- (MBA-MBA)
		"Sol/550988 2012 UA146", -- (MBA-MBA)
		"Sol/550989 2012 UK147", -- (MBA-MBA)
		"Sol/550990 2012 UK148", -- (MBA-MBA)
		"Sol/550991 2012 UU149", -- (MBA-MBA)
		"Sol/550992 2012 UN155", -- (MBA-MBA)
		"Sol/550994 2012 UQ161", -- (MBA-MBA)
		"Sol/550996 2012 UH167", -- (MBA-MBA)
		"Sol/550997 2012 UO168", -- (MBA-MBA)
		"Sol/550998 2012 UY168", -- (MBA-MBA)
		"Sol/550999 2012 UA169", -- (MBA-MBA)
		"Sol/551001 2012 UN170", -- (MBA-MBA)
		"Sol/551002 2012 UY170", -- (MBA-MBA)
		"Sol/551003 2012 UY173", -- (MBA-MBA)
		"Sol/551004 2012 UD175", -- (MBA-MBA)
		"Sol/551005 2012 UA178", -- (MBA-MBA)
		"Sol/551006 2012 UX178", -- (MBA-MBA)
		"Sol/551007 2012 UD179", -- (MBA-MBA)
		"Sol/551008 2012 UV179", -- (MBA-MBA)
		"Sol/551009 2012 UD180", -- (MBA-MBA)
		"Sol/551010 2012 UN181", -- (MBA-MBA)
		"Sol/551011 2012 UD182", -- (MBA-MBA)
		"Sol/551012 2012 UZ183", -- (MBA-MBA)
		"Sol/551013 2012 UL185", -- (MBA-MBA)
		"Sol/551015 2012 UB187", -- (MBA-MBA)
		"Sol/551016 2012 UJ187", -- (MBA-MBA)
		"Sol/551017 2012 UK188", -- (MBA-MBA)
		"Sol/551018 2012 UA189", -- (MBA-MBA)
		"Sol/551019 2012 US190", -- (MBA-MBA)
		"Sol/551020 2012 UB191", -- (MBA-MBA)
		"Sol/551021 2012 UL191", -- (MBA-MBA)
		"Sol/551022 2012 UW191", -- (MBA-MBA)
		"Sol/551024 2012 UA193", -- (MBA-MBA)
		"Sol/551025 2012 UX194", -- (MBA-MBA)
		"Sol/551026 2012 UY195", -- (MBA-MBA)
		"Sol/551027 2012 UR196", -- (MBA-MBA)
		"Sol/551028 2012 UD197", -- (MBA-MBA)
		"Sol/551029 2012 UD202", -- (MBA-MBA)
		"Sol/551030 2012 UP211", -- (MBA-MBA)
		"Sol/551031 2012 UW212", -- (MBA-MBA)
		"Sol/551032 2012 UQ215", -- (MBA-MBA)
		"Sol/551033 2012 UK216", -- (MBA-MBA)
		"Sol/551034 2012 UQ216", -- (MBA-MBA)
		"Sol/551036 2012 UU217", -- (MBA-MBA)
		"Sol/551037 2012 UA218", -- (MBA-MBA)
		"Sol/551038 2012 UG218", -- (MBA-MBA)
		"Sol/551039 2012 US221", -- (MBA-MBA)
		"Sol/551040 2012 VM2", -- (MBA-MBA)
		"Sol/551042 2012 VC8", -- (MBA-MBA)
		"Sol/551044 2012 VP11", -- (MBA-MBA)
		"Sol/551045 2012 VB12", -- (MBA-MBA)
		"Sol/551049 2012 VO16", -- (MBA-MBA)
		"Sol/551050 2012 VR16", -- (MBA-MBA)
		"Sol/551051 2012 VM17", -- (MBA-MBA)
		"Sol/551052 2012 VX17", -- (MBA-MBA)
		"Sol/551053 2012 VB24", -- (MBA-MBA)
		"Sol/551054 2012 VT24", -- (MBA-MBA)
		"Sol/551055 2012 VM25", -- (MBA-MBA)
		"Sol/551056 2012 VV27", -- (MBA-MBA)
		"Sol/551057 2012 VA33", -- (MBA-MBA)
		"Sol/551058 2012 VT33", -- (MBA-MBA)
		"Sol/551059 2012 VF35", -- (MBA-MBA)
		"Sol/551060 2012 VX35", -- (MBA-MBA)
		"Sol/551061 2012 VY37", -- (MBA-MBA)
		"Sol/551063 2012 VQ41", -- (MBA-MBA)
		"Sol/551064 2012 VR43", -- (MBA-MBA)
		"Sol/551065 2012 VJ45", -- (MBA-MBA)
		"Sol/551066 2012 VM46", -- (MBA-MBA)
		"Sol/551069 2012 VQ50", -- (MBA-MBA)
		"Sol/551070 2012 VO56", -- (MBA-MBA)
		"Sol/551071 2012 VK57", -- (MBA-MBA)
		"Sol/551072 2012 VC58", -- (MBA-MBA)
		"Sol/551073 2012 VC62", -- (MBA-MBA)
		"Sol/551074 2012 VE62", -- (MBA-MBA)
		"Sol/551076 2012 VV63", -- (MBA-MBA)
		"Sol/551077 2012 VX63", -- (MBA-MBA)
		"Sol/551078 2012 VD64", -- (MBA-MBA)
		"Sol/551079 2012 VP68", -- (MBA-MBA)
		"Sol/551080 2012 VD74", -- (MBA-MBA)
		"Sol/551081 2012 VT77", -- (MBA-MBA)
		"Sol/551082 2012 VD78", -- (MBA-MBA)
		"Sol/551083 2012 VG79", -- (MBA-MBA)
		"Sol/551084 2012 VM79", -- (MBA-MBA)
		"Sol/551085 2012 VQ81", -- (MBA-MBA)
		"Sol/551086 2012 VP85", -- (MBA-MBA)
		"Sol/551087 2012 VR91", -- (MBA-MBA)
		"Sol/551089 2012 VP96", -- (MBA-MBA)
		"Sol/551090 2012 VJ98", -- (MBA-MBA)
		"Sol/551091 Florferenc", -- (MBA-MBA)
		"Sol/551092 2012 VH99", -- (MBA-MBA)
		"Sol/551093 2012 VY101", -- (MBA-MBA)
		"Sol/551094 2012 VS106", -- (MBA-MBA)
		"Sol/551095 2012 VW106", -- (MBA-MBA)
		"Sol/551096 2012 VK107", -- (MBA-MBA)
		"Sol/551097 2012 VK115", -- (MBA-MBA)
		"Sol/551098 2012 VL115", -- (MBA-MBA)
		"Sol/551099 2012 VS115", -- (MBA-MBA)
		"Sol/551100 2012 VG116", -- (MBA-MBA)
		"Sol/551101 2012 VS116", -- (MBA-MBA)
		"Sol/551102 2012 VY116", -- (MBA-MBA)
		"Sol/551103 2012 VA118", -- (MBA-MBA)
		"Sol/551104 2012 VU118", -- (MBA-MBA)
		"Sol/551105 2012 VP121", -- (MBA-MBA)
		"Sol/551107 2012 VE127", -- (MBA-MBA)
		"Sol/551108 2012 VK127", -- (MBA-MBA)
		"Sol/551109 2012 WG3", -- (MBA-MBA)
		"Sol/551111 2012 WF8", -- (MBA-MBA)
		"Sol/551112 2012 WR9", -- (MBA-MBA)
		"Sol/551113 2012 WL11", -- (MBA-MBA)
		"Sol/551115 2012 WM17", -- (MBA-MBA)
		"Sol/551116 2012 WH19", -- (MBA-MBA)
		"Sol/551117 2012 WT19", -- (MBA-MBA)
		"Sol/551118 2012 WJ21", -- (MBA-MBA)
		"Sol/551119 2012 WQ24", -- (MBA-MBA)
		"Sol/551120 2012 WA26", -- (MBA-MBA)
		"Sol/551121 2012 WW28", -- (MBA-MBA)
		"Sol/551122 2012 WO31", -- (MBA-MBA)
		"Sol/551123 2012 WY35", -- (MBA-MBA)
		"Sol/551124 2012 WE36", -- (MBA-MBA)
		"Sol/551125 2012 WU36", -- (MBA-MBA)
		"Sol/551126 2012 WU39", -- (MBA-MBA)
		"Sol/551127 2012 WE42", -- (MBA-MBA)
		"Sol/551130 2012 XS2", -- (MBA-MBA)
		"Sol/551131 2012 XM3", -- (MBA-MBA)
		"Sol/551132 2012 XX3", -- (MBA-MBA)
		"Sol/551134 2012 XO6", -- (MBA-MBA)
		"Sol/551137 2012 XE16", -- (MBA-MBA)
		"Sol/551139 2012 XW21", -- (MBA-MBA)
		"Sol/551140 2012 XZ28", -- (MBA-MBA)
		"Sol/551141 2012 XU32", -- (MBA-MBA)
		"Sol/551142 2012 XL40", -- (MBA-MBA)
		"Sol/551144 2012 XG41", -- (MBA-MBA)
		"Sol/551145 2012 XL42", -- (MBA-MBA)
		"Sol/551146 2012 XH44", -- (MBA-MBA)
		"Sol/551147 2012 XD45", -- (MBA-MBA)
		"Sol/551148 2012 XY48", -- (MBA-MBA)
		"Sol/551149 2012 XV50", -- (MBA-MBA)
		"Sol/551150 2012 XP52", -- (MBA-MBA)
		"Sol/551151 2012 XV52", -- (MBA-MBA)
		"Sol/551156 2012 XR62", -- (MBA-MBA)
		"Sol/551157 2012 XV63", -- (MBA-MBA)
		"Sol/551158 2012 XZ66", -- (MBA-MBA)
		"Sol/551160 2012 XK67", -- (MBA-MBA)
		"Sol/551161 2012 XU68", -- (MBA-MBA)
		"Sol/551162 2012 XX68", -- (MBA-MBA)
		"Sol/551163 2012 XL70", -- (MBA-MBA)
		"Sol/551164 2012 XV70", -- (MBA-MBA)
		"Sol/551165 2012 XT75", -- (MBA-MBA)
		"Sol/551166 2012 XP78", -- (MBA-MBA)
		"Sol/551167 2012 XH79", -- (MBA-MBA)
		"Sol/551168 2012 XQ82", -- (MBA-MBA)
		"Sol/551169 2012 XX87", -- (MBA-MBA)
		"Sol/551172 2012 XC98", -- (MBA-MBA)
		"Sol/551173 2012 XA100", -- (MBA-MBA)
		"Sol/551174 2012 XU100", -- (MBA-MBA)
		"Sol/551175 2012 XF101", -- (MBA-MBA)
		"Sol/551176 2012 XG103", -- (MBA-MBA)
		"Sol/551177 2012 XR108", -- (MBA-MBA)
		"Sol/551178 2012 XZ108", -- (MBA-MBA)
		"Sol/551179 2012 XJ113", -- (MBA-MBA)
		"Sol/551180 2012 XA116", -- (MBA-MBA)
		"Sol/551181 2012 XC118", -- (MBA-MBA)
		"Sol/551182 2012 XD118", -- (MBA-MBA)
		"Sol/551183 2012 XO118", -- (MBA-MBA)
		"Sol/551184 2012 XX124", -- (MBA-MBA)
		"Sol/551186 2012 XY133", -- (MBA-MBA)
		"Sol/551188 2012 XC136", -- (MBA-MBA)
		"Sol/551189 2012 XN137", -- (MBA-MBA)
		"Sol/551190 2012 XU137", -- (MBA-MBA)
		"Sol/551192 2012 XL138", -- (MBA-MBA)
		"Sol/551193 2012 XY141", -- (MBA-MBA)
		"Sol/551194 2012 XN147", -- (MBA-MBA)
		"Sol/551195 2012 XX147", -- (MBA-MBA)
		"Sol/551196 2012 XY147", -- (MBA-MBA)
		"Sol/551198 2012 XT150", -- (MBA-MBA)
		"Sol/551199 2012 XF155", -- (MBA-MBA)
		"Sol/551201 2012 XO157", -- (MBA-MBA)
		"Sol/551202 2012 XA162", -- (MBA-MBA)
		"Sol/551203 2012 XF165", -- (MBA-MBA)
		"Sol/551204 2012 XG165", -- (MBA-MBA)
		"Sol/551206 2012 YB1", -- (MBA-MBA)
		"Sol/551207 2012 YM1", -- (MBA-MBA)
		"Sol/551210 2012 YY4", -- (MBA-MBA)
		"Sol/551212 2012 YL6", -- (MBA-MBA)
		"Sol/551213 2012 YA7", -- (MBA-MBA)
		"Sol/551216 2012 YE10", -- (MBA-MBA)
		"Sol/551217 2012 YT12", -- (MBA-MBA)
		"Sol/551219 2012 YJ13", -- (MBA-MBA)
		"Sol/551221 2012 YN20", -- (MBA-MBA)
		"Sol/551223 2013 AO5", -- (MBA-MBA)
		"Sol/551224 2013 AP6", -- (MBA-MBA)
		"Sol/551225 2013 AF8", -- (MBA-MBA)
		"Sol/551226 2013 AY13", -- (MBA-MBA)
		"Sol/551227 2013 AJ14", -- (MBA-MBA)
		"Sol/551228 2013 AR17", -- (MBA-MBA)
		"Sol/551229 2013 AD21", -- (MBA-MBA)
		"Sol/551230 2013 AS21", -- (MBA-MBA)
		"Sol/551231 Zywiec", -- (MBA-MBA)
		"Sol/551232 2013 AJ26", -- (MBA-MBA)
		"Sol/551234 2013 AV27", -- (MBA-MBA)
		"Sol/551236 2013 AZ29", -- (MBA-MBA)
		"Sol/551237 2013 AL30", -- (MBA-MBA)
		"Sol/551240 2013 AD37", -- (MBA-MBA)
		"Sol/551242 2013 AW38", -- (MBA-MBA)
		"Sol/551244 2013 AD41", -- (MBA-MBA)
		"Sol/551246 2013 AR44", -- (MBA-MBA)
		"Sol/551247 2013 AV48", -- (MBA-MBA)
		"Sol/551249 2013 AA55", -- (MBA-MBA)
		"Sol/551250 2013 AD56", -- (MBA-MBA)
		"Sol/551251 2013 AN56", -- (MBA-MBA)
		"Sol/551252 2013 AO58", -- (MBA-MBA)
		"Sol/551256 2013 AT62", -- (MBA-MBA)
		"Sol/551258 2013 AZ65", -- (MBA-MBA)
		"Sol/551260 2013 AG67", -- (MBA-MBA)
		"Sol/551264 2013 AP70", -- (MBA-MBA)
		"Sol/551265 2013 AW71", -- (MBA-MBA)
		"Sol/551267 2013 AE73", -- (MBA-MBA)
		"Sol/551269 2013 AT77", -- (MBA-MBA)
		"Sol/551270 2013 AX77", -- (MBA-MBA)
		"Sol/551271 2013 AE86", -- (MBA-MBA)
		"Sol/551272 2013 AK86", -- (MBA-MBA)
		"Sol/551273 2013 AN87", -- (MBA-MBA)
		"Sol/551274 2013 AL88", -- (MBA-MBA)
		"Sol/551277 2013 AV92", -- (MBA-MBA)
		"Sol/551278 2013 AX92", -- (MBA-MBA)
		"Sol/551280 2013 AT94", -- (MBA-MBA)
		"Sol/551281 2013 AQ96", -- (MBA-MBA)
		"Sol/551283 2013 AT98", -- (MBA-MBA)
		"Sol/551284 2013 AR100", -- (MBA-MBA)
		"Sol/551286 2013 AH101", -- (MBA-MBA)
		"Sol/551287 2013 AM101", -- (MBA-MBA)
		"Sol/551289 2013 AN102", -- (MBA-MBA)
		"Sol/551292 2013 AK107", -- (MBA-MBA)
		"Sol/551294 2013 AW114", -- (MBA-MBA)
		"Sol/551296 2013 AF120", -- (MBA-MBA)
		"Sol/551297 2013 AO121", -- (MBA-MBA)
		"Sol/551298 2013 AW121", -- (MBA-MBA)
		"Sol/551300 2013 AL127", -- (MBA-MBA)
		"Sol/551305 2013 AK137", -- (MBA-MBA)
		"Sol/551307 2013 AW148", -- (MBA-MBA)
		"Sol/551308 2013 AB161", -- (MBA-MBA)
		"Sol/551309 2013 AP167", -- (MBA-MBA)
		"Sol/551310 2013 AV174", -- (MBA-MBA)
		"Sol/551311 2013 AV182", -- (MBA-MBA)
		"Sol/551312 2013 AZ186", -- (MBA-MBA)
		"Sol/551314 2013 AF190", -- (MBA-MBA)
		"Sol/551315 2013 AY190", -- (MBA-MBA)
		"Sol/551316 2013 AS192", -- (MBA-MBA)
		"Sol/551317 2013 AB193", -- (MBA-MBA)
		"Sol/551318 2013 AS193", -- (MBA-MBA)
		"Sol/551319 2013 AU193", -- (MBA-MBA)
		"Sol/551323 2013 BF4", -- (MBA-MBA)
		"Sol/551324 2013 BR5", -- (MBA-MBA)
		"Sol/551325 2013 BQ6", -- (MBA-MBA)
		"Sol/551326 2013 BR9", -- (MBA-MBA)
		"Sol/551327 2013 BB12", -- (MBA-MBA)
		"Sol/551328 2013 BH12", -- (MBA-MBA)
		"Sol/551329 2013 BM13", -- (MBA-MBA)
		"Sol/551333 2013 BQ19", -- (MBA-MBA)
		"Sol/551334 2013 BJ22", -- (MBA-MBA)
		"Sol/551335 2013 BL23", -- (MBA-MBA)
		"Sol/551336 2013 BP23", -- (MBA-MBA)
		"Sol/551337 2013 BH25", -- (MBA-MBA)
		"Sol/551339 2013 BA28", -- (MBA-MBA)
		"Sol/551341 2013 BT34", -- (MBA-MBA)
		"Sol/551342 2013 BY36", -- (MBA-MBA)
		"Sol/551343 2013 BV37", -- (MBA-MBA)
		"Sol/551344 2013 BL42", -- (MBA-MBA)
		"Sol/551345 2013 BD44", -- (MBA-MBA)
		"Sol/551347 2013 BV52", -- (MBA-MBA)
		"Sol/551348 2013 BF56", -- (MBA-MBA)
		"Sol/551349 2013 BN57", -- (MBA-MBA)
		"Sol/551350 2013 BW57", -- (MBA-MBA)
		"Sol/551351 2013 BH59", -- (MBA-MBA)
		"Sol/551352 2013 BE62", -- (MBA-MBA)
		"Sol/551353 2013 BU65", -- (MBA-MBA)
		"Sol/551354 2013 BW65", -- (MBA-MBA)
		"Sol/551355 2013 BQ69", -- (MBA-MBA)
		"Sol/551359 2013 BO74", -- (MBA-MBA)
		"Sol/551360 2013 BJ78", -- (MBA-MBA)
		"Sol/551361 2013 BS80", -- (MBA-MBA)
		"Sol/551363 2013 BG84", -- (MBA-MBA)
		"Sol/551364 2013 BL94", -- (MBA-MBA)
		"Sol/551365 2013 BQ94", -- (MBA-MBA)
		"Sol/551366 2013 BG96", -- (MBA-MBA)
		"Sol/551368 2013 CJ6", -- (MBA-MBA)
		"Sol/551369 2013 CQ6", -- (MBA-MBA)
		"Sol/551370 2013 CL19", -- (MBA-MBA)
		"Sol/551371 2013 CT21", -- (MBA-MBA)
		"Sol/551375 2013 CN26", -- (MBA-MBA)
		"Sol/551376 2013 CQ27", -- (MBA-MBA)
		"Sol/551378 2013 CF28", -- (MBA-MBA)
		"Sol/551382 2013 CN37", -- (MBA-MBA)
		"Sol/551383 2013 CZ42", -- (MBA-MBA)
		"Sol/551384 2013 CD45", -- (MBA-MBA)
		"Sol/551385 2013 CN47", -- (MBA-MBA)
		"Sol/551387 2013 CE48", -- (MBA-MBA)
		"Sol/551388 2013 CF48", -- (MBA-MBA)
		"Sol/551390 Thomaskessler", -- (MBA-MBA)
		"Sol/551391 2013 CK51", -- (MBA-MBA)
		"Sol/551392 2013 CZ51", -- (MBA-MBA)
		"Sol/551393 2013 CO58", -- (MBA-MBA)
		"Sol/551395 2013 CD62", -- (MBA-MBA)
		"Sol/551396 2013 CJ65", -- (MBA-MBA)
		"Sol/551397 2013 CP65", -- (MBA-MBA)
		"Sol/551398 2013 CU65", -- (MBA-MBA)
		"Sol/551399 2013 CO69", -- (MBA-MBA)
		"Sol/551402 2013 CV76", -- (MBA-MBA)
		"Sol/551403 2013 CA78", -- (MBA-MBA)
		"Sol/551404 2013 CO78", -- (MBA-MBA)
		"Sol/551405 2013 CN79", -- (MBA-MBA)
		"Sol/551407 2013 CG86", -- (MBA-MBA)
		"Sol/551409 2013 CJ88", -- (MBA-MBA)
		"Sol/551412 2013 CU93", -- (MBA-MBA)
		"Sol/551415 2013 CD101", -- (MBA-MBA)
		"Sol/551416 2013 CQ101", -- (MBA-MBA)
		"Sol/551418 2013 CJ105", -- (MBA-MBA)
		"Sol/551420 2013 CP108", -- (MBA-MBA)
		"Sol/551421 2013 CY112", -- (MBA-MBA)
		"Sol/551422 2013 CN113", -- (MBA-MBA)
		"Sol/551423 2013 CR114", -- (MBA-MBA)
		"Sol/551424 2013 CH116", -- (MBA-MBA)
		"Sol/551426 2013 CF125", -- (MBA-MBA)
		"Sol/551427 2013 CZ125", -- (MBA-MBA)
		"Sol/551431 2013 CA132", -- (MBA-MBA)
		"Sol/551434 2013 CF134", -- (MBA-MBA)
		"Sol/551437 2013 CN139", -- (MBA-MBA)
		"Sol/551438 2013 CD147", -- (MBA-MBA)
		"Sol/551439 2013 CG149", -- (MBA-MBA)
		"Sol/551440 2013 CV154", -- (MBA-MBA)
		"Sol/551441 2013 CR162", -- (MBA-MBA)
		"Sol/551443 2013 CB166", -- (MBA-MBA)
		"Sol/551445 2013 CT166", -- (MBA-MBA)
		"Sol/551449 2013 CO184", -- (MBA-MBA)
		"Sol/551450 2013 CK188", -- (MBA-MBA)
		"Sol/551451 2013 CY190", -- (MBA-MBA)
		"Sol/551452 2013 CE191", -- (MBA-MBA)
		"Sol/551453 2013 CG202", -- (MBA-MBA)
		"Sol/551454 2013 CT207", -- (MBA-MBA)
		"Sol/551455 2013 CV211", -- (MBA-MBA)
		"Sol/551456 2013 CZ211", -- (MBA-MBA)
		"Sol/551457 2013 CR216", -- (MBA-MBA)
		"Sol/551458 2013 CU216", -- (MBA-MBA)
		"Sol/551461 2013 CU224", -- (MBA-MBA)
		"Sol/551462 2013 CJ228", -- (MBA-MBA)
		"Sol/551463 2013 CL228", -- (MBA-MBA)
		"Sol/551464 2013 CB229", -- (MBA-MBA)
		"Sol/551465 2013 CP232", -- (MBA-MBA)
		"Sol/551466 2013 CM233", -- (MBA-MBA)
		"Sol/551467 2013 CZ235", -- (MBA-MBA)
		"Sol/551468 2013 CC239", -- (MBA-MBA)
		"Sol/551469 2013 CJ247", -- (MBA-MBA)
		"Sol/551470 2013 DH1", -- (MBA-MBA)
		"Sol/551471 2013 DM2", -- (MBA-MBA)
		"Sol/551472 2013 DA6", -- (MBA-MBA)
		"Sol/551473 2013 DL6", -- (MBA-MBA)
		"Sol/551474 2013 DH7", -- (MBA-MBA)
		"Sol/551477 2013 DB12", -- (MBA-MBA)
		"Sol/551478 2013 DV13", -- (MBA-MBA)
		"Sol/551479 2013 DU14", -- (MBA-MBA)
		"Sol/551480 2013 DO16", -- (MBA-MBA)
		"Sol/551481 2013 DF17", -- (MBA-MBA)
		"Sol/551483 2013 DQ17", -- (MBA-MBA)
		"Sol/551484 2013 DU17", -- (MBA-MBA)
		"Sol/551485 2013 EC2", -- (MBA-MBA)
		"Sol/551486 2013 EK3", -- (MBA-MBA)
		"Sol/551489 2013 EQ8", -- (MBA-MBA)
		"Sol/551491 2013 EA16", -- (MBA-MBA)
		"Sol/551492 2013 EK21", -- (MBA-MBA)
		"Sol/551493 2013 EQ22", -- (MBA-MBA)
		"Sol/551494 2013 EE23", -- (MBA-MBA)
		"Sol/551495 2013 EN24", -- (MBA-MBA)
		"Sol/551496 2013 EH27", -- (MBA-MBA)
		"Sol/551498 2013 EP28", -- (MBA-MBA)
		"Sol/551499 2013 EX29", -- (MBA-MBA)
		"Sol/551500 2013 ED33", -- (MBA-MBA)
		"Sol/551501 2013 EG33", -- (MBA-MBA)
		"Sol/551502 2013 ED35", -- (MBA-MBA)
		"Sol/551503 2013 ER37", -- (MBA-MBA)
		"Sol/551505 2013 EK40", -- (MBA-MBA)
		"Sol/551506 2013 ET40", -- (MBA-MBA)
		"Sol/551507 2013 EO46", -- (MBA-MBA)
		"Sol/551508 2013 EU48", -- (MBA-MBA)
		"Sol/551509 2013 EE53", -- (MBA-MBA)
		"Sol/551510 2013 EG53", -- (MBA-MBA)
		"Sol/551513 2013 EU62", -- (MBA-MBA)
		"Sol/551514 2013 EP64", -- (MBA-MBA)
		"Sol/551515 2013 ER65", -- (MBA-MBA)
		"Sol/551517 2013 ET66", -- (MBA-MBA)
		"Sol/551518 2013 EB71", -- (MBA-MBA)
		"Sol/551519 2013 EP72", -- (MBA-MBA)
		"Sol/551520 2013 EU83", -- (MBA-MBA)
		"Sol/551521 2013 EL84", -- (MBA-MBA)
		"Sol/551522 2013 EB85", -- (MBA-MBA)
		"Sol/551523 2013 EH85", -- (MBA-MBA)
		"Sol/551524 2013 EA88", -- (MBA-MBA)
		"Sol/551525 2013 EP88", -- (MBA-MBA)
		"Sol/551526 2013 ES88", -- (MBA-MBA)
		"Sol/551527 2013 EL92", -- (MBA-MBA)
		"Sol/551528 2013 EA99", -- (MBA-MBA)
		"Sol/551529 2013 EM99", -- (MBA-MBA)
		"Sol/551531 2013 EC101", -- (MBA-MBA)
		"Sol/551532 2013 EV102", -- (MBA-MBA)
		"Sol/551533 2013 EN104", -- (MBA-MBA)
		"Sol/551535 2013 EJ106", -- (MBA-MBA)
		"Sol/551536 2013 EK107", -- (MBA-MBA)
		"Sol/551538 2013 EL114", -- (MBA-MBA)
		"Sol/551540 2013 ES115", -- (MBA-MBA)
		"Sol/551541 2013 EC116", -- (MBA-MBA)
		"Sol/551542 2013 ET117", -- (MBA-MBA)
		"Sol/551543 2013 EN118", -- (MBA-MBA)
		"Sol/551544 2013 EU118", -- (MBA-MBA)
		"Sol/551545 2013 EK120", -- (MBA-MBA)
		"Sol/551546 2013 EZ120", -- (MBA-MBA)
		"Sol/551548 2013 EH125", -- (MBA-MBA)
		"Sol/551549 2013 EP130", -- (MBA-MBA)
		"Sol/551550 2013 EH134", -- (MBA-MBA)
		"Sol/551551 2013 EE148", -- (MBA-MBA)
		"Sol/551552 2013 EE150", -- (MBA-MBA)
		"Sol/551553 2013 EH156", -- (MBA-MBA)
		"Sol/551554 2013 EU156", -- (MBA-MBA)
		"Sol/551555 2013 EQ158", -- (MBA-MBA)
		"Sol/551556 2013 EU158", -- (MBA-MBA)
		"Sol/551557 2013 EG159", -- (MBA-MBA)
		"Sol/551558 2013 EK160", -- (MBA-MBA)
		"Sol/551559 2013 EC161", -- (MBA-MBA)
		"Sol/551560 2013 EU161", -- (MBA-MBA)
		"Sol/551561 2013 EZ162", -- (MBA-MBA)
		"Sol/551562 2013 ET163", -- (MBA-MBA)
		"Sol/551563 2013 ER169", -- (MBA-MBA)
		"Sol/551564 2013 FC3", -- (MBA-MBA)
		"Sol/551565 2013 FF3", -- (MBA-MBA)
		"Sol/551566 2013 FN3", -- (MBA-MBA)
		"Sol/551570 2013 FD5", -- (MBA-MBA)
		"Sol/551571 2013 FH6", -- (MBA-MBA)
		"Sol/551572 2013 FS8", -- (MBA-MBA)
		"Sol/551573 2013 FW8", -- (MBA-MBA)
		"Sol/551574 2013 FV11", -- (MBA-MBA)
		"Sol/551576 2013 FQ17", -- (MBA-MBA)
		"Sol/551577 2013 FM21", -- (MBA-MBA)
		"Sol/551579 2013 FM24", -- (MBA-MBA)
		"Sol/551580 2013 FJ26", -- (MBA-MBA)
		"Sol/551581 2013 FH30", -- (MBA-MBA)
		"Sol/551582 2013 FX30", -- (MBA-MBA)
		"Sol/551583 2013 FT31", -- (MBA-MBA)
		"Sol/551584 2013 FG32", -- (MBA-MBA)
		"Sol/551585 2013 GW2", -- (MBA-MBA)
		"Sol/551587 2013 GW8", -- (MBA-MBA)
		"Sol/551590 2013 GA15", -- (MBA-MBA)
		"Sol/551591 2013 GO17", -- (MBA-MBA)
		"Sol/551592 2013 GH18", -- (MBA-MBA)
		"Sol/551593 2013 GA20", -- (MBA-MBA)
		"Sol/551594 2013 GF22", -- (MBA-MBA)
		"Sol/551595 2013 GL23", -- (MBA-MBA)
		"Sol/551598 2013 GT30", -- (MBA-MBA)
		"Sol/551599 2013 GW31", -- (MBA-MBA)
		"Sol/551601 Antonijove", -- (MBA-MBA)
		"Sol/551602 2013 GQ34", -- (MBA-MBA)
		"Sol/551604 2013 GQ40", -- (MBA-MBA)
		"Sol/551605 2013 GT45", -- (MBA-MBA)
		"Sol/551606 2013 GU46", -- (MBA-MBA)
		"Sol/551608 2013 GN52", -- (MBA-MBA)
		"Sol/551609 2013 GB58", -- (MBA-MBA)
		"Sol/551610 2013 GE64", -- (MBA-MBA)
		"Sol/551611 2013 GY69", -- (MBA-MBA)
		"Sol/551612 2013 GT78", -- (MBA-MBA)
		"Sol/551613 2013 GG79", -- (MBA-MBA)
		"Sol/551614 2013 GK79", -- (MBA-MBA)
		"Sol/551617 2013 GX82", -- (MBA-MBA)
		"Sol/551618 2013 GG83", -- (MBA-MBA)
		"Sol/551622 2013 GL90", -- (MBA-MBA)
		"Sol/551623 2013 GP90", -- (MBA-MBA)
		"Sol/551624 2013 GD91", -- (MBA-MBA)
		"Sol/551625 2013 GS92", -- (MBA-MBA)
		"Sol/551626 2013 GG98", -- (MBA-MBA)
		"Sol/551627 2013 GM102", -- (MBA-MBA)
		"Sol/551628 2013 GX102", -- (MBA-MBA)
		"Sol/551630 2013 GQ107", -- (MBA-MBA)
		"Sol/551631 2013 GD108", -- (MBA-MBA)
		"Sol/551632 2013 GZ108", -- (MBA-MBA)
		"Sol/551633 2013 GR110", -- (MBA-MBA)
		"Sol/551635 2013 GB112", -- (MBA-MBA)
		"Sol/551636 2013 GQ112", -- (MBA-MBA)
		"Sol/551637 2013 GQ113", -- (MBA-MBA)
		"Sol/551638 2013 GP114", -- (MBA-MBA)
		"Sol/551639 2013 GS115", -- (MBA-MBA)
		"Sol/551640 2013 GO116", -- (MBA-MBA)
		"Sol/551642 2013 GM123", -- (MBA-MBA)
		"Sol/551643 2013 GL125", -- (MBA-MBA)
		"Sol/551644 2013 GB126", -- (MBA-MBA)
		"Sol/551645 2013 GM128", -- (MBA-MBA)
		"Sol/551646 2013 GZ128", -- (MBA-MBA)
		"Sol/551647 2013 GP129", -- (MBA-MBA)
		"Sol/551649 2013 GM130", -- (MBA-MBA)
		"Sol/551651 2013 GE131", -- (MBA-MBA)
		"Sol/551653 2013 GX135", -- (MBA-MBA)
		"Sol/551655 2013 GK136", -- (MBA-MBA)
		"Sol/551656 2013 GB139", -- (MBA-MBA)
		"Sol/551657 2013 GC139", -- (MBA-MBA)
		"Sol/551658 2013 GQ139", -- (MBA-MBA)
		"Sol/551660 2013 GC142", -- (MBA-MBA)
		"Sol/551661 2013 GU143", -- (MBA-MBA)
		"Sol/551662 2013 GX146", -- (MBA-MBA)
		"Sol/551663 2013 GD147", -- (MBA-MBA)
		"Sol/551664 2013 GM147", -- (MBA-MBA)
		"Sol/551665 2013 GF151", -- (MBA-MBA)
		"Sol/551666 2013 GU151", -- (MBA-MBA)
		"Sol/551667 2013 GF153", -- (MBA-MBA)
		"Sol/551669 2013 HS", -- (MBA-MBA)
		"Sol/551671 2013 HU", -- (MBA-MBA)
		"Sol/551673 2013 HY4", -- (MBA-MBA)
		"Sol/551674 2013 HQ5", -- (MBA-MBA)
		"Sol/551675 2013 HR6", -- (MBA-MBA)
		"Sol/551678 2013 HD8", -- (MBA-MBA)
		"Sol/551679 2013 HJ8", -- (MBA-MBA)
		"Sol/551682 2013 HZ12", -- (MBA-MBA)
		"Sol/551683 2013 HL13", -- (MBA-MBA)
		"Sol/551684 2013 HP13", -- (MBA-MBA)
		"Sol/551686 2013 HP19", -- (MBA-MBA)
		"Sol/551688 2013 HB23", -- (MBA-MBA)
		"Sol/551689 2013 HN27", -- (MBA-MBA)
		"Sol/551690 2013 HS28", -- (MBA-MBA)
		"Sol/551691 2013 HV30", -- (MBA-MBA)
		"Sol/551692 2013 HX31", -- (MBA-MBA)
		"Sol/551693 2013 HP34", -- (MBA-MBA)
		"Sol/551694 2013 HV34", -- (MBA-MBA)
		"Sol/551695 2013 HE37", -- (MBA-MBA)
		"Sol/551696 2013 HH38", -- (MBA-MBA)
		"Sol/551697 2013 HB44", -- (MBA-MBA)
		"Sol/551698 2013 HL50", -- (MBA-MBA)
		"Sol/551699 2013 HU52", -- (MBA-MBA)
		"Sol/551700 2013 HO54", -- (MBA-MBA)
		"Sol/551701 2013 HL55", -- (MBA-MBA)
		"Sol/551702 2013 HO55", -- (MBA-MBA)
		"Sol/551703 2013 HL57", -- (MBA-MBA)
		"Sol/551704 2013 HZ64", -- (MBA-MBA)
		"Sol/551705 2013 HF70", -- (MBA-MBA)
		"Sol/551706 2013 HL76", -- (MBA-MBA)
		"Sol/551708 2013 HG86", -- (MBA-MBA)
		"Sol/551709 2013 HH90", -- (MBA-MBA)
		"Sol/551710 2013 HO92", -- (MBA-MBA)
		"Sol/551711 2013 HU93", -- (MBA-MBA)
		"Sol/551712 2013 HZ103", -- (MBA-MBA)
		"Sol/551713 2013 HZ108", -- (MBA-MBA)
		"Sol/551715 2013 HB126", -- (MBA-MBA)
		"Sol/551717 2013 HT135", -- (MBA-MBA)
		"Sol/551719 2013 HC144", -- (MBA-MBA)
		"Sol/551720 2013 HS144", -- (MBA-MBA)
		"Sol/551721 2013 HY148", -- (MBA-MBA)
		"Sol/551722 2013 HD157", -- (MBA-MBA)
		"Sol/551723 2013 HM158", -- (MBA-MBA)
		"Sol/551724 2013 HS158", -- (MBA-MBA)
		"Sol/551725 2013 HC160", -- (MBA-MBA)
		"Sol/551726 2013 JN", -- (MBA-MBA)
		"Sol/551727 2013 JC1", -- (MBA-MBA)
		"Sol/551729 2013 JR5", -- (MBA-MBA)
		"Sol/551731 2013 JN8", -- (MBA-MBA)
		"Sol/551732 2013 JP10", -- (MBA-MBA)
		"Sol/551733 2013 JK11", -- (MBA-MBA)
		"Sol/551734 2013 JW11", -- (MBA-MBA)
		"Sol/551735 2013 JY11", -- (MBA-MBA)
		"Sol/551736 2013 JZ12", -- (MBA-MBA)
		"Sol/551737 2013 JO13", -- (MBA-MBA)
		"Sol/551738 2013 JG15", -- (MBA-MBA)
		"Sol/551739 2013 JJ15", -- (MBA-MBA)
		"Sol/551741 2013 JQ21", -- (MBA-MBA)
		"Sol/551743 2013 JY23", -- (MBA-MBA)
		"Sol/551744 2013 JS25", -- (MBA-MBA)
		"Sol/551745 2013 JD27", -- (MBA-MBA)
		"Sol/551747 2013 JV30", -- (MBA-MBA)
		"Sol/551749 2013 JD32", -- (MBA-MBA)
		"Sol/551751 2013 JJ33", -- (MBA-MBA)
		"Sol/551752 2013 JM36", -- (MBA-MBA)
		"Sol/551753 2013 JP36", -- (MBA-MBA)
		"Sol/551754 2013 JF39", -- (MBA-MBA)
		"Sol/551755 2013 JA41", -- (MBA-MBA)
		"Sol/551756 2013 JH41", -- (MBA-MBA)
		"Sol/551757 2013 JT41", -- (MBA-MBA)
		"Sol/551758 2013 JY41", -- (MBA-MBA)
		"Sol/551759 2013 JY43", -- (MBA-MBA)
		"Sol/551760 2013 JQ44", -- (MBA-MBA)
		"Sol/551761 2013 JG46", -- (MBA-MBA)
		"Sol/551762 2013 JP49", -- (MBA-MBA)
		"Sol/551763 2013 JS50", -- (MBA-MBA)
		"Sol/551764 2013 JP53", -- (MBA-MBA)
		"Sol/551765 2013 JU53", -- (MBA-MBA)
		"Sol/551766 2013 JK55", -- (MBA-MBA)
		"Sol/551767 2013 JW55", -- (MBA-MBA)
		"Sol/551769 2013 JL60", -- (MBA-MBA)
		"Sol/551770 2013 JT66", -- (MBA-MBA)
		"Sol/551771 2013 JV66", -- (MBA-MBA)
		"Sol/551772 2013 JW66", -- (MBA-MBA)
		"Sol/551773 2013 JQ67", -- (MBA-MBA)
		"Sol/551774 2013 JY70", -- (MBA-MBA)
		"Sol/551775 2013 JE71", -- (MBA-MBA)
		"Sol/551776 2013 JJ71", -- (MBA-MBA)
		"Sol/551777 2013 JV73", -- (MBA-MBA)
		"Sol/551778 2013 JB76", -- (MBA-MBA)
		"Sol/551779 2013 JA77", -- (MBA-MBA)
		"Sol/551780 2013 KY", -- (MBA-MBA)
		"Sol/551783 2013 KB5", -- (MBA-MBA)
		"Sol/551784 2013 KS5", -- (MBA-MBA)
		"Sol/551785 2013 KF7", -- (MBA-MBA)
		"Sol/551786 2013 KO9", -- (MBA-MBA)
		"Sol/551787 2013 KF10", -- (MBA-MBA)
		"Sol/551788 2013 KX11", -- (MBA-MBA)
		"Sol/551789 2013 KA12", -- (MBA-MBA)
		"Sol/551790 2013 KC12", -- (MBA-MBA)
		"Sol/551791 2013 KK12", -- (MBA-MBA)
		"Sol/551792 2013 KL12", -- (MBA-MBA)
		"Sol/551793 2013 KQ12", -- (MBA-MBA)
		"Sol/551794 2013 KF15", -- (MBA-MBA)
		"Sol/551795 2013 KR15", -- (MBA-MBA)
		"Sol/551796 2013 KC16", -- (MBA-MBA)
		"Sol/551797 2013 KA17", -- (MBA-MBA)
		"Sol/551798 2013 KM18", -- (MBA-MBA)
		"Sol/551799 2013 KK19", -- (MBA-MBA)
		"Sol/551800 2013 KO19", -- (MBA-MBA)
		"Sol/551801 2013 KS19", -- (MBA-MBA)
		"Sol/551804 2013 LA4", -- (MBA-MBA)
		"Sol/551805 2013 LK8", -- (MBA-MBA)
		"Sol/551806 2013 LA10", -- (MBA-MBA)
		"Sol/551807 2013 LC10", -- (MBA-MBA)
		"Sol/551808 2013 LL11", -- (MBA-MBA)
		"Sol/551809 2013 LY13", -- (MBA-MBA)
		"Sol/551810 2013 LC14", -- (MBA-MBA)
		"Sol/551811 2013 LY15", -- (MBA-MBA)
		"Sol/551812 2013 LS16", -- (MBA-MBA)
		"Sol/551813 2013 LY17", -- (MBA-MBA)
		"Sol/551814 2013 LH20", -- (MBA-MBA)
		"Sol/551815 2013 LJ20", -- (MBA-MBA)
		"Sol/551816 2013 LN22", -- (MBA-MBA)
		"Sol/551817 2013 LS23", -- (MBA-MBA)
		"Sol/551819 2013 LQ28", -- (MBA-MBA)
		"Sol/551820 2013 LR30", -- (MBA-MBA)
		"Sol/551822 2013 LQ31", -- (MBA-MBA)
		"Sol/551824 2013 LX33", -- (MBA-MBA)
		"Sol/551825 2013 LK34", -- (MBA-MBA)
		"Sol/551828 2013 LD37", -- (MBA-MBA)
		"Sol/551829 2013 LG37", -- (MBA-MBA)
		"Sol/551830 2013 LL37", -- (MBA-MBA)
		"Sol/551831 2013 LO37", -- (MBA-MBA)
		"Sol/551833 2013 MT1", -- (MBA-MBA)
		"Sol/551834 2013 MG2", -- (MBA-MBA)
		"Sol/551835 2013 MN2", -- (MBA-MBA)
		"Sol/551836 2013 MQ2", -- (MBA-MBA)
		"Sol/551838 2013 MJ9", -- (MBA-MBA)
		"Sol/551839 2013 ML11", -- (MBA-MBA)
		"Sol/551840 2013 MP12", -- (MBA-MBA)
		"Sol/551842 2013 NY", -- (MBA-MBA)
		"Sol/551843 2013 NB3", -- (MBA-MBA)
		"Sol/551844 2013 NO3", -- (MBA-MBA)
		"Sol/551845 2013 NY3", -- (MBA-MBA)
		"Sol/551846 2013 NX6", -- (MBA-MBA)
		"Sol/551847 2013 NM7", -- (MBA-MBA)
		"Sol/551848 2013 NC8", -- (MBA-MBA)
		"Sol/551849 2013 NB11", -- (MBA-MBA)
		"Sol/551850 2013 NZ12", -- (MBA-MBA)
		"Sol/551851 2013 NZ17", -- (MBA-MBA)
		"Sol/551852 2013 NV22", -- (MBA-MBA)
		"Sol/551853 2013 NU25", -- (MBA-MBA)
		"Sol/551854 2013 NH26", -- (MBA-MBA)
		"Sol/551855 2013 NX26", -- (MBA-MBA)
		"Sol/551856 2013 NC28", -- (MBA-MBA)
		"Sol/551857 2013 NO30", -- (MBA-MBA)
		"Sol/551858 2013 NX30", -- (MBA-MBA)
		"Sol/551859 2013 NR31", -- (MBA-MBA)
		"Sol/551860 2013 NL32", -- (MBA-MBA)
		"Sol/551861 2013 NR35", -- (MBA-MBA)
		"Sol/551862 2013 NS38", -- (MBA-MBA)
		"Sol/551863 2013 NV39", -- (MBA-MBA)
		"Sol/551864 2013 NT43", -- (MBA-MBA)
		"Sol/551865 2013 NT45", -- (MBA-MBA)
		"Sol/551866 2013 NV48", -- (MBA-MBA)
		"Sol/551868 2013 NW50", -- (MBA-MBA)
		"Sol/551870 2013 OA4", -- (MBA-MBA)
		"Sol/551871 2013 OH4", -- (MBA-MBA)
		"Sol/551872 2013 OX6", -- (MBA-MBA)
		"Sol/551873 2013 OB8", -- (MBA-MBA)
		"Sol/551874 2013 OP9", -- (MBA-MBA)
		"Sol/551875 2013 OQ10", -- (MBA-MBA)
		"Sol/551876 2013 OM15", -- (MBA-MBA)
		"Sol/551878 Stoeger", -- (MBA-MBA)
		"Sol/551879 2013 PY8", -- (MBA-MBA)
		"Sol/551880 2013 PO10", -- (MBA-MBA)
		"Sol/551881 2013 PD14", -- (MBA-MBA)
		"Sol/551882 2013 PD15", -- (MBA-MBA)
		"Sol/551883 2013 PY15", -- (MBA-MBA)
		"Sol/551884 2013 PZ15", -- (MBA-MBA)
		"Sol/551885 2013 PZ17", -- (MBA-MBA)
		"Sol/551886 2013 PK22", -- (MBA-MBA)
		"Sol/551887 2013 PT26", -- (MBA-MBA)
		"Sol/551888 2013 PE27", -- (MBA-MBA)
		"Sol/551889 2013 PT28", -- (MBA-MBA)
		"Sol/551890 2013 PL29", -- (MBA-MBA)
		"Sol/551891 2013 PE30", -- (MBA-MBA)
		"Sol/551892 2013 PF33", -- (MBA-MBA)
		"Sol/551893 2013 PG33", -- (MBA-MBA)
		"Sol/551894 2013 PK35", -- (MBA-MBA)
		"Sol/551895 2013 PL36", -- (MBA-MBA)
		"Sol/551896 2013 PQ36", -- (MBA-MBA)
		"Sol/551897 2013 PO37", -- (MBA-MBA)
		"Sol/551899 2013 PE40", -- (MBA-MBA)
		"Sol/551901 2013 PG42", -- (MBA-MBA)
		"Sol/551902 2013 PV42", -- (MBA-MBA)
		"Sol/551903 2013 PO51", -- (MBA-MBA)
		"Sol/551904 2013 PT58", -- (MBA-MBA)
		"Sol/551905 2013 PS59", -- (MBA-MBA)
		"Sol/551906 2013 PO60", -- (MBA-MBA)
		"Sol/551907 2013 PQ63", -- (MBA-MBA)
		"Sol/551908 2013 PP67", -- (MBA-MBA)
		"Sol/551909 2013 PV69", -- (MBA-MBA)
		"Sol/551910 2013 PD76", -- (MBA-MBA)
		"Sol/551911 2013 PM76", -- (MBA-MBA)
		"Sol/551912 2013 PD77", -- (MBA-MBA)
		"Sol/551913 2013 PK77", -- (MBA-MBA)
		"Sol/551914 2013 PU78", -- (MBA-MBA)
		"Sol/551915 2013 PM79", -- (MBA-MBA)
		"Sol/551916 2013 PM81", -- (MBA-MBA)
		"Sol/551917 2013 PH82", -- (MBA-MBA)
		"Sol/551918 2013 PC83", -- (MBA-MBA)
		"Sol/551919 2013 PQ86", -- (MBA-MBA)
		"Sol/551920 2013 PA91", -- (MBA-MBA)
		"Sol/551921 2013 PD91", -- (MBA-MBA)
		"Sol/551922 2013 PK91", -- (MBA-MBA)
		"Sol/551923 2013 PN91", -- (MBA-MBA)
		"Sol/551924 2013 PP91", -- (MBA-MBA)
		"Sol/551925 2013 PR98", -- (MBA-MBA)
		"Sol/551926 2013 PP100", -- (MBA-MBA)
		"Sol/551927 2013 PM101", -- (MBA-MBA)
		"Sol/551928 2013 PF102", -- (MBA-MBA)
		"Sol/551929 2013 PP105", -- (MBA-MBA)
		"Sol/551930 2013 PV108", -- (MBA-MBA)
		"Sol/551931 2013 QF", -- (MBA-MBA)
		"Sol/551932 2013 QC1", -- (MBA-MBA)
		"Sol/551933 2013 QE1", -- (MBA-MBA)
		"Sol/551934 2013 QF1", -- (MBA-MBA)
		"Sol/551935 2013 QL4", -- (MBA-MBA)
		"Sol/551938 2013 QP8", -- (MBA-MBA)
		"Sol/551939 2013 QH9", -- (MBA-MBA)
		"Sol/551940 2013 QJ9", -- (MBA-MBA)
		"Sol/551942 2013 QX11", -- (MBA-MBA)
		"Sol/551946 2013 QR20", -- (MBA-MBA)
		"Sol/551947 2013 QT21", -- (MBA-MBA)
		"Sol/551948 2013 QV21", -- (MBA-MBA)
		"Sol/551949 2013 QF22", -- (MBA-MBA)
		"Sol/551950 2013 QS23", -- (MBA-MBA)
		"Sol/551951 2013 QM25", -- (MBA-MBA)
		"Sol/551952 2013 QS25", -- (MBA-MBA)
		"Sol/551953 2013 QX26", -- (MBA-MBA)
		"Sol/551954 2013 QY30", -- (MBA-MBA)
		"Sol/551955 2013 QB31", -- (MBA-MBA)
		"Sol/551956 2013 QO36", -- (MBA-MBA)
		"Sol/551957 2013 QW36", -- (MBA-MBA)
		"Sol/551958 2013 QM44", -- (MBA-MBA)
		"Sol/551959 2013 QY44", -- (MBA-MBA)
		"Sol/551960 2013 QM50", -- (MBA-MBA)
		"Sol/551961 2013 QP50", -- (MBA-MBA)
		"Sol/551962 2013 QL52", -- (MBA-MBA)
		"Sol/551963 2013 QU52", -- (MBA-MBA)
		"Sol/551964 2013 QO57", -- (MBA-MBA)
		"Sol/551965 2013 QZ58", -- (MBA-MBA)
		"Sol/551966 2013 QO59", -- (MBA-MBA)
		"Sol/551967 2013 QH62", -- (MBA-MBA)
		"Sol/551968 2013 QT62", -- (MBA-MBA)
		"Sol/551969 2013 QW62", -- (MBA-MBA)
		"Sol/551970 2013 QA63", -- (MBA-MBA)
		"Sol/551971 2013 QO68", -- (MBA-MBA)
		"Sol/551972 2013 QQ68", -- (MBA-MBA)
		"Sol/551973 2013 QO69", -- (MBA-MBA)
		"Sol/551974 2013 QS69", -- (MBA-MBA)
		"Sol/551975 2013 QZ73", -- (MBA-MBA)
		"Sol/551976 2013 QA75", -- (MBA-MBA)
		"Sol/551977 2013 QO75", -- (MBA-MBA)
		"Sol/551979 2013 QN83", -- (MBA-MBA)
		"Sol/551980 2013 RY9", -- (MBA-MBA)
		"Sol/551981 2013 RB11", -- (MBA-MBA)
		"Sol/551982 2013 RV13", -- (MBA-MBA)
		"Sol/551983 2013 RP18", -- (MBA-MBA)
		"Sol/551984 2013 RD19", -- (MBA-MBA)
		"Sol/551985 2013 RM19", -- (MBA-MBA)
		"Sol/551988 2013 RQ22", -- (MBA-MBA)
		"Sol/551989 2013 RA23", -- (MBA-MBA)
		"Sol/551990 2013 RS23", -- (MBA-MBA)
		"Sol/551991 2013 RY24", -- (MBA-MBA)
		"Sol/551993 2013 RT30", -- (MBA-MBA)
		"Sol/551995 2013 RD42", -- (MBA-MBA)
		"Sol/551996 2013 RC44", -- (MBA-MBA)
		"Sol/551997 2013 RX44", -- (MBA-MBA)
		"Sol/551998 2013 RL45", -- (MBA-MBA)
		"Sol/551999 2013 RV47", -- (MBA-MBA)
		"Sol/552000 2013 RX49", -- (MBA-MBA)
		"Sol/552001 2013 RA52", -- (MBA-MBA)
		"Sol/552002 2013 RJ52", -- (MBA-MBA)
		"Sol/552003 2013 RN52", -- (MBA-MBA)
		"Sol/552004 2013 RB56", -- (MBA-MBA)
		"Sol/552005 2013 RH56", -- (MBA-MBA)
		"Sol/552006 2013 RX56", -- (MBA-MBA)
		"Sol/552007 2013 RO57", -- (MBA-MBA)
		"Sol/552008 2013 RF64", -- (MBA-MBA)
		"Sol/552009 2013 RL64", -- (MBA-MBA)
		"Sol/552010 2013 RE65", -- (MBA-MBA)
		"Sol/552011 2013 RV68", -- (MBA-MBA)
		"Sol/552012 2013 RX69", -- (MBA-MBA)
		"Sol/552013 2013 RD70", -- (MBA-MBA)
		"Sol/552014 2013 RS71", -- (MBA-MBA)
		"Sol/552015 2013 RB73", -- (MBA-MBA)
		"Sol/552016 2013 RF75", -- (MBA-MBA)
		"Sol/552017 2013 RM76", -- (MBA-MBA)
		"Sol/552018 2013 RQ79", -- (MBA-MBA)
		"Sol/552019 2013 RC81", -- (MBA-MBA)
		"Sol/552020 2013 RF87", -- (MBA-MBA)
		"Sol/552021 2013 RK87", -- (MBA-MBA)
		"Sol/552022 2013 RY88", -- (MBA-MBA)
		"Sol/552023 2013 RX89", -- (MBA-MBA)
		"Sol/552024 2013 RZ89", -- (MBA-MBA)
		"Sol/552025 2013 RH90", -- (MBA-MBA)
		"Sol/552026 2013 RP90", -- (MBA-MBA)
		"Sol/552027 2013 RZ91", -- (MBA-MBA)
		"Sol/552029 2013 RY94", -- (MBA-MBA)
		"Sol/552030 2013 RE95", -- (MBA-MBA)
		"Sol/552032 2013 RB96", -- (MBA-MBA)
		"Sol/552034 2013 RB101", -- (MBA-MBA)
		"Sol/552036 2013 RS101", -- (MBA-MBA)
		"Sol/552038 2013 RJ108", -- (MBA-MBA)
		"Sol/552039 2013 RF112", -- (MBA-MBA)
		"Sol/552040 2013 RJ113", -- (MBA-MBA)
		"Sol/552041 2013 RC115", -- (MBA-MBA)
		"Sol/552042 2013 RV116", -- (MBA-MBA)
		"Sol/552043 2013 RF119", -- (MBA-MBA)
		"Sol/552044 2013 RJ119", -- (MBA-MBA)
		"Sol/552045 2013 RJ120", -- (MBA-MBA)
		"Sol/552047 2013 RL129", -- (MBA-MBA)
		"Sol/552048 2013 RC131", -- (MBA-MBA)
		"Sol/552049 2013 RP133", -- (MBA-MBA)
		"Sol/552050 2013 RD139", -- (MBA-MBA)
		"Sol/552051 2013 RY141", -- (MBA-MBA)
		"Sol/552053 2013 SF4", -- (MBA-MBA)
		"Sol/552054 2013 SA7", -- (MBA-MBA)
		"Sol/552055 2013 SQ8", -- (MBA-MBA)
		"Sol/552056 2013 SY10", -- (MBA-MBA)
		"Sol/552057 2013 SN11", -- (MBA-MBA)
		"Sol/552058 2013 SA13", -- (MBA-MBA)
		"Sol/552059 2013 SO17", -- (MBA-MBA)
		"Sol/552060 2013 SZ17", -- (MBA-MBA)
		"Sol/552061 2013 SH21", -- (MBA-MBA)
		"Sol/552062 2013 SW21", -- (MBA-MBA)
		"Sol/552063 2013 SS22", -- (MBA-MBA)
		"Sol/552064 2013 SH28", -- (MBA-MBA)
		"Sol/552065 2013 SA30", -- (MBA-MBA)
		"Sol/552067 2013 SH38", -- (MBA-MBA)
		"Sol/552068 2013 SP40", -- (MBA-MBA)
		"Sol/552070 2013 SE45", -- (MBA-MBA)
		"Sol/552071 2013 SX46", -- (MBA-MBA)
		"Sol/552072 2013 SJ47", -- (MBA-MBA)
		"Sol/552073 2013 SK49", -- (MBA-MBA)
		"Sol/552075 2013 SB51", -- (MBA-MBA)
		"Sol/552076 2013 SG51", -- (MBA-MBA)
		"Sol/552077 2013 SP51", -- (MBA-MBA)
		"Sol/552078 2013 SA52", -- (MBA-MBA)
		"Sol/552079 2013 SB52", -- (MBA-MBA)
		"Sol/552080 2013 SF55", -- (MBA-MBA)
		"Sol/552081 2013 SV55", -- (MBA-MBA)
		"Sol/552082 2013 SE56", -- (MBA-MBA)
		"Sol/552083 2013 SQ58", -- (MBA-MBA)
		"Sol/552085 2013 ST58", -- (MBA-MBA)
		"Sol/552086 2013 SJ61", -- (MBA-MBA)
		"Sol/552087 2013 SR61", -- (MBA-MBA)
		"Sol/552088 2013 SX67", -- (MBA-MBA)
		"Sol/552089 2013 SB72", -- (MBA-MBA)
		"Sol/552090 2013 ST83", -- (MBA-MBA)
		"Sol/552091 2013 SL90", -- (MBA-MBA)
		"Sol/552092 2013 SH97", -- (MBA-MBA)
		"Sol/552093 2013 SD102", -- (MBA-MBA)
		"Sol/552094 2013 SG103", -- (MBA-MBA)
		"Sol/552095 2013 SA105", -- (MBA-MBA)
		"Sol/552096 2013 SB105", -- (MBA-MBA)
		"Sol/552097 2013 TA1", -- (MBA-MBA)
		"Sol/552098 2013 TL3", -- (MBA-MBA)
		"Sol/552099 2013 TK7", -- (MBA-MBA)
		"Sol/552100 2013 TP9", -- (MBA-MBA)
		"Sol/552101 2013 TZ11", -- (MBA-MBA)
		"Sol/552102 2013 TJ12", -- (MBA-MBA)
		"Sol/552103 2013 TJ16", -- (MBA-MBA)
		"Sol/552104 2013 TS16", -- (MBA-MBA)
		"Sol/552105 2013 TR17", -- (MBA-MBA)
		"Sol/552106 2013 TJ22", -- (MBA-MBA)
		"Sol/552108 2013 TY25", -- (MBA-MBA)
		"Sol/552109 2013 TZ25", -- (MBA-MBA)
		"Sol/552110 2013 TY33", -- (MBA-MBA)
		"Sol/552111 2013 TC34", -- (MBA-MBA)
		"Sol/552112 2013 TF34", -- (MBA-MBA)
		"Sol/552115 2013 TP39", -- (MBA-MBA)
		"Sol/552116 2013 TG41", -- (MBA-MBA)
		"Sol/552118 2013 TX41", -- (MBA-MBA)
		"Sol/552120 2013 TT43", -- (MBA-MBA)
		"Sol/552123 2013 TB48", -- (MBA-MBA)
		"Sol/552124 2013 TZ48", -- (MBA-MBA)
		"Sol/552125 2013 TA51", -- (MBA-MBA)
		"Sol/552126 2013 TS55", -- (MBA-MBA)
		"Sol/552128 2013 TS58", -- (MBA-MBA)
		"Sol/552129 2013 TA61", -- (MBA-MBA)
		"Sol/552130 2013 TB66", -- (MBA-MBA)
		"Sol/552131 2013 TF71", -- (MBA-MBA)
		"Sol/552132 2013 TP71", -- (MBA-MBA)
		"Sol/552133 2013 TY73", -- (MBA-MBA)
		"Sol/552134 2013 TT74", -- (MBA-MBA)
		"Sol/552135 2013 TR75", -- (MBA-MBA)
		"Sol/552137 2013 TP77", -- (MBA-MBA)
		"Sol/552138 2013 TN78", -- (MBA-MBA)
		"Sol/552139 2013 TZ78", -- (MBA-MBA)
		"Sol/552140 2013 TX82", -- (MBA-MBA)
		"Sol/552143 2013 TX84", -- (MBA-MBA)
		"Sol/552144 2013 TH86", -- (MBA-MBA)
		"Sol/552145 2013 TR86", -- (MBA-MBA)
		"Sol/552146 2013 TO88", -- (MBA-MBA)
		"Sol/552147 2013 TX90", -- (MBA-MBA)
		"Sol/552148 2013 TK92", -- (MBA-MBA)
		"Sol/552150 2013 TX93", -- (MBA-MBA)
		"Sol/552151 2013 TM95", -- (MBA-MBA)
		"Sol/552152 2013 TO95", -- (MBA-MBA)
		"Sol/552153 2013 TY95", -- (MBA-MBA)
		"Sol/552154 2013 TT96", -- (MBA-MBA)
		"Sol/552155 2013 TU96", -- (MBA-MBA)
		"Sol/552157 2013 TL97", -- (MBA-MBA)
		"Sol/552158 2013 TK98", -- (MBA-MBA)
		"Sol/552159 2013 TW104", -- (MBA-MBA)
		"Sol/552160 2013 TY107", -- (MBA-MBA)
		"Sol/552161 2013 TO108", -- (MBA-MBA)
		"Sol/552162 2013 TE109", -- (MBA-MBA)
		"Sol/552163 2013 TE110", -- (MBA-MBA)
		"Sol/552165 2013 TK113", -- (MBA-MBA)
		"Sol/552166 2013 TC116", -- (MBA-MBA)
		"Sol/552167 2013 TB117", -- (MBA-MBA)
		"Sol/552168 2013 TW120", -- (MBA-MBA)
		"Sol/552170 2013 TU126", -- (MBA-MBA)
		"Sol/552171 2013 TC129", -- (MBA-MBA)
		"Sol/552172 2013 TJ130", -- (MBA-MBA)
		"Sol/552173 2013 TV130", -- (MBA-MBA)
		"Sol/552175 2013 TE142", -- (MBA-MBA)
		"Sol/552176 2013 TR142", -- (MBA-MBA)
		"Sol/552178 2013 TY144", -- (MBA-MBA)
		"Sol/552179 2013 TC145", -- (MBA-MBA)
		"Sol/552180 2013 TK149", -- (MBA-MBA)
		"Sol/552181 2013 TZ154", -- (MBA-MBA)
		"Sol/552182 2013 TX162", -- (MBA-MBA)
		"Sol/552183 2013 TZ164", -- (MBA-MBA)
		"Sol/552184 2013 TJ165", -- (MBA-MBA)
		"Sol/552185 2013 TM165", -- (MBA-MBA)
		"Sol/552186 2013 TO166", -- (MBA-MBA)
		"Sol/552187 2013 TW167", -- (MBA-MBA)
		"Sol/552188 2013 TY168", -- (MBA-MBA)
		"Sol/552189 2013 TT169", -- (MBA-MBA)
		"Sol/552190 2013 TU169", -- (MBA-MBA)
		"Sol/552191 2013 TO170", -- (MBA-MBA)
		"Sol/552192 2013 TV173", -- (MBA-MBA)
		"Sol/552193 2013 TT175", -- (MBA-MBA)
		"Sol/552194 2013 TG177", -- (MBA-MBA)
		"Sol/552195 2013 TP177", -- (MBA-MBA)
		"Sol/552196 2013 TC178", -- (MBA-MBA)
		"Sol/552199 2013 TR182", -- (MBA-MBA)
		"Sol/552200 2013 TZ182", -- (MBA-MBA)
		"Sol/552201 2013 TQ183", -- (MBA-MBA)
		"Sol/552202 2013 TR183", -- (MBA-MBA)
		"Sol/552203 2013 TU183", -- (MBA-MBA)
		"Sol/552205 2013 TF196", -- (MBA-MBA)
		"Sol/552206 2013 TK196", -- (MBA-MBA)
		"Sol/552207 2013 TN197", -- (MBA-MBA)
		"Sol/552208 2013 TQ198", -- (MBA-MBA)
		"Sol/552209 2013 TU198", -- (MBA-MBA)
		"Sol/552210 2013 TP200", -- (MBA-MBA)
		"Sol/552211 2013 TE204", -- (MBA-MBA)
		"Sol/552212 2013 TM204", -- (MBA-MBA)
		"Sol/552213 2013 UB8", -- (MBA-MBA)
		"Sol/552214 2013 UD10", -- (MBA-MBA)
		"Sol/552215 2013 UD11", -- (MBA-MBA)
		"Sol/552216 2013 UO13", -- (MBA-MBA)
		"Sol/552217 2013 UQ16", -- (MBA-MBA)
		"Sol/552218 2013 UP19", -- (MBA-MBA)
		"Sol/552219 2013 UL20", -- (MBA-MBA)
		"Sol/552220 2013 UC22", -- (MBA-MBA)
		"Sol/552221 2013 UK28", -- (MBA-MBA)
		"Sol/552222 2013 UC29", -- (MBA-MBA)
		"Sol/552223 2013 UL29", -- (MBA-MBA)
		"Sol/552224 2013 UZ31", -- (MBA-MBA)
		"Sol/552225 2013 UE32", -- (MBA-MBA)
		"Sol/552227 2013 UG34", -- (MBA-MBA)
		"Sol/552228 2013 UW34", -- (MBA-MBA)
		"Sol/552229 2013 UY35", -- (MBA-MBA)
		"Sol/552230 2013 UP36", -- (MBA-MBA)
		"Sol/552231 2013 UA38", -- (MBA-MBA)
		"Sol/552232 2013 UB38", -- (MBA-MBA)
		"Sol/552233 2013 VO", -- (MBA-MBA)
		"Sol/552234 2013 VH1", -- (MBA-MBA)
		"Sol/552235 2013 VF3", -- (MBA-MBA)
		"Sol/552236 2013 VU3", -- (MBA-MBA)
		"Sol/552238 2013 VV5", -- (MBA-MBA)
		"Sol/552239 2013 VB6", -- (MBA-MBA)
		"Sol/552240 2013 VE6", -- (MBA-MBA)
		"Sol/552241 2013 VN6", -- (MBA-MBA)
		"Sol/552242 2013 VW6", -- (MBA-MBA)
		"Sol/552245 2013 VZ10", -- (MBA-MBA)
		"Sol/552246 2013 VS15", -- (MBA-MBA)
		"Sol/552248 2013 VN16", -- (MBA-MBA)
		"Sol/552250 2013 VD20", -- (MBA-MBA)
		"Sol/552251 2013 VY22", -- (MBA-MBA)
		"Sol/552252 2013 VT26", -- (MBA-MBA)
		"Sol/552253 2013 VT29", -- (MBA-MBA)
		"Sol/552254 2013 VS30", -- (MBA-MBA)
		"Sol/552255 2013 VR31", -- (MBA-MBA)
		"Sol/552256 2013 VJ33", -- (MBA-MBA)
		"Sol/552257 2013 VG43", -- (MBA-MBA)
		"Sol/552258 2013 VM44", -- (MBA-MBA)
		"Sol/552259 2013 VB48", -- (MBA-MBA)
		"Sol/552260 2013 VZ49", -- (MBA-MBA)
		"Sol/552261 2013 VB50", -- (MBA-MBA)
		"Sol/552262 2013 VG51", -- (MBA-MBA)
		"Sol/552263 2013 VS51", -- (MBA-MBA)
		"Sol/552264 2013 VY51", -- (MBA-MBA)
		"Sol/552265 2013 VV53", -- (MBA-MBA)
		"Sol/552266 2013 VV54", -- (MBA-MBA)
		"Sol/552267 2013 VO55", -- (MBA-MBA)
		"Sol/552268 2013 VQ55", -- (MBA-MBA)
		"Sol/552269 2013 VT55", -- (MBA-MBA)
		"Sol/552270 2013 VK56", -- (MBA-MBA)
		"Sol/552273 2013 WJ2", -- (MBA-MBA)
		"Sol/552274 2013 WF3", -- (MBA-MBA)
		"Sol/552275 2013 WL6", -- (MBA-MBA)
		"Sol/552276 2013 WW6", -- (MBA-MBA)
		"Sol/552277 2013 WL7", -- (MBA-MBA)
		"Sol/552278 2013 WY9", -- (MBA-MBA)
		"Sol/552279 2013 WZ14", -- (MBA-MBA)
		"Sol/552280 2013 WA18", -- (MBA-MBA)
		"Sol/552281 2013 WG19", -- (MBA-MBA)
		"Sol/552283 2013 WN23", -- (MBA-MBA)
		"Sol/552285 2013 WF27", -- (MBA-MBA)
		"Sol/552286 2013 WU27", -- (MBA-MBA)
		"Sol/552287 2013 WW30", -- (MBA-MBA)
		"Sol/552288 2013 WQ31", -- (MBA-MBA)
		"Sol/552290 2013 WD33", -- (MBA-MBA)
		"Sol/552291 2013 WW33", -- (MBA-MBA)
		"Sol/552292 2013 WL37", -- (MBA-MBA)
		"Sol/552293 2013 WL38", -- (MBA-MBA)
		"Sol/552294 2013 WQ38", -- (MBA-MBA)
		"Sol/552295 2013 WW38", -- (MBA-MBA)
		"Sol/552296 2013 WA39", -- (MBA-MBA)
		"Sol/552297 2013 WX39", -- (MBA-MBA)
		"Sol/552298 2013 WB40", -- (MBA-MBA)
		"Sol/552299 2013 WE43", -- (MBA-MBA)
		"Sol/552301 2013 WZ45", -- (MBA-MBA)
		"Sol/552302 2013 WF48", -- (MBA-MBA)
		"Sol/552303 2013 WG50", -- (MBA-MBA)
		"Sol/552304 2013 WX50", -- (MBA-MBA)
		"Sol/552305 2013 WB53", -- (MBA-MBA)
		"Sol/552306 2013 WN53", -- (MBA-MBA)
		"Sol/552307 2013 WW53", -- (MBA-MBA)
		"Sol/552308 2013 WK56", -- (MBA-MBA)
		"Sol/552309 2013 WF57", -- (MBA-MBA)
		"Sol/552310 2013 WD58", -- (MBA-MBA)
		"Sol/552311 2013 WX58", -- (MBA-MBA)
		"Sol/552312 2013 WK59", -- (MBA-MBA)
		"Sol/552313 2013 WB60", -- (MBA-MBA)
		"Sol/552314 2013 WH60", -- (MBA-MBA)
		"Sol/552315 2013 WE61", -- (MBA-MBA)
		"Sol/552316 2013 WS61", -- (MBA-MBA)
		"Sol/552317 2013 WC65", -- (MBA-MBA)
		"Sol/552319 2013 WC69", -- (MBA-MBA)
		"Sol/552320 2013 WP70", -- (MBA-MBA)
		"Sol/552321 2013 WS70", -- (MBA-MBA)
		"Sol/552322 2013 WA71", -- (MBA-MBA)
		"Sol/552323 2013 WK72", -- (MBA-MBA)
		"Sol/552324 2013 WL73", -- (MBA-MBA)
		"Sol/552325 2013 WQ75", -- (MBA-MBA)
		"Sol/552326 2013 WT77", -- (MBA-MBA)
		"Sol/552327 2013 WE78", -- (MBA-MBA)
		"Sol/552329 2013 WD82", -- (MBA-MBA)
		"Sol/552330 2013 WT84", -- (MBA-MBA)
		"Sol/552331 2013 WD85", -- (MBA-MBA)
		"Sol/552332 2013 WL86", -- (MBA-MBA)
		"Sol/552333 2013 WD87", -- (MBA-MBA)
		"Sol/552334 2013 WN89", -- (MBA-MBA)
		"Sol/552335 2013 WE90", -- (MBA-MBA)
		"Sol/552336 2013 WO94", -- (MBA-MBA)
		"Sol/552337 2013 WR94", -- (MBA-MBA)
		"Sol/552339 2013 WK98", -- (MBA-MBA)
		"Sol/552340 2013 WW99", -- (MBA-MBA)
		"Sol/552341 2013 WV100", -- (MBA-MBA)
		"Sol/552342 2013 WW102", -- (MBA-MBA)
		"Sol/552343 2013 WK104", -- (MBA-MBA)
		"Sol/552344 2013 WK105", -- (MBA-MBA)
		"Sol/552345 2013 WG107", -- (MBA-MBA)
		"Sol/552346 2013 WW109", -- (MBA-MBA)
		"Sol/552347 2013 WU110", -- (MBA-MBA)
		"Sol/552348 2013 WM112", -- (MBA-MBA)
		"Sol/552349 2013 WZ113", -- (MBA-MBA)
		"Sol/552350 2013 WA114", -- (MBA-MBA)
		"Sol/552351 2013 WK115", -- (MBA-MBA)
		"Sol/552352 2013 WZ118", -- (MBA-MBA)
		"Sol/552353 2013 WV120", -- (MBA-MBA)
		"Sol/552355 2013 WR126", -- (MBA-MBA)
		"Sol/552356 2013 WT126", -- (MBA-MBA)
		"Sol/552357 2013 WE127", -- (MBA-MBA)
		"Sol/552358 2013 WH131", -- (MBA-MBA)
		"Sol/552359 2013 WB133", -- (MBA-MBA)
		"Sol/552360 2013 WF134", -- (MBA-MBA)
		"Sol/552361 2013 XQ1", -- (MBA-MBA)
		"Sol/552364 2013 XP6", -- (MBA-MBA)
		"Sol/552365 2013 XB7", -- (MBA-MBA)
		"Sol/552366 2013 XC7", -- (MBA-MBA)
		"Sol/552367 2013 XY7", -- (MBA-MBA)
		"Sol/552368 2013 XK11", -- (MBA-MBA)
		"Sol/552369 2013 XJ12", -- (MBA-MBA)
		"Sol/552370 2013 XA17", -- (MBA-MBA)
		"Sol/552371 2013 XK20", -- (MBA-MBA)
		"Sol/552372 2013 XV21", -- (MBA-MBA)
		"Sol/552373 2013 XV25", -- (MBA-MBA)
		"Sol/552374 2013 XC29", -- (MBA-MBA)
		"Sol/552375 2013 XF32", -- (MBA-MBA)
		"Sol/552376 2013 YB1", -- (MBA-MBA)
		"Sol/552377 2013 YS9", -- (MBA-MBA)
		"Sol/552378 2013 YV10", -- (MBA-MBA)
		"Sol/552379 2013 YA11", -- (MBA-MBA)
		"Sol/552382 2013 YU17", -- (MBA-MBA)
		"Sol/552383 2013 YV17", -- (MBA-MBA)
		"Sol/552384 2013 YD18", -- (MBA-MBA)
		"Sol/552385 Rochechouart", -- (MBA-MBA)
		"Sol/552386 2013 YG19", -- (MBA-MBA)
		"Sol/552389 2013 YK22", -- (MBA-MBA)
		"Sol/552390 2013 YS28", -- (MBA-MBA)
		"Sol/552391 2013 YB29", -- (MBA-MBA)
		"Sol/552392 2013 YU32", -- (MBA-MBA)
		"Sol/552394 2013 YP38", -- (MBA-MBA)
		"Sol/552395 2013 YF39", -- (MBA-MBA)
		"Sol/552396 2013 YQ40", -- (MBA-MBA)
		"Sol/552397 2013 YX40", -- (MBA-MBA)
		"Sol/552398 2013 YW41", -- (MBA-MBA)
		"Sol/552399 2013 YA43", -- (MBA-MBA)
		"Sol/552400 2013 YH49", -- (MBA-MBA)
		"Sol/552402 2013 YG52", -- (MBA-MBA)
		"Sol/552403 2013 YO53", -- (MBA-MBA)
		"Sol/552404 2013 YS56", -- (MBA-MBA)
		"Sol/552405 2013 YG59", -- (MBA-MBA)
		"Sol/552406 2013 YQ60", -- (MBA-MBA)
		"Sol/552407 2013 YX61", -- (MBA-MBA)
		"Sol/552408 2013 YB63", -- (MBA-MBA)
		"Sol/552409 2013 YC63", -- (MBA-MBA)
		"Sol/552411 2013 YO66", -- (MBA-MBA)
		"Sol/552412 2013 YU66", -- (MBA-MBA)
		"Sol/552413 2013 YB68", -- (MBA-MBA)
		"Sol/552415 2013 YW70", -- (MBA-MBA)
		"Sol/552416 2013 YJ71", -- (MBA-MBA)
		"Sol/552417 2013 YO74", -- (MBA-MBA)
		"Sol/552418 2013 YU81", -- (MBA-MBA)
		"Sol/552419 2013 YC82", -- (MBA-MBA)
		"Sol/552420 Flodubeyjames", -- (MBA-MBA)
		"Sol/552421 2013 YV87", -- (MBA-MBA)
		"Sol/552422 2013 YV95", -- (MBA-MBA)
		"Sol/552423 2013 YH96", -- (MBA-MBA)
		"Sol/552424 2013 YU98", -- (MBA-MBA)
		"Sol/552425 2013 YK100", -- (MBA-MBA)
		"Sol/552426 2013 YJ107", -- (MBA-MBA)
		"Sol/552428 2013 YO113", -- (MBA-MBA)
		"Sol/552432 2013 YW114", -- (MBA-MBA)
		"Sol/552433 2013 YD123", -- (MBA-MBA)
		"Sol/552434 2013 YH126", -- (MBA-MBA)
		"Sol/552435 2013 YD130", -- (MBA-MBA)
		"Sol/552436 2013 YK130", -- (MBA-MBA)
		"Sol/552437 2013 YK131", -- (MBA-MBA)
		"Sol/552438 2013 YY138", -- (MBA-MBA)
		"Sol/552439 2013 YE141", -- (MBA-MBA)
		"Sol/552440 2013 YQ142", -- (MBA-MBA)
		"Sol/552441 2013 YQ146", -- (MBA-MBA)
		"Sol/552442 2013 YT147", -- (MBA-MBA)
		"Sol/552443 2013 YV147", -- (MBA-MBA)
		"Sol/552444 2013 YX147", -- (MBA-MBA)
		"Sol/552446 2013 YJ150", -- (MBA-MBA)
		"Sol/552447 2013 YE153", -- (MBA-MBA)
		"Sol/552448 2013 YF155", -- (MBA-MBA)
		"Sol/552450 2013 YE162", -- (MBA-MBA)
		"Sol/552451 2010 AH4", -- (MBA-MBA)
		"Sol/552452 2010 AZ5", -- (MBA-MBA)
		"Sol/552453 2010 AR7", -- (MBA-MBA)
		"Sol/552454 2010 AM9", -- (MBA-MBA)
		"Sol/552455 2010 AU9", -- (MBA-MBA)
		"Sol/552456 2010 AE12", -- (MBA-MBA)
		"Sol/552457 2010 AE16", -- (MBA-MBA)
		"Sol/552458 2010 AF19", -- (MBA-MBA)
		"Sol/552459 2010 AN30", -- (MBA-MBA)
		"Sol/552460 2010 AA32", -- (MBA-MBA)
		"Sol/552461 2010 AP32", -- (MBA-MBA)
		"Sol/552462 2010 AA36", -- (MBA-MBA)
		"Sol/552463 2010 AW36", -- (MBA-MBA)
		"Sol/552464 2010 AS42", -- (MBA-MBA)
		"Sol/552465 2010 AG48", -- (MBA-MBA)
		"Sol/552466 2010 AF49", -- (MBA-MBA)
		"Sol/552467 2010 AR54", -- (MBA-MBA)
		"Sol/552468 2010 AT57", -- (MBA-MBA)
		"Sol/552469 2010 AF68", -- (MBA-MBA)
		"Sol/552470 2010 AK72", -- (MBA-MBA)
		"Sol/552471 2010 AF142", -- (MBA-MBA)
		"Sol/552472 2010 AY146", -- (MBA-MBA)
		"Sol/552473 2010 AV150", -- (MBA-MBA)
		"Sol/552475 2010 AC154", -- (MBA-MBA)
		"Sol/552476 2010 AN155", -- (MBA-MBA)
		"Sol/552477 2010 AV155", -- (MBA-MBA)
		"Sol/552478 2010 AD156", -- (MBA-MBA)
		"Sol/552479 2010 AG156", -- (MBA-MBA)
		"Sol/552480 2010 AT156", -- (MBA-MBA)
		"Sol/552481 2010 AU156", -- (MBA-MBA)
		"Sol/552482 2010 AV160", -- (MBA-MBA)
		"Sol/552483 2010 AX160", -- (MBA-MBA)
		"Sol/552484 2010 AL161", -- (MBA-MBA)
		"Sol/552485 2010 AG163", -- (MBA-MBA)
		"Sol/552486 2010 BV131", -- (MBA-MBA)
		"Sol/552487 2010 CS21", -- (MBA-MBA)
		"Sol/552488 2010 CV21", -- (MBA-MBA)
		"Sol/552489 2010 CN23", -- (MBA-MBA)
		"Sol/552490 2010 CW26", -- (MBA-MBA)
		"Sol/552491 2010 CS27", -- (MBA-MBA)
		"Sol/552492 2010 CW28", -- (MBA-MBA)
		"Sol/552493 2010 CZ43", -- (MBA-MBA)
		"Sol/552494 2010 CW58", -- (MBA-MBA)
		"Sol/552496 2010 CR71", -- (MBA-MBA)
		"Sol/552497 2010 CW73", -- (MBA-MBA)
		"Sol/552498 2010 CB78", -- (MBA-MBA)
		"Sol/552499 2010 CG78", -- (MBA-MBA)
		"Sol/552500 2010 CJ83", -- (MBA-MBA)
		"Sol/552501 2010 CP84", -- (MBA-MBA)
		"Sol/552502 2010 CA86", -- (MBA-MBA)
		"Sol/552503 2010 CQ87", -- (MBA-MBA)
		"Sol/552504 2010 CV89", -- (MBA-MBA)
		"Sol/552505 2010 CA91", -- (MBA-MBA)
		"Sol/552506 2010 CQ91", -- (MBA-MBA)
		"Sol/552507 2010 CO93", -- (MBA-MBA)
		"Sol/552509 2010 CP102", -- (MBA-MBA)
		"Sol/552510 2010 CU104", -- (MBA-MBA)
		"Sol/552511 2010 CV104", -- (MBA-MBA)
		"Sol/552512 2010 CK105", -- (MBA-MBA)
		"Sol/552513 2010 CO105", -- (MBA-MBA)
		"Sol/552514 2010 CT108", -- (MBA-MBA)
		"Sol/552515 2010 CP109", -- (MBA-MBA)
		"Sol/552516 2010 CK113", -- (MBA-MBA)
		"Sol/552517 2010 CK114", -- (MBA-MBA)
		"Sol/552518 2010 CO115", -- (MBA-MBA)
		"Sol/552519 2010 CL119", -- (MBA-MBA)
		"Sol/552520 2010 CX126", -- (MBA-MBA)
		"Sol/552521 2010 CE153", -- (MBA-MBA)
		"Sol/552522 2010 CA158", -- (MBA-MBA)
		"Sol/552523 2010 CX161", -- (MBA-MBA)
		"Sol/552524 2010 CG166", -- (MBA-MBA)
		"Sol/552525 2010 CZ170", -- (MBA-MBA)
		"Sol/552526 2010 CB172", -- (MBA-MBA)
		"Sol/552527 2010 CQ172", -- (MBA-MBA)
		"Sol/552528 2010 CF178", -- (MBA-MBA)
		"Sol/552529 2010 CL258", -- (MBA-MBA)
		"Sol/552530 2010 CQ269", -- (MBA-MBA)
		"Sol/552531 2010 CG270", -- (MBA-MBA)
		"Sol/552532 2010 CW270", -- (MBA-MBA)
		"Sol/552533 2010 CP272", -- (MBA-MBA)
		"Sol/552534 2010 CP273", -- (MBA-MBA)
		"Sol/552535 2010 DK2", -- (MBA-MBA)
		"Sol/552536 2010 DQ2", -- (MBA-MBA)
		"Sol/552537 2010 DP7", -- (MBA-MBA)
		"Sol/552538 2010 DA8", -- (MBA-MBA)
		"Sol/552539 2010 DL10", -- (MBA-MBA)
		"Sol/552540 2010 DY47", -- (MBA-MBA)
		"Sol/552541 2010 DD49", -- (MBA-MBA)
		"Sol/552542 2010 DQ91", -- (MBA-MBA)
		"Sol/552544 2010 DF107", -- (MBA-MBA)
		"Sol/552545 2010 DH110", -- (MBA-MBA)
		"Sol/552546 2010 DX110", -- (MBA-MBA)
		"Sol/552547 2010 DY111", -- (MBA-MBA)
		"Sol/552548 2010 DG113", -- (MBA-MBA)
		"Sol/552549 2010 EO29", -- (MBA-MBA)
		"Sol/552550 2010 EX32", -- (MBA-MBA)
		"Sol/552551 2010 EK36", -- (MBA-MBA)
		"Sol/552552 2010 EF40", -- (MBA-MBA)
		"Sol/552554 2010 EU41", -- (MBA-MBA)
		"Sol/552556 2010 EK66", -- (MBA-MBA)
		"Sol/552557 2010 EK73", -- (MBA-MBA)
		"Sol/552558 2010 EA83", -- (MBA-MBA)
		"Sol/552559 2010 EC83", -- (MBA-MBA)
		"Sol/552560 2010 ED83", -- (MBA-MBA)
		"Sol/552561 2010 EH83", -- (MBA-MBA)
		"Sol/552562 2010 EJ86", -- (MBA-MBA)
		"Sol/552563 2010 EM92", -- (MBA-MBA)
		"Sol/552564 2010 EF93", -- (MBA-MBA)
		"Sol/552565 2010 EV93", -- (MBA-MBA)
		"Sol/552566 2010 EM94", -- (MBA-MBA)
		"Sol/552567 2010 EL95", -- (MBA-MBA)
		"Sol/552568 2010 ED96", -- (MBA-MBA)
		"Sol/552569 2010 ED97", -- (MBA-MBA)
		"Sol/552570 2010 EF101", -- (MBA-MBA)
		"Sol/552571 2010 EE103", -- (MBA-MBA)
		"Sol/552572 2010 ED108", -- (MBA-MBA)
		"Sol/552573 2010 EP108", -- (MBA-MBA)
		"Sol/552574 2010 EQ131", -- (MBA-MBA)
		"Sol/552575 2010 EV131", -- (MBA-MBA)
		"Sol/552576 2010 EM135", -- (MBA-MBA)
		"Sol/552577 2010 EX176", -- (MBA-MBA)
		"Sol/552578 2010 EG186", -- (MBA-MBA)
		"Sol/552579 2010 EX187", -- (MBA-MBA)
		"Sol/552580 2010 EA188", -- (MBA-MBA)
		"Sol/552581 2010 EN189", -- (MBA-MBA)
		"Sol/552582 2010 FP1", -- (MBA-MBA)
		"Sol/552583 2010 FN5", -- (MBA-MBA)
		"Sol/552584 2010 FH10", -- (MBA-MBA)
		"Sol/552585 2010 FN11", -- (MBA-MBA)
		"Sol/552586 2010 FL16", -- (MBA-MBA)
		"Sol/552587 2010 FG18", -- (MBA-MBA)
		"Sol/552588 2010 FC21", -- (MBA-MBA)
		"Sol/552589 2010 FD23", -- (MBA-MBA)
		"Sol/552590 2010 FG23", -- (MBA-MBA)
		"Sol/552591 2010 FN27", -- (MBA-MBA)
		"Sol/552592 2010 FJ30", -- (MBA-MBA)
		"Sol/552593 2010 FG31", -- (MBA-MBA)
		"Sol/552594 2010 FD55", -- (MBA-MBA)
		"Sol/552595 2010 FJ55", -- (MBA-MBA)
		"Sol/552596 2010 FM56", -- (MBA-MBA)
		"Sol/552597 2010 FC83", -- (MBA-MBA)
		"Sol/552598 2010 FO89", -- (MBA-MBA)
		"Sol/552599 2010 FE91", -- (MBA-MBA)
		"Sol/552600 2010 FZ96", -- (MBA-MBA)
		"Sol/552601 2010 FE100", -- (MBA-MBA)
		"Sol/552603 2010 FC135", -- (MBA-MBA)
		"Sol/552604 2010 FF138", -- (MBA-MBA)
		"Sol/552605 2010 FH138", -- (MBA-MBA)
		"Sol/552606 2010 FZ138", -- (MBA-MBA)
		"Sol/552607 2010 FL139", -- (MBA-MBA)
		"Sol/552608 2010 GG34", -- (MBA-MBA)
		"Sol/552610 2010 GM99", -- (MBA-MBA)
		"Sol/552611 2010 GX102", -- (MBA-MBA)
		"Sol/552612 2010 GR105", -- (MBA-MBA)
		"Sol/552613 2010 GU107", -- (MBA-MBA)
		"Sol/552614 2010 GW108", -- (MBA-MBA)
		"Sol/552615 2010 GH112", -- (MBA-MBA)
		"Sol/552616 2010 GH117", -- (MBA-MBA)
		"Sol/552617 2010 GD119", -- (MBA-MBA)
		"Sol/552618 2010 GE121", -- (MBA-MBA)
		"Sol/552619 2010 GK121", -- (MBA-MBA)
		"Sol/552620 2010 GP121", -- (MBA-MBA)
		"Sol/552621 2010 GT121", -- (MBA-MBA)
		"Sol/552622 2010 GR127", -- (MBA-MBA)
		"Sol/552623 2010 GK129", -- (MBA-MBA)
		"Sol/552624 2010 GM130", -- (MBA-MBA)
		"Sol/552625 2010 GL133", -- (MBA-MBA)
		"Sol/552626 2010 GC134", -- (MBA-MBA)
		"Sol/552627 2010 GM134", -- (MBA-MBA)
		"Sol/552628 2010 GA135", -- (MBA-MBA)
		"Sol/552629 2010 GS137", -- (MBA-MBA)
		"Sol/552630 2010 GH138", -- (MBA-MBA)
		"Sol/552631 2010 GB141", -- (MBA-MBA)
		"Sol/552632 2010 GK144", -- (MBA-MBA)
		"Sol/552633 2010 GY146", -- (MBA-MBA)
		"Sol/552634 2010 GX176", -- (MBA-MBA)
		"Sol/552636 2010 GX186", -- (MBA-MBA)
		"Sol/552637 2010 GM189", -- (MBA-MBA)
		"Sol/552639 2010 GR198", -- (MBA-MBA)
		"Sol/552640 2010 GR199", -- (MBA-MBA)
		"Sol/552641 2010 GW199", -- (MBA-MBA)
		"Sol/552642 2010 GH200", -- (MBA-MBA)
		"Sol/552643 2010 GM200", -- (MBA-MBA)
		"Sol/552645 2010 GW202", -- (MBA-MBA)
		"Sol/552646 2010 GH205", -- (MBA-MBA)
		"Sol/552647 2010 GS205", -- (MBA-MBA)
		"Sol/552648 2010 GW206", -- (MBA-MBA)
		"Sol/552649 2010 GC209", -- (MBA-MBA)
		"Sol/552650 2010 HX119", -- (MBA-MBA)
		"Sol/552652 2010 HQ126", -- (MBA-MBA)
		"Sol/552653 2010 HU138", -- (MBA-MBA)
		"Sol/552654 2010 HH139", -- (MBA-MBA)
		"Sol/552655 2010 JU2", -- (MBA-MBA)
		"Sol/552656 2010 JP32", -- (MBA-MBA)
		"Sol/552657 2010 JD44", -- (MBA-MBA)
		"Sol/552658 2010 JJ44", -- (MBA-MBA)
		"Sol/552659 2010 JK73", -- (MBA-MBA)
		"Sol/552660 2010 JO78", -- (MBA-MBA)
		"Sol/552661 2010 JH113", -- (MBA-MBA)
		"Sol/552662 2010 JB120", -- (MBA-MBA)
		"Sol/552663 2010 JY154", -- (MBA-MBA)
		"Sol/552664 2010 JV159", -- (MBA-MBA)
		"Sol/552665 2010 JO160", -- (MBA-MBA)
		"Sol/552666 2010 JV163", -- (MBA-MBA)
		"Sol/552667 2010 JL166", -- (MBA-MBA)
		"Sol/552668 2010 JE167", -- (MBA-MBA)
		"Sol/552669 2010 JQ167", -- (MBA-MBA)
		"Sol/552670 2010 JK168", -- (MBA-MBA)
		"Sol/552671 2010 JP170", -- (MBA-MBA)
		"Sol/552673 2010 JP176", -- (MBA-MBA)
		"Sol/552675 2010 JC184", -- (MBA-MBA)
		"Sol/552676 2010 JF189", -- (MBA-MBA)
		"Sol/552677 2010 JF190", -- (MBA-MBA)
		"Sol/552680 2010 JM210", -- (MBA-MBA)
		"Sol/552681 Sosvera", -- (MBA-MBA)
		"Sol/552683 2010 JS211", -- (MBA-MBA)
		"Sol/552684 2010 JE212", -- (MBA-MBA)
		"Sol/552685 2010 JA213", -- (MBA-MBA)
		"Sol/552686 2010 KK9", -- (MBA-MBA)
		"Sol/552687 2010 KC39", -- (MBA-MBA)
		"Sol/552688 2010 KP39", -- (MBA-MBA)
		"Sol/552689 2010 KT39", -- (MBA-MBA)
		"Sol/552690 2010 KL140", -- (MBA-MBA)
		"Sol/552691 2010 KZ157", -- (MBA-MBA)
		"Sol/552692 2010 LP60", -- (MBA-MBA)
		"Sol/552693 2010 LF62", -- (MBA-MBA)
		"Sol/552694 2010 LO62", -- (MBA-MBA)
		"Sol/552695 2010 LW62", -- (MBA-MBA)
		"Sol/552696 2010 LS67", -- (MBA-MBA)
		"Sol/552697 2010 LL134", -- (MBA-MBA)
		"Sol/552699 2010 LG158", -- (MBA-MBA)
		"Sol/552700 2010 LS158", -- (MBA-MBA)
		"Sol/552701 2010 LT158", -- (MBA-MBA)
		"Sol/552702 2010 LU158", -- (MBA-MBA)
		"Sol/552703 2010 MG", -- (MBA-MBA)
		"Sol/552704 2010 MG147", -- (MBA-MBA)
		"Sol/552705 2010 NO71", -- (MBA-MBA)
		"Sol/552706 2010 NH77", -- (MBA-MBA)
		"Sol/552708 Odmangovender", -- (MBA-MBA)
		"Sol/552709 2010 NW131", -- (MBA-MBA)
		"Sol/552710 2010 NE139", -- (MBA-MBA)
		"Sol/552711 2010 NU140", -- (MBA-MBA)
		"Sol/552713 2010 NL146", -- (MBA-MBA)
		"Sol/552714 2010 NR147", -- (MBA-MBA)
		"Sol/552715 2010 OM126", -- (MBA-MBA)
		"Sol/552716 2010 OL140", -- (MBA-MBA)
		"Sol/552717 2010 OT145", -- (MBA-MBA)
		"Sol/552718 2010 PA24", -- (MBA-MBA)
		"Sol/552719 2010 PR58", -- (MBA-MBA)
		"Sol/552720 2010 PV63", -- (MBA-MBA)
		"Sol/552721 2010 PD77", -- (MBA-MBA)
		"Sol/552722 2010 PY80", -- (MBA-MBA)
		"Sol/552723 2010 PF88", -- (MBA-MBA)
		"Sol/552724 2010 QR7", -- (MBA-MBA)
		"Sol/552725 2010 RS2", -- (MBA-MBA)
		"Sol/552726 2010 RU8", -- (MBA-MBA)
		"Sol/552727 2010 RQ11", -- (MBA-MBA)
		"Sol/552728 2010 RC38", -- (MBA-MBA)
		"Sol/552729 2010 RH38", -- (MBA-MBA)
		"Sol/552730 2010 RL38", -- (MBA-MBA)
		"Sol/552731 2010 RY38", -- (MBA-MBA)
		"Sol/552732 2010 RJ40", -- (MBA-MBA)
		"Sol/552733 2010 RY43", -- (MBA-MBA)
		"Sol/552734 2010 RF58", -- (MBA-MBA)
		"Sol/552735 2010 RU60", -- (MBA-MBA)
		"Sol/552737 2010 RP78", -- (MBA-MBA)
		"Sol/552739 2010 RT99", -- (MBA-MBA)
		"Sol/552741 2010 RD111", -- (MBA-MBA)
		"Sol/552742 2010 RK113", -- (MBA-MBA)
		"Sol/552743 2010 RW117", -- (MBA-MBA)
		"Sol/552744 2010 RZ117", -- (MBA-MBA)
		"Sol/552746 Annanobili", -- (MBA-MBA)
		"Sol/552747 2010 RP156", -- (MBA-MBA)
		"Sol/552749 2010 RW166", -- (MBA-MBA)
		"Sol/552751 2010 RX176", -- (MBA-MBA)
		"Sol/552752 2010 RE177", -- (MBA-MBA)
		"Sol/552753 2010 RG181", -- (MBA-MBA)
		"Sol/552754 2010 RJ191", -- (MBA-MBA)
		"Sol/552755 2010 RA192", -- (MBA-MBA)
		"Sol/552756 2010 RC192", -- (MBA-MBA)
		"Sol/552758 2010 RY195", -- (MBA-MBA)
		"Sol/552759 2010 SA2", -- (MBA-MBA)
		"Sol/552760 2010 SN2", -- (MBA-MBA)
		"Sol/552761 2010 SQ9", -- (MBA-MBA)
		"Sol/552763 2010 SJ11", -- (MBA-MBA)
		"Sol/552764 2010 SV17", -- (MBA-MBA)
		"Sol/552765 2010 SH23", -- (MBA-MBA)
		"Sol/552766 2010 SH28", -- (MBA-MBA)
		"Sol/552767 2010 SF30", -- (MBA-MBA)
		"Sol/552768 2010 SD40", -- (MBA-MBA)
		"Sol/552769 2010 SX40", -- (MBA-MBA)
		"Sol/552770 2010 SU44", -- (MBA-MBA)
		"Sol/552771 2010 SK48", -- (MBA-MBA)
		"Sol/552772 2010 SM50", -- (MBA-MBA)
		"Sol/552773 2010 SX54", -- (MBA-MBA)
		"Sol/552774 2010 TC", -- (MBA-MBA)
		"Sol/552775 2010 TK4", -- (MBA-MBA)
		"Sol/552776 2010 TN5", -- (MBA-MBA)
		"Sol/552778 2010 TC10", -- (MBA-MBA)
		"Sol/552779 2010 TO11", -- (MBA-MBA)
		"Sol/552780 2010 TV14", -- (MBA-MBA)
		"Sol/552781 2010 TA17", -- (MBA-MBA)
		"Sol/552782 2010 TJ22", -- (MBA-MBA)
		"Sol/552783 2010 TC25", -- (MBA-MBA)
		"Sol/552784 2010 TP38", -- (MBA-MBA)
		"Sol/552785 2010 TS43", -- (MBA-MBA)
		"Sol/552786 2010 TE46", -- (MBA-MBA)
		"Sol/552787 2010 TF47", -- (MBA-MBA)
		"Sol/552788 2010 TV59", -- (MBA-MBA)
		"Sol/552789 2010 TL64", -- (MBA-MBA)
		"Sol/552790 2010 TF69", -- (MBA-MBA)
		"Sol/552791 2010 TJ70", -- (MBA-MBA)
		"Sol/552792 2010 TJ71", -- (MBA-MBA)
		"Sol/552793 2010 TU73", -- (MBA-MBA)
		"Sol/552794 2010 TB77", -- (MBA-MBA)
		"Sol/552795 2010 TS78", -- (MBA-MBA)
		"Sol/552796 2010 TB84", -- (MBA-MBA)
		"Sol/552797 2010 TC102", -- (MBA-MBA)
		"Sol/552798 2010 TY102", -- (MBA-MBA)
		"Sol/552799 2010 TN104", -- (MBA-MBA)
		"Sol/552800 2010 TE105", -- (MBA-MBA)
		"Sol/552801 2010 TR105", -- (MBA-MBA)
		"Sol/552802 2010 TM113", -- (MBA-MBA)
		"Sol/552803 2010 TV116", -- (MBA-MBA)
		"Sol/552804 2010 TH118", -- (MBA-MBA)
		"Sol/552806 2010 TR127", -- (MBA-MBA)
		"Sol/552807 2010 TX127", -- (MBA-MBA)
		"Sol/552808 2010 TH132", -- (MBA-MBA)
		"Sol/552809 2010 TB136", -- (MBA-MBA)
		"Sol/552810 2010 TE141", -- (MBA-MBA)
		"Sol/552811 2010 TU142", -- (MBA-MBA)
		"Sol/552812 2010 TK145", -- (MBA-MBA)
		"Sol/552813 2010 TB150", -- (MBA-MBA)
		"Sol/552814 2010 TU154", -- (MBA-MBA)
		"Sol/552815 2010 TF159", -- (MBA-MBA)
		"Sol/552816 2010 TY179", -- (MBA-MBA)
		"Sol/552817 2010 TN183", -- (MBA-MBA)
		"Sol/552818 2010 TU183", -- (MBA-MBA)
		"Sol/552819 2010 TJ184", -- (MBA-MBA)
		"Sol/552820 2010 TM184", -- (MBA-MBA)
		"Sol/552821 2010 TU186", -- (MBA-MBA)
		"Sol/552822 2010 TA187", -- (MBA-MBA)
		"Sol/552823 2010 TN187", -- (MBA-MBA)
		"Sol/552824 2010 TJ191", -- (MBA-MBA)
		"Sol/552825 2010 TH197", -- (MBA-MBA)
		"Sol/552826 2010 TQ199", -- (MBA-MBA)
		"Sol/552827 2010 TZ199", -- (MBA-MBA)
		"Sol/552828 2010 TY201", -- (MBA-MBA)
		"Sol/552829 2010 TE203", -- (MBA-MBA)
		"Sol/552830 2010 TV203", -- (MBA-MBA)
		"Sol/552831 2010 TL204", -- (MBA-MBA)
		"Sol/552832 2010 TC205", -- (MBA-MBA)
		"Sol/552834 2010 TK212", -- (MBA-MBA)
		"Sol/552835 2010 TF214", -- (MBA-MBA)
		"Sol/552836 2010 TM214", -- (MBA-MBA)
		"Sol/552837 2010 TC215", -- (MBA-MBA)
		"Sol/552839 2010 UQ1", -- (MBA-MBA)
		"Sol/552840 2010 UE4", -- (MBA-MBA)
		"Sol/552841 2010 UJ6", -- (MBA-MBA)
		"Sol/552842 2010 UH11", -- (MBA-MBA)
		"Sol/552844 2010 UU14", -- (MBA-MBA)
		"Sol/552845 2010 UE16", -- (MBA-MBA)
		"Sol/552846 2010 UM18", -- (MBA-MBA)
		"Sol/552847 2010 UZ29", -- (MBA-MBA)
		"Sol/552848 2010 UW37", -- (MBA-MBA)
		"Sol/552849 2010 UH39", -- (MBA-MBA)
		"Sol/552850 2010 UP45", -- (MBA-MBA)
		"Sol/552851 2010 UV50", -- (MBA-MBA)
		"Sol/552852 2010 UX50", -- (MBA-MBA)
		"Sol/552853 2010 UE54", -- (MBA-MBA)
		"Sol/552854 2010 UD57", -- (MBA-MBA)
		"Sol/552855 2010 UZ63", -- (MBA-MBA)
		"Sol/552856 2010 UG81", -- (MBA-MBA)
		"Sol/552857 2010 UZ93", -- (MBA-MBA)
		"Sol/552858 2010 UR94", -- (MBA-MBA)
		"Sol/552859 2010 UD95", -- (MBA-MBA)
		"Sol/552860 2010 UJ103", -- (MBA-MBA)
		"Sol/552861 2010 UZ106", -- (MBA-MBA)
		"Sol/552862 2010 UF109", -- (MBA-MBA)
		"Sol/552863 2010 UN111", -- (MBA-MBA)
		"Sol/552864 2010 UG113", -- (MBA-MBA)
		"Sol/552865 2010 UA118", -- (MBA-MBA)
		"Sol/552866 2010 UX120", -- (MBA-MBA)
		"Sol/552867 2010 UF125", -- (MBA-MBA)
		"Sol/552868 2010 UG125", -- (MBA-MBA)
		"Sol/552869 2010 VC2", -- (MBA-MBA)
		"Sol/552870 2010 VP2", -- (MBA-MBA)
		"Sol/552871 2010 VX6", -- (MBA-MBA)
		"Sol/552872 2010 VG20", -- (MBA-MBA)
		"Sol/552873 2010 VS20", -- (MBA-MBA)
		"Sol/552875 2010 VK22", -- (MBA-MBA)
		"Sol/552876 2010 VE23", -- (MBA-MBA)
		"Sol/552877 2010 VP32", -- (MBA-MBA)
		"Sol/552878 2010 VG39", -- (MBA-MBA)
		"Sol/552879 2010 VW47", -- (MBA-MBA)
		"Sol/552880 2010 VV65", -- (MBA-MBA)
		"Sol/552881 2010 VU66", -- (MBA-MBA)
		"Sol/552882 2010 VE70", -- (MBA-MBA)
		"Sol/552883 2010 VC73", -- (MBA-MBA)
		"Sol/552884 2010 VO73", -- (MBA-MBA)
		"Sol/552885 2010 VX76", -- (MBA-MBA)
		"Sol/552886 2010 VJ81", -- (MBA-MBA)
		"Sol/552887 2010 VK82", -- (MBA-MBA)
		"Sol/552888 Felixrodriguez", -- (MBA-MBA)
		"Sol/552889 2010 VJ84", -- (MBA-MBA)
		"Sol/552890 2010 VH88", -- (MBA-MBA)
		"Sol/552891 2010 VK95", -- (MBA-MBA)
		"Sol/552892 2010 VH97", -- (MBA-MBA)
		"Sol/552893 2010 VK97", -- (MBA-MBA)
		"Sol/552895 2010 VK107", -- (MBA-MBA)
		"Sol/552896 2010 VC110", -- (MBA-MBA)
		"Sol/552897 2010 VE116", -- (MBA-MBA)
		"Sol/552898 2010 VR123", -- (MBA-MBA)
		"Sol/552899 2010 VM134", -- (MBA-MBA)
		"Sol/552900 2010 VS134", -- (MBA-MBA)
		"Sol/552901 2010 VW134", -- (MBA-MBA)
		"Sol/552902 2010 VT135", -- (MBA-MBA)
		"Sol/552903 2010 VG139", -- (MBA-MBA)
		"Sol/552904 2010 VY146", -- (MBA-MBA)
		"Sol/552905 2010 VB149", -- (MBA-MBA)
		"Sol/552906 2010 VL149", -- (MBA-MBA)
		"Sol/552907 2010 VT149", -- (MBA-MBA)
		"Sol/552908 2010 VG150", -- (MBA-MBA)
		"Sol/552909 2010 VN150", -- (MBA-MBA)
		"Sol/552910 2010 VZ151", -- (MBA-MBA)
		"Sol/552911 2010 VP164", -- (MBA-MBA)
		"Sol/552912 2010 VW165", -- (MBA-MBA)
		"Sol/552913 2010 VU168", -- (MBA-MBA)
		"Sol/552914 2010 VH176", -- (MBA-MBA)
		"Sol/552915 2010 VZ178", -- (MBA-MBA)
		"Sol/552916 2010 VX180", -- (MBA-MBA)
		"Sol/552917 2010 VT182", -- (MBA-MBA)
		"Sol/552918 2010 VX183", -- (MBA-MBA)
		"Sol/552919 2010 VZ190", -- (MBA-MBA)
		"Sol/552920 2010 VE195", -- (MBA-MBA)
		"Sol/552922 2010 VK199", -- (MBA-MBA)
		"Sol/552923 2010 VV200", -- (MBA-MBA)
		"Sol/552924 2010 VH201", -- (MBA-MBA)
		"Sol/552925 2010 VU207", -- (MBA-MBA)
		"Sol/552926 2010 VX207", -- (MBA-MBA)
		"Sol/552927 2010 VO212", -- (MBA-MBA)
		"Sol/552928 2010 VC219", -- (MBA-MBA)
		"Sol/552929 2010 VD227", -- (MBA-MBA)
		"Sol/552930 2010 VT227", -- (MBA-MBA)
		"Sol/552931 2010 VL230", -- (MBA-MBA)
		"Sol/552932 2010 VY230", -- (MBA-MBA)
		"Sol/552933 2010 VA231", -- (MBA-MBA)
		"Sol/552934 2010 VJ231", -- (MBA-MBA)
		"Sol/552935 2010 VR231", -- (MBA-MBA)
		"Sol/552936 2010 VO232", -- (MBA-MBA)
		"Sol/552937 2010 VA234", -- (MBA-MBA)
		"Sol/552938 2010 VQ238", -- (MBA-MBA)
		"Sol/552939 2010 VK249", -- (MBA-MBA)
		"Sol/552940 2010 VM250", -- (MBA-MBA)
		"Sol/552941 2010 VU250", -- (MBA-MBA)
		"Sol/552943 2010 VP253", -- (MBA-MBA)
		"Sol/552944 2010 VD255", -- (MBA-MBA)
		"Sol/552945 2010 VG256", -- (MBA-MBA)
		"Sol/552946 2010 VQ260", -- (MBA-MBA)
		"Sol/552947 2010 WS2", -- (MBA-MBA)
		"Sol/552948 2010 WW6", -- (MBA-MBA)
		"Sol/552949 2010 WY6", -- (MBA-MBA)
		"Sol/552950 2010 WL11", -- (MBA-MBA)
		"Sol/552951 2010 WO14", -- (MBA-MBA)
		"Sol/552953 2010 WQ15", -- (MBA-MBA)
		"Sol/552954 2010 WP18", -- (MBA-MBA)
		"Sol/552955 2010 WL20", -- (MBA-MBA)
		"Sol/552956 2010 WY24", -- (MBA-MBA)
		"Sol/552957 2010 WT29", -- (MBA-MBA)
		"Sol/552958 2010 WJ33", -- (MBA-MBA)
		"Sol/552959 2010 WA41", -- (MBA-MBA)
		"Sol/552960 2010 WK42", -- (MBA-MBA)
		"Sol/552961 2010 WE45", -- (MBA-MBA)
		"Sol/552962 2010 WR51", -- (MBA-MBA)
		"Sol/552963 2010 WC55", -- (MBA-MBA)
		"Sol/552964 2010 WE56", -- (MBA-MBA)
		"Sol/552965 2010 WQ56", -- (MBA-MBA)
		"Sol/552966 2010 WT56", -- (MBA-MBA)
		"Sol/552967 2010 WN63", -- (MBA-MBA)
		"Sol/552968 2010 WT63", -- (MBA-MBA)
		"Sol/552969 2010 WC65", -- (MBA-MBA)
		"Sol/552970 2010 WT67", -- (MBA-MBA)
		"Sol/552971 2010 WE69", -- (MBA-MBA)
		"Sol/552972 2010 WJ69", -- (MBA-MBA)
		"Sol/552973 2010 WM71", -- (MBA-MBA)
		"Sol/552974 2010 WQ71", -- (MBA-MBA)
		"Sol/552975 2010 WU72", -- (MBA-MBA)
		"Sol/552976 2010 WQ74", -- (MBA-MBA)
		"Sol/552978 2010 XL4", -- (MBA-MBA)
		"Sol/552979 2010 XV4", -- (MBA-MBA)
		"Sol/552980 2010 XF5", -- (MBA-MBA)
		"Sol/552981 2010 XU6", -- (MBA-MBA)
		"Sol/552982 2010 XG8", -- (MBA-MBA)
		"Sol/552983 2010 XD14", -- (MBA-MBA)
		"Sol/552984 2010 XP18", -- (MBA-MBA)
		"Sol/552985 2010 XD20", -- (MBA-MBA)
		"Sol/552986 2010 XS24", -- (MBA-MBA)
		"Sol/552987 2010 XY29", -- (MBA-MBA)
		"Sol/552988 2010 XQ31", -- (MBA-MBA)
		"Sol/552989 2010 XF33", -- (MBA-MBA)
		"Sol/552990 2010 XY36", -- (MBA-MBA)
		"Sol/552991 2010 XN37", -- (MBA-MBA)
		"Sol/552992 2010 XJ39", -- (MBA-MBA)
		"Sol/552993 2010 XV43", -- (MBA-MBA)
		"Sol/552994 2010 XC45", -- (MBA-MBA)
		"Sol/552995 2010 XM46", -- (MBA-MBA)
		"Sol/552996 2010 XR46", -- (MBA-MBA)
		"Sol/552997 2010 XE49", -- (MBA-MBA)
		"Sol/552998 2010 XL49", -- (MBA-MBA)
		"Sol/552999 2010 XQ50", -- (MBA-MBA)
		"Sol/553000 2010 XB54", -- (MBA-MBA)
		"Sol/553001 2010 XE54", -- (MBA-MBA)
		"Sol/553002 2010 XB61", -- (MBA-MBA)
		"Sol/553004 2010 XY68", -- (MBA-MBA)
		"Sol/553005 2010 XU70", -- (MBA-MBA)
		"Sol/553006 2010 XD76", -- (MBA-MBA)
		"Sol/553007 2010 XD81", -- (MBA-MBA)
		"Sol/553008 2010 XF83", -- (MBA-MBA)
		"Sol/553009 2010 XN90", -- (MBA-MBA)
		"Sol/553010 2010 XX93", -- (MBA-MBA)
		"Sol/553011 2010 XA95", -- (MBA-MBA)
		"Sol/553012 2010 XM95", -- (MBA-MBA)
		"Sol/553013 2010 XN95", -- (MBA-MBA)
		"Sol/553014 2010 XO95", -- (MBA-MBA)
		"Sol/553015 2010 XB96", -- (MBA-MBA)
		"Sol/553017 2010 XA108", -- (MBA-MBA)
		"Sol/553018 2010 XD109", -- (MBA-MBA)
		"Sol/553019 2010 XQ109", -- (MBA-MBA)
		"Sol/553020 2010 XU109", -- (MBA-MBA)
		"Sol/553021 2010 XJ115", -- (MBA-MBA)
		"Sol/553022 2010 XL115", -- (MBA-MBA)
		"Sol/553023 2010 YZ1", -- (MBA-MBA)
		"Sol/553024 2010 YE4", -- (MBA-MBA)
		"Sol/553025 2010 YJ6", -- (MBA-MBA)
		"Sol/553026 2011 AJ1", -- (MBA-MBA)
		"Sol/553027 2011 AU2", -- (MBA-MBA)
		"Sol/553028 2011 AJ3", -- (MBA-MBA)
		"Sol/553029 2011 AQ8", -- (MBA-MBA)
		"Sol/553030 2011 AV11", -- (MBA-MBA)
		"Sol/553031 2011 AY11", -- (MBA-MBA)
		"Sol/553032 2011 AZ14", -- (MBA-MBA)
		"Sol/553033 2011 AX16", -- (MBA-MBA)
		"Sol/553034 2011 AY16", -- (MBA-MBA)
		"Sol/553035 2011 AM34", -- (MBA-MBA)
		"Sol/553036 2011 AV38", -- (MBA-MBA)
		"Sol/553038 2011 AA51", -- (MBA-MBA)
		"Sol/553039 2011 AH62", -- (MBA-MBA)
		"Sol/553040 2011 AO62", -- (MBA-MBA)
		"Sol/553041 2011 AR64", -- (MBA-MBA)
		"Sol/553042 2011 AG72", -- (MBA-MBA)
		"Sol/553043 2011 AK81", -- (MBA-MBA)
		"Sol/553044 2011 AM81", -- (MBA-MBA)
		"Sol/553045 2011 AO84", -- (MBA-MBA)
		"Sol/553046 2011 AH86", -- (MBA-MBA)
		"Sol/553047 2011 AN86", -- (MBA-MBA)
		"Sol/553048 2011 AD87", -- (MBA-MBA)
		"Sol/553049 2011 AZ89", -- (MBA-MBA)
		"Sol/553050 2011 AF90", -- (MBA-MBA)
		"Sol/553051 2011 AO90", -- (MBA-MBA)
		"Sol/553052 2011 AN93", -- (MBA-MBA)
		"Sol/553053 2011 AH95", -- (MBA-MBA)
		"Sol/553054 2011 AE96", -- (MBA-MBA)
		"Sol/553055 2011 AW96", -- (MBA-MBA)
		"Sol/553056 2011 AB98", -- (MBA-MBA)
		"Sol/553057 2011 AG98", -- (MBA-MBA)
		"Sol/553058 2011 AY99", -- (MBA-MBA)
		"Sol/553059 2011 AE100", -- (MBA-MBA)
		"Sol/553060 2011 AT100", -- (MBA-MBA)
		"Sol/553062 2011 BX4", -- (MBA-MBA)
		"Sol/553063 2011 BC7", -- (MBA-MBA)
		"Sol/553064 2011 BQ8", -- (MBA-MBA)
		"Sol/553065 2011 BD9", -- (MBA-MBA)
		"Sol/553066 2011 BN18", -- (MBA-MBA)
		"Sol/553067 2011 BE26", -- (MBA-MBA)
		"Sol/553068 2011 BJ26", -- (MBA-MBA)
		"Sol/553069 2011 BS28", -- (MBA-MBA)
		"Sol/553070 2011 BU29", -- (MBA-MBA)
		"Sol/553071 2011 BN35", -- (MBA-MBA)
		"Sol/553072 2011 BV36", -- (MBA-MBA)
		"Sol/553073 2011 BR37", -- (MBA-MBA)
		"Sol/553074 2011 BM43", -- (MBA-MBA)
		"Sol/553075 2011 BT43", -- (MBA-MBA)
		"Sol/553076 2011 BQ44", -- (MBA-MBA)
		"Sol/553077 2011 BP47", -- (MBA-MBA)
		"Sol/553078 2011 BB48", -- (MBA-MBA)
		"Sol/553079 2011 BG49", -- (MBA-MBA)
		"Sol/553080 2011 BF50", -- (MBA-MBA)
		"Sol/553081 2011 BC55", -- (MBA-MBA)
		"Sol/553082 2011 BD55", -- (MBA-MBA)
		"Sol/553083 2011 BO58", -- (MBA-MBA)
		"Sol/553084 2011 BE60", -- (MBA-MBA)
		"Sol/553086 2011 BL66", -- (MBA-MBA)
		"Sol/553087 2011 BV67", -- (MBA-MBA)
		"Sol/553088 2011 BX76", -- (MBA-MBA)
		"Sol/553089 2011 BT84", -- (MBA-MBA)
		"Sol/553090 2011 BD87", -- (MBA-MBA)
		"Sol/553091 2011 BL91", -- (MBA-MBA)
		"Sol/553092 2011 BR92", -- (MBA-MBA)
		"Sol/553093 2011 BS92", -- (MBA-MBA)
		"Sol/553094 2011 BY92", -- (MBA-MBA)
		"Sol/553095 2011 BQ94", -- (MBA-MBA)
		"Sol/553096 2011 BK99", -- (MBA-MBA)
		"Sol/553097 2011 BE101", -- (MBA-MBA)
		"Sol/553098 2011 BH102", -- (MBA-MBA)
		"Sol/553099 2011 BF104", -- (MBA-MBA)
		"Sol/553100 2011 BM104", -- (MBA-MBA)
		"Sol/553101 2011 BT105", -- (MBA-MBA)
		"Sol/553102 2011 BJ108", -- (MBA-MBA)
		"Sol/553103 2011 BQ116", -- (MBA-MBA)
		"Sol/553104 2011 BD118", -- (MBA-MBA)
		"Sol/553105 2011 BF118", -- (MBA-MBA)
		"Sol/553106 2011 BR118", -- (MBA-MBA)
		"Sol/553107 2011 BY120", -- (MBA-MBA)
		"Sol/553108 2011 BY121", -- (MBA-MBA)
		"Sol/553109 2011 BT124", -- (MBA-MBA)
		"Sol/553110 2011 BM127", -- (MBA-MBA)
		"Sol/553111 2011 BV127", -- (MBA-MBA)
		"Sol/553112 2011 BQ128", -- (MBA-MBA)
		"Sol/553113 2011 BW128", -- (MBA-MBA)
		"Sol/553114 2011 BO131", -- (MBA-MBA)
		"Sol/553116 2011 BJ138", -- (MBA-MBA)
		"Sol/553117 2011 BZ138", -- (MBA-MBA)
		"Sol/553118 2011 BF139", -- (MBA-MBA)
		"Sol/553119 2011 BQ139", -- (MBA-MBA)
		"Sol/553120 2011 BZ139", -- (MBA-MBA)
		"Sol/553121 2011 BQ140", -- (MBA-MBA)
		"Sol/553122 2011 BV143", -- (MBA-MBA)
		"Sol/553123 2011 BW143", -- (MBA-MBA)
		"Sol/553124 2011 BN147", -- (MBA-MBA)
		"Sol/553125 2011 BF149", -- (MBA-MBA)
		"Sol/553126 2011 BW149", -- (MBA-MBA)
		"Sol/553127 2011 BR153", -- (MBA-MBA)
		"Sol/553128 2011 BT159", -- (MBA-MBA)
		"Sol/553129 2011 BL160", -- (MBA-MBA)
		"Sol/553130 2011 BH164", -- (MBA-MBA)
		"Sol/553131 2011 BJ164", -- (MBA-MBA)
		"Sol/553132 2011 BZ165", -- (MBA-MBA)
		"Sol/553133 2011 BN166", -- (MBA-MBA)
		"Sol/553134 2011 BJ167", -- (MBA-MBA)
		"Sol/553135 2011 BD168", -- (MBA-MBA)
		"Sol/553136 2011 BJ169", -- (MBA-MBA)
		"Sol/553139 2011 BX170", -- (MBA-MBA)
		"Sol/553140 2011 BH173", -- (MBA-MBA)
		"Sol/553141 2011 BG176", -- (MBA-MBA)
		"Sol/553142 2011 BX176", -- (MBA-MBA)
		"Sol/553143 2011 BY181", -- (MBA-MBA)
		"Sol/553144 2011 BF194", -- (MBA-MBA)
		"Sol/553145 2011 BD199", -- (MBA-MBA)
		"Sol/553146 2011 CJ", -- (MBA-MBA)
		"Sol/553147 2011 CE6", -- (MBA-MBA)
		"Sol/553148 2011 CS11", -- (MBA-MBA)
		"Sol/553149 2011 CA12", -- (MBA-MBA)
		"Sol/553150 2011 CB12", -- (MBA-MBA)
		"Sol/553151 2011 CE13", -- (MBA-MBA)
		"Sol/553152 2011 CO15", -- (MBA-MBA)
		"Sol/553153 2011 CK16", -- (MBA-MBA)
		"Sol/553155 2011 CT19", -- (MBA-MBA)
		"Sol/553157 2011 CT25", -- (MBA-MBA)
		"Sol/553158 2011 CR32", -- (MBA-MBA)
		"Sol/553159 2011 CP37", -- (MBA-MBA)
		"Sol/553160 2011 CY44", -- (MBA-MBA)
		"Sol/553161 2011 CB45", -- (MBA-MBA)
		"Sol/553162 2011 CO45", -- (MBA-MBA)
		"Sol/553163 2011 CY45", -- (MBA-MBA)
		"Sol/553165 2011 CB55", -- (MBA-MBA)
		"Sol/553166 2011 CG55", -- (MBA-MBA)
		"Sol/553167 2011 CT58", -- (MBA-MBA)
		"Sol/553169 2011 CH60", -- (MBA-MBA)
		"Sol/553170 2011 CR60", -- (MBA-MBA)
		"Sol/553171 2011 CM61", -- (MBA-MBA)
		"Sol/553172 2011 CU62", -- (MBA-MBA)
		"Sol/553173 2011 CK65", -- (MBA-MBA)
		"Sol/553174 2011 CF68", -- (MBA-MBA)
		"Sol/553175 2011 CU71", -- (MBA-MBA)
		"Sol/553176 2011 CZ76", -- (MBA-MBA)
		"Sol/553177 2011 CS77", -- (MBA-MBA)
		"Sol/553178 2011 CL81", -- (MBA-MBA)
		"Sol/553179 2011 CY82", -- (MBA-MBA)
		"Sol/553180 2011 CE87", -- (MBA-MBA)
		"Sol/553181 2011 CG91", -- (MBA-MBA)
		"Sol/553182 2011 CN91", -- (MBA-MBA)
		"Sol/553183 2011 CT92", -- (MBA-MBA)
		"Sol/553184 2011 CP93", -- (MBA-MBA)
		"Sol/553185 2011 CA97", -- (MBA-MBA)
		"Sol/553186 2011 CJ99", -- (MBA-MBA)
		"Sol/553187 2011 CK100", -- (MBA-MBA)
		"Sol/553188 2011 CG103", -- (MBA-MBA)
		"Sol/553189 2011 CZ116", -- (MBA-MBA)
		"Sol/553190 2011 CS120", -- (MBA-MBA)
		"Sol/553191 2011 CO127", -- (MBA-MBA)
		"Sol/553192 2011 CG128", -- (MBA-MBA)
		"Sol/553193 2011 CB130", -- (MBA-MBA)
		"Sol/553194 2011 CR130", -- (MBA-MBA)
		"Sol/553195 2011 CV130", -- (MBA-MBA)
		"Sol/553196 2011 CP132", -- (MBA-MBA)
		"Sol/553198 2011 CP135", -- (MBA-MBA)
		"Sol/553199 2011 CF136", -- (MBA-MBA)
		"Sol/553200 2011 DS14", -- (MBA-MBA)
		"Sol/553201 2011 DB18", -- (MBA-MBA)
		"Sol/553202 2011 DV31", -- (MBA-MBA)
		"Sol/553203 2011 DN33", -- (MBA-MBA)
		"Sol/553204 2011 DW34", -- (MBA-MBA)
		"Sol/553205 2011 DS39", -- (MBA-MBA)
		"Sol/553206 2011 DE45", -- (MBA-MBA)
		"Sol/553207 2011 DQ45", -- (MBA-MBA)
		"Sol/553208 2011 DW46", -- (MBA-MBA)
		"Sol/553209 2011 DE56", -- (MBA-MBA)
		"Sol/553210 2011 DN56", -- (MBA-MBA)
		"Sol/553211 2011 DS57", -- (MBA-MBA)
		"Sol/553212 2011 DZ57", -- (MBA-MBA)
		"Sol/553213 2011 EJ5", -- (MBA-MBA)
		"Sol/553214 2011 EN9", -- (MBA-MBA)
		"Sol/553215 2011 EH22", -- (MBA-MBA)
		"Sol/553216 2011 ED23", -- (MBA-MBA)
		"Sol/553218 2011 EM30", -- (MBA-MBA)
		"Sol/553219 2011 EK32", -- (MBA-MBA)
		"Sol/553220 2011 EM32", -- (MBA-MBA)
		"Sol/553221 2011 ET41", -- (MBA-MBA)
		"Sol/553222 2011 EN54", -- (MBA-MBA)
		"Sol/553223 2011 EC58", -- (MBA-MBA)
		"Sol/553224 2011 ET59", -- (MBA-MBA)
		"Sol/553225 2011 EO63", -- (MBA-MBA)
		"Sol/553226 2011 EY63", -- (MBA-MBA)
		"Sol/553227 2011 EZ63", -- (MBA-MBA)
		"Sol/553228 2011 EA65", -- (MBA-MBA)
		"Sol/553229 2011 ED65", -- (MBA-MBA)
		"Sol/553230 2011 EK65", -- (MBA-MBA)
		"Sol/553231 2011 EZ74", -- (MBA-MBA)
		"Sol/553232 2011 EC80", -- (MBA-MBA)
		"Sol/553233 2011 EL86", -- (MBA-MBA)
		"Sol/553234 2011 EU91", -- (MBA-MBA)
		"Sol/553235 2011 EH99", -- (MBA-MBA)
		"Sol/553236 2011 EB101", -- (MBA-MBA)
		"Sol/553237 2011 EJ104", -- (MBA-MBA)
		"Sol/553238 2011 EW104", -- (MBA-MBA)
		"Sol/553239 2011 EA106", -- (MBA-MBA)
		"Sol/553240 2011 EE106", -- (MBA-MBA)
		"Sol/553241 2011 FK", -- (MBA-MBA)
		"Sol/553242 2011 FL6", -- (MBA-MBA)
		"Sol/553243 2011 FA9", -- (MBA-MBA)
		"Sol/553244 2011 FP24", -- (MBA-MBA)
		"Sol/553245 2011 FQ25", -- (MBA-MBA)
		"Sol/553246 2011 FA28", -- (MBA-MBA)
		"Sol/553247 2011 FT36", -- (MBA-MBA)
		"Sol/553248 2011 FA39", -- (MBA-MBA)
		"Sol/553249 2011 FV39", -- (MBA-MBA)
		"Sol/553250 2011 FY48", -- (MBA-MBA)
		"Sol/553251 2011 FW51", -- (MBA-MBA)
		"Sol/553252 2011 FR52", -- (MBA-MBA)
		"Sol/553253 2011 FL58", -- (MBA-MBA)
		"Sol/553254 2011 FB59", -- (MBA-MBA)
		"Sol/553255 2011 FO59", -- (MBA-MBA)
		"Sol/553256 2011 FA69", -- (MBA-MBA)
		"Sol/553257 2011 FT76", -- (MBA-MBA)
		"Sol/553258 2011 FU79", -- (MBA-MBA)
		"Sol/553259 2011 FM82", -- (MBA-MBA)
		"Sol/553260 2011 FX86", -- (MBA-MBA)
		"Sol/553261 2011 FV87", -- (MBA-MBA)
		"Sol/553262 2011 FJ92", -- (MBA-MBA)
		"Sol/553263 2011 FC97", -- (MBA-MBA)
		"Sol/553264 2011 FF97", -- (MBA-MBA)
		"Sol/553265 2011 FU101", -- (MBA-MBA)
		"Sol/553266 2011 FG102", -- (MBA-MBA)
		"Sol/553268 2011 FT109", -- (MBA-MBA)
		"Sol/553269 2011 FN113", -- (MBA-MBA)
		"Sol/553270 2011 FY115", -- (MBA-MBA)
		"Sol/553271 2011 FJ124", -- (MBA-MBA)
		"Sol/553273 2011 FK138", -- (MBA-MBA)
		"Sol/553274 2011 FZ138", -- (MBA-MBA)
		"Sol/553275 2011 FG139", -- (MBA-MBA)
		"Sol/553277 2011 FQ142", -- (MBA-MBA)
		"Sol/553278 2011 FF150", -- (MBA-MBA)
		"Sol/553280 2011 FK158", -- (MBA-MBA)
		"Sol/553281 2011 FB161", -- (MBA-MBA)
		"Sol/553282 2011 FE161", -- (MBA-MBA)
		"Sol/553283 2011 FF161", -- (MBA-MBA)
		"Sol/553284 2011 FJ164", -- (MBA-MBA)
		"Sol/553285 2011 GH9", -- (MBA-MBA)
		"Sol/553286 2011 GV10", -- (MBA-MBA)
		"Sol/553287 2011 GP19", -- (MBA-MBA)
		"Sol/553288 2011 GK23", -- (MBA-MBA)
		"Sol/553289 2011 GJ26", -- (MBA-MBA)
		"Sol/553290 2011 GD29", -- (MBA-MBA)
		"Sol/553291 2011 GT33", -- (MBA-MBA)
		"Sol/553292 2011 GC39", -- (MBA-MBA)
		"Sol/553293 2011 GX43", -- (MBA-MBA)
		"Sol/553294 2011 GB52", -- (MBA-MBA)
		"Sol/553295 2011 GJ54", -- (MBA-MBA)
		"Sol/553297 2011 GV63", -- (MBA-MBA)
		"Sol/553299 2011 GA74", -- (MBA-MBA)
		"Sol/553300 2011 GL74", -- (MBA-MBA)
		"Sol/553301 2011 GD80", -- (MBA-MBA)
		"Sol/553302 2011 GF81", -- (MBA-MBA)
		"Sol/553303 2011 GX84", -- (MBA-MBA)
		"Sol/553304 2011 GG91", -- (MBA-MBA)
		"Sol/553305 2011 GK91", -- (MBA-MBA)
		"Sol/553306 2011 GM93", -- (MBA-MBA)
		"Sol/553307 2011 GL95", -- (MBA-MBA)
		"Sol/553308 2011 GN96", -- (MBA-MBA)
		"Sol/553309 2011 GU98", -- (MBA-MBA)
		"Sol/553310 2011 GC100", -- (MBA-MBA)
		"Sol/553311 2011 GN102", -- (MBA-MBA)
		"Sol/553312 2011 HX1", -- (MBA-MBA)
		"Sol/553314 2011 HD12", -- (MBA-MBA)
		"Sol/553316 2011 HK25", -- (MBA-MBA)
		"Sol/553317 2011 HW40", -- (MBA-MBA)
		"Sol/553318 2011 HJ50", -- (MBA-MBA)
		"Sol/553319 2011 HO51", -- (MBA-MBA)
		"Sol/553320 2011 HC69", -- (MBA-MBA)
		"Sol/553322 2011 HM73", -- (MBA-MBA)
		"Sol/553323 2011 HM76", -- (MBA-MBA)
		"Sol/553324 2011 HS83", -- (MBA-MBA)
		"Sol/553325 2011 HW84", -- (MBA-MBA)
		"Sol/553326 2011 HL88", -- (MBA-MBA)
		"Sol/553327 2011 HU98", -- (MBA-MBA)
		"Sol/553328 2011 HZ104", -- (MBA-MBA)
		"Sol/553329 2011 HT105", -- (MBA-MBA)
		"Sol/553331 2011 HC108", -- (MBA-MBA)
		"Sol/553332 2011 HB109", -- (MBA-MBA)
		"Sol/553333 2011 HG109", -- (MBA-MBA)
		"Sol/553334 2011 JN9", -- (MBA-MBA)
		"Sol/553335 2011 JF13", -- (MBA-MBA)
		"Sol/553337 2011 JL14", -- (MBA-MBA)
		"Sol/553338 2011 JP15", -- (MBA-MBA)
		"Sol/553339 2011 JP22", -- (MBA-MBA)
		"Sol/553340 2011 JU23", -- (MBA-MBA)
		"Sol/553341 2011 JF24", -- (MBA-MBA)
		"Sol/553342 2011 JJ24", -- (MBA-MBA)
		"Sol/553344 2011 JN30", -- (MBA-MBA)
		"Sol/553345 2011 JH35", -- (MBA-MBA)
		"Sol/553346 2011 KS", -- (MBA-MBA)
		"Sol/553347 2011 KY1", -- (MBA-MBA)
		"Sol/553349 2011 KN3", -- (MBA-MBA)
		"Sol/553350 2011 KT10", -- (MBA-MBA)
		"Sol/553351 2011 KA16", -- (MBA-MBA)
		"Sol/553352 2011 KC16", -- (MBA-MBA)
		"Sol/553353 2011 KB19", -- (MBA-MBA)
		"Sol/553357 2011 KR24", -- (MBA-MBA)
		"Sol/553358 2011 KX24", -- (MBA-MBA)
		"Sol/553359 2011 KG30", -- (MBA-MBA)
		"Sol/553360 2011 KR35", -- (MBA-MBA)
		"Sol/553362 2011 KN39", -- (MBA-MBA)
		"Sol/553363 2011 KQ39", -- (MBA-MBA)
		"Sol/553364 2011 KT39", -- (MBA-MBA)
		"Sol/553365 2011 KR49", -- (MBA-MBA)
		"Sol/553366 2011 KV49", -- (MBA-MBA)
		"Sol/553367 2011 KK50", -- (MBA-MBA)
		"Sol/553368 2011 KF53", -- (MBA-MBA)
		"Sol/553369 2011 KZ54", -- (MBA-MBA)
		"Sol/553370 2011 KM56", -- (MBA-MBA)
		"Sol/553371 2011 LQ3", -- (MBA-MBA)
		"Sol/553372 2011 LG4", -- (MBA-MBA)
		"Sol/553374 2011 LV17", -- (MBA-MBA)
		"Sol/553375 2011 LD23", -- (MBA-MBA)
		"Sol/553376 2011 LG23", -- (MBA-MBA)
		"Sol/553377 2011 LB25", -- (MBA-MBA)
		"Sol/553378 2011 LR25", -- (MBA-MBA)
		"Sol/553379 2011 LV27", -- (MBA-MBA)
		"Sol/553380 2011 LB29", -- (MBA-MBA)
		"Sol/553381 2011 LT30", -- (MBA-MBA)
		"Sol/553382 2011 LG34", -- (MBA-MBA)
		"Sol/553383 2011 LO34", -- (MBA-MBA)
		"Sol/553384 2011 ME1", -- (MBA-MBA)
		"Sol/553385 2011 MM11", -- (MBA-MBA)
		"Sol/553386 2011 MO11", -- (MBA-MBA)
		"Sol/553387 2011 MX11", -- (MBA-MBA)
		"Sol/553388 2011 MC12", -- (MBA-MBA)
		"Sol/553389 2011 MG12", -- (MBA-MBA)
		"Sol/553390 2011 MR12", -- (MBA-MBA)
		"Sol/553391 2011 ML14", -- (MBA-MBA)
		"Sol/553394 2011 NL5", -- (MBA-MBA)
		"Sol/553395 2011 OV", -- (MBA-MBA)
		"Sol/553396 2011 OM1", -- (MBA-MBA)
		"Sol/553397 2011 OZ4", -- (MBA-MBA)
		"Sol/553398 2011 OC9", -- (MBA-MBA)
		"Sol/553399 2011 OM17", -- (MBA-MBA)
		"Sol/553400 2011 OP21", -- (MBA-MBA)
		"Sol/553401 2011 OY24", -- (MBA-MBA)
		"Sol/553403 2011 OB27", -- (MBA-MBA)
		"Sol/553404 2011 OF29", -- (MBA-MBA)
		"Sol/553405 2011 OL34", -- (MBA-MBA)
		"Sol/553406 2011 ON36", -- (MBA-MBA)
		"Sol/553407 2011 OO37", -- (MBA-MBA)
		"Sol/553409 2011 OQ40", -- (MBA-MBA)
		"Sol/553410 2011 OA41", -- (MBA-MBA)
		"Sol/553411 2011 OJ46", -- (MBA-MBA)
		"Sol/553412 2011 OR46", -- (MBA-MBA)
		"Sol/553413 2011 OH50", -- (MBA-MBA)
		"Sol/553414 2011 OD52", -- (MBA-MBA)
		"Sol/553415 2011 OF56", -- (MBA-MBA)
		"Sol/553416 2011 OO58", -- (MBA-MBA)
		"Sol/553417 2011 OB61", -- (MBA-MBA)
		"Sol/553418 2011 OK62", -- (MBA-MBA)
		"Sol/553419 2011 OM62", -- (MBA-MBA)
		"Sol/553420 2011 OP62", -- (MBA-MBA)
		"Sol/553422 2011 OK63", -- (MBA-MBA)
		"Sol/553423 2011 OW63", -- (MBA-MBA)
		"Sol/553425 2011 OL72", -- (MBA-MBA)
		"Sol/553426 2011 OK73", -- (MBA-MBA)
		"Sol/553427 2011 PF", -- (MBA-MBA)
		"Sol/553429 2011 PJ9", -- (MBA-MBA)
		"Sol/553430 2011 PP9", -- (MBA-MBA)
		"Sol/553431 2011 PN11", -- (MBA-MBA)
		"Sol/553432 2011 PB12", -- (MBA-MBA)
		"Sol/553433 2011 PU12", -- (MBA-MBA)
		"Sol/553434 2011 PV12", -- (MBA-MBA)
		"Sol/553438 2011 QA7", -- (MBA-MBA)
		"Sol/553439 2011 QB8", -- (MBA-MBA)
		"Sol/553440 2011 QF8", -- (MBA-MBA)
		"Sol/553441 2011 QY9", -- (MBA-MBA)
		"Sol/553442 2011 QA10", -- (MBA-MBA)
		"Sol/553443 2011 QU12", -- (MBA-MBA)
		"Sol/553444 2011 QB15", -- (MBA-MBA)
		"Sol/553445 2011 QJ15", -- (MBA-MBA)
		"Sol/553446 2011 QZ15", -- (MBA-MBA)
		"Sol/553447 2011 QG16", -- (MBA-MBA)
		"Sol/553448 2011 QJ17", -- (MBA-MBA)
		"Sol/553449 2011 QX18", -- (MBA-MBA)
		"Sol/553450 2011 QQ21", -- (MBA-MBA)
		"Sol/553451 2011 QE24", -- (MBA-MBA)
		"Sol/553452 2011 QA26", -- (MBA-MBA)
		"Sol/553453 2011 QV28", -- (MBA-MBA)
		"Sol/553454 2011 QT32", -- (MBA-MBA)
		"Sol/553455 2011 QC37", -- (MBA-MBA)
		"Sol/553456 2011 QK39", -- (MBA-MBA)
		"Sol/553457 2011 QV39", -- (MBA-MBA)
		"Sol/553458 2011 QZ39", -- (MBA-MBA)
		"Sol/553459 2011 QL43", -- (MBA-MBA)
		"Sol/553460 2011 QG45", -- (MBA-MBA)
		"Sol/553461 2011 QN45", -- (MBA-MBA)
		"Sol/553463 2011 QA52", -- (MBA-MBA)
		"Sol/553464 2011 QM53", -- (MBA-MBA)
		"Sol/553466 2011 QQ54", -- (MBA-MBA)
		"Sol/553467 2011 QV55", -- (MBA-MBA)
		"Sol/553468 2011 QJ56", -- (MBA-MBA)
		"Sol/553469 2011 QR60", -- (MBA-MBA)
		"Sol/553470 2011 QL64", -- (MBA-MBA)
		"Sol/553471 2011 QA69", -- (MBA-MBA)
		"Sol/553472 2011 QE72", -- (MBA-MBA)
		"Sol/553473 2011 QW72", -- (MBA-MBA)
		"Sol/553474 2011 QQ75", -- (MBA-MBA)
		"Sol/553475 2011 QE77", -- (MBA-MBA)
		"Sol/553476 2011 QP77", -- (MBA-MBA)
		"Sol/553477 2011 QR77", -- (MBA-MBA)
		"Sol/553478 2011 QR78", -- (MBA-MBA)
		"Sol/553479 2011 QC80", -- (MBA-MBA)
		"Sol/553481 2011 QR85", -- (MBA-MBA)
		"Sol/553482 2011 QW88", -- (MBA-MBA)
		"Sol/553484 2011 QV97", -- (MBA-MBA)
		"Sol/553485 2011 QD100", -- (MBA-MBA)
		"Sol/553486 2011 QN100", -- (MBA-MBA)
		"Sol/553488 2011 QU101", -- (MBA-MBA)
		"Sol/553489 2011 QA103", -- (MBA-MBA)
		"Sol/553490 2011 QB104", -- (MBA-MBA)
		"Sol/553491 2011 QN105", -- (MBA-MBA)
		"Sol/553492 2011 QL106", -- (MBA-MBA)
		"Sol/553493 2011 QW107", -- (MBA-MBA)
		"Sol/553494 2011 QT109", -- (MBA-MBA)
		"Sol/553495 2011 RT4", -- (MBA-MBA)
		"Sol/553496 2011 RW5", -- (MBA-MBA)
		"Sol/553497 2011 RD9", -- (MBA-MBA)
		"Sol/553498 2011 RU9", -- (MBA-MBA)
		"Sol/553499 2011 RX9", -- (MBA-MBA)
		"Sol/553500 2011 RC13", -- (MBA-MBA)
		"Sol/553501 2011 RO14", -- (MBA-MBA)
		"Sol/553502 2011 RE15", -- (MBA-MBA)
		"Sol/553503 2011 RM15", -- (MBA-MBA)
		"Sol/553504 2011 RU21", -- (MBA-MBA)
		"Sol/553506 2011 RH26", -- (MBA-MBA)
		"Sol/553508 2011 SX2", -- (MBA-MBA)
		"Sol/553510 2011 SB7", -- (MBA-MBA)
		"Sol/553511 2011 SH14", -- (MBA-MBA)
		"Sol/553512 2011 SJ15", -- (MBA-MBA)
		"Sol/553513 2011 SR18", -- (MBA-MBA)
		"Sol/553514 2011 SK19", -- (MBA-MBA)
		"Sol/553515 2011 SL19", -- (MBA-MBA)
		"Sol/553516 2011 SQ23", -- (MBA-MBA)
		"Sol/553518 2011 SF30", -- (MBA-MBA)
		"Sol/553519 2011 SL33", -- (MBA-MBA)
		"Sol/553520 2011 SF37", -- (MBA-MBA)
		"Sol/553522 2011 SN49", -- (MBA-MBA)
		"Sol/553523 2011 SJ51", -- (MBA-MBA)
		"Sol/553524 2011 SJ53", -- (MBA-MBA)
		"Sol/553525 2011 SA55", -- (MBA-MBA)
		"Sol/553526 2011 SU56", -- (MBA-MBA)
		"Sol/553529 2011 SA62", -- (MBA-MBA)
		"Sol/553530 2011 SM63", -- (MBA-MBA)
		"Sol/553531 2011 SA68", -- (MBA-MBA)
		"Sol/553532 Alfiejohnpercy", -- (MBA-MBA)
		"Sol/553533 2011 SY74", -- (MBA-MBA)
		"Sol/553534 2011 SY83", -- (MBA-MBA)
		"Sol/553536 2011 SM86", -- (MBA-MBA)
		"Sol/553538 2011 SC90", -- (MBA-MBA)
		"Sol/553539 2011 SU93", -- (MBA-MBA)
		"Sol/553541 2011 SN97", -- (MBA-MBA)
		"Sol/553543 2011 ST115", -- (MBA-MBA)
		"Sol/553544 2011 SU128", -- (MBA-MBA)
		"Sol/553545 2011 SV128", -- (MBA-MBA)
		"Sol/553546 2011 SK131", -- (MBA-MBA)
		"Sol/553548 2011 SB143", -- (MBA-MBA)
		"Sol/553549 2011 SR143", -- (MBA-MBA)
		"Sol/553551 2011 SL147", -- (MBA-MBA)
		"Sol/553553 2011 SH149", -- (MBA-MBA)
		"Sol/553554 2011 SM153", -- (MBA-MBA)
		"Sol/553555 2011 SV153", -- (MBA-MBA)
		"Sol/553557 2011 SC161", -- (MBA-MBA)
		"Sol/553558 2011 SH165", -- (MBA-MBA)
		"Sol/553559 2011 SQ167", -- (MBA-MBA)
		"Sol/553560 2011 SV172", -- (MBA-MBA)
		"Sol/553561 2011 SZ175", -- (MBA-MBA)
		"Sol/553562 2011 SG177", -- (MBA-MBA)
		"Sol/553563 2011 SJ179", -- (MBA-MBA)
		"Sol/553564 2011 SB180", -- (MBA-MBA)
		"Sol/553565 2011 SE184", -- (MBA-MBA)
		"Sol/553566 2011 SP187", -- (MBA-MBA)
		"Sol/553567 2011 SW190", -- (MBA-MBA)
		"Sol/553568 2011 SW191", -- (MBA-MBA)
		"Sol/553571 2011 SE200", -- (MBA-MBA)
		"Sol/553572 2011 SB201", -- (MBA-MBA)
		"Sol/553573 2011 SO202", -- (MBA-MBA)
		"Sol/553574 2011 ST204", -- (MBA-MBA)
		"Sol/553575 2011 SZ212", -- (MBA-MBA)
		"Sol/553576 2011 SN214", -- (MBA-MBA)
		"Sol/553577 2011 SZ214", -- (MBA-MBA)
		"Sol/553578 2011 SR216", -- (MBA-MBA)
		"Sol/553580 2011 SG223", -- (MBA-MBA)
		"Sol/553581 2011 SE224", -- (MBA-MBA)
		"Sol/553582 2011 SW226", -- (MBA-MBA)
		"Sol/553583 2011 SE239", -- (MBA-MBA)
		"Sol/553585 2011 SF242", -- (MBA-MBA)
		"Sol/553586 2011 SK242", -- (MBA-MBA)
		"Sol/553587 2011 SF243", -- (MBA-MBA)
		"Sol/553590 2011 SS253", -- (MBA-MBA)
		"Sol/553592 2011 SF259", -- (MBA-MBA)
		"Sol/553593 2011 SC263", -- (MBA-MBA)
		"Sol/553594 2011 SJ263", -- (MBA-MBA)
		"Sol/553595 2011 SW264", -- (MBA-MBA)
		"Sol/553596 2011 SR268", -- (MBA-MBA)
		"Sol/553597 2011 SR269", -- (MBA-MBA)
		"Sol/553598 2011 ST272", -- (MBA-MBA)
		"Sol/553599 2011 SJ274", -- (MBA-MBA)
		"Sol/553602 2011 SS284", -- (MBA-MBA)
		"Sol/553603 2011 SJ285", -- (MBA-MBA)
		"Sol/553604 2011 SL286", -- (MBA-MBA)
		"Sol/553605 2011 SZ286", -- (MBA-MBA)
		"Sol/553606 2011 SD292", -- (MBA-MBA)
		"Sol/553607 2011 SR295", -- (MBA-MBA)
		"Sol/553609 2011 SW296", -- (MBA-MBA)
		"Sol/553610 2011 SY296", -- (MBA-MBA)
		"Sol/553612 2011 SH302", -- (MBA-MBA)
		"Sol/553613 2011 SM308", -- (MBA-MBA)
		"Sol/553614 2011 SF309", -- (MBA-MBA)
		"Sol/553616 2011 ST313", -- (MBA-MBA)
		"Sol/553617 2011 SQ321", -- (MBA-MBA)
		"Sol/553618 2011 SL323", -- (MBA-MBA)
		"Sol/553619 2011 SX324", -- (MBA-MBA)
		"Sol/553621 2011 TY9", -- (MBA-MBA)
		"Sol/553622 2011 TJ11", -- (MBA-MBA)
		"Sol/553623 2011 TN13", -- (MBA-MBA)
		"Sol/553624 2011 TW13", -- (MBA-MBA)
		"Sol/553625 2011 TD14", -- (MBA-MBA)
		"Sol/553628 2011 TY19", -- (MBA-MBA)
		"Sol/553629 2011 TB20", -- (MBA-MBA)
		"Sol/553630 2011 TR21", -- (MBA-MBA)
		"Sol/553631 2011 UV1", -- (MBA-MBA)
		"Sol/553632 2011 UE3", -- (MBA-MBA)
		"Sol/553633 2011 UP5", -- (MBA-MBA)
		"Sol/553634 2011 US5", -- (MBA-MBA)
		"Sol/553635 2011 UZ7", -- (MBA-MBA)
		"Sol/553636 2011 UU8", -- (MBA-MBA)
		"Sol/553638 2011 UN14", -- (MBA-MBA)
		"Sol/553639 2011 UE18", -- (MBA-MBA)
		"Sol/553640 2011 UU21", -- (MBA-MBA)
		"Sol/553641 2011 UY24", -- (MBA-MBA)
		"Sol/553642 2011 UW25", -- (MBA-MBA)
		"Sol/553644 2011 UD27", -- (MBA-MBA)
		"Sol/553645 2011 UG28", -- (MBA-MBA)
		"Sol/553646 2011 UD30", -- (MBA-MBA)
		"Sol/553647 2011 UD37", -- (MBA-MBA)
		"Sol/553648 2011 UW42", -- (MBA-MBA)
		"Sol/553650 2011 UM43", -- (MBA-MBA)
		"Sol/553652 2011 UJ46", -- (MBA-MBA)
		"Sol/553653 2011 UB56", -- (MBA-MBA)
		"Sol/553654 2011 UJ56", -- (MBA-MBA)
		"Sol/553655 2011 UU57", -- (MBA-MBA)
		"Sol/553656 2011 UL61", -- (MBA-MBA)
		"Sol/553659 2011 UB75", -- (MBA-MBA)
		"Sol/553661 2011 UW101", -- (MBA-MBA)
		"Sol/553663 2011 UW104", -- (MBA-MBA)
		"Sol/553664 2011 UZ109", -- (MBA-MBA)
		"Sol/553665 2011 UU111", -- (MBA-MBA)
		"Sol/553666 2011 UG114", -- (MBA-MBA)
		"Sol/553667 2011 UV115", -- (MBA-MBA)
		"Sol/553668 2011 UH125", -- (MBA-MBA)
		"Sol/553671 2011 UT138", -- (MBA-MBA)
		"Sol/553672 2011 UV139", -- (MBA-MBA)
		"Sol/553674 2011 UA142", -- (MBA-MBA)
		"Sol/553675 2011 UD142", -- (MBA-MBA)
		"Sol/553676 2011 UB143", -- (MBA-MBA)
		"Sol/553677 2011 UO143", -- (MBA-MBA)
		"Sol/553678 2011 US146", -- (MBA-MBA)
		"Sol/553679 2011 UP153", -- (MBA-MBA)
		"Sol/553680 2011 UK155", -- (MBA-MBA)
		"Sol/553681 2011 UZ161", -- (MBA-MBA)
		"Sol/553682 2011 UC165", -- (MBA-MBA)
		"Sol/553683 2011 UU167", -- (MBA-MBA)
		"Sol/553684 2011 UN171", -- (MBA-MBA)
		"Sol/553686 2011 UU189", -- (MBA-MBA)
		"Sol/553687 2011 UO191", -- (MBA-MBA)
		"Sol/553688 2011 UB193", -- (MBA-MBA)
		"Sol/553689 2011 UH195", -- (MBA-MBA)
		"Sol/553690 2011 UE204", -- (MBA-MBA)
		"Sol/553691 2011 UC205", -- (MBA-MBA)
		"Sol/553692 2011 UX207", -- (MBA-MBA)
		"Sol/553693 2011 UY210", -- (MBA-MBA)
		"Sol/553694 2011 UW213", -- (MBA-MBA)
		"Sol/553695 2011 US217", -- (MBA-MBA)
		"Sol/553696 2011 UV219", -- (MBA-MBA)
		"Sol/553697 2011 UU234", -- (MBA-MBA)
		"Sol/553699 2011 UM241", -- (MBA-MBA)
		"Sol/553700 2011 UH243", -- (MBA-MBA)
		"Sol/553701 2011 UG252", -- (MBA-MBA)
		"Sol/553702 2011 UG260", -- (MBA-MBA)
		"Sol/553704 2011 UB274", -- (MBA-MBA)
		"Sol/553705 2011 UL277", -- (MBA-MBA)
		"Sol/553706 2011 UP288", -- (MBA-MBA)
		"Sol/553708 2011 UT289", -- (MBA-MBA)
		"Sol/553709 2011 UL290", -- (MBA-MBA)
		"Sol/553710 2011 UE293", -- (MBA-MBA)
		"Sol/553711 2011 UJ295", -- (MBA-MBA)
		"Sol/553712 2011 UR301", -- (MBA-MBA)
		"Sol/553713 2011 UC307", -- (MBA-MBA)
		"Sol/553714 2011 UH308", -- (MBA-MBA)
		"Sol/553715 2011 UK308", -- (MBA-MBA)
		"Sol/553716 2011 UP311", -- (MBA-MBA)
		"Sol/553719 2011 UV321", -- (MBA-MBA)
		"Sol/553720 2011 UM322", -- (MBA-MBA)
		"Sol/553722 2011 UL328", -- (MBA-MBA)
		"Sol/553723 2011 UY329", -- (MBA-MBA)
		"Sol/553724 2011 UV334", -- (MBA-MBA)
		"Sol/553726 2011 UW336", -- (MBA-MBA)
		"Sol/553727 2011 UP345", -- (MBA-MBA)
		"Sol/553728 2011 UQ347", -- (MBA-MBA)
		"Sol/553729 2011 UW351", -- (MBA-MBA)
		"Sol/553730 2011 UW352", -- (MBA-MBA)
		"Sol/553731 2011 UM354", -- (MBA-MBA)
		"Sol/553732 2011 UE356", -- (MBA-MBA)
		"Sol/553733 2011 UE363", -- (MBA-MBA)
		"Sol/553734 2011 UQ364", -- (MBA-MBA)
		"Sol/553735 2011 UL366", -- (MBA-MBA)
		"Sol/553736 2011 UA370", -- (MBA-MBA)
		"Sol/553737 2011 UE370", -- (MBA-MBA)
		"Sol/553738 2011 UJ370", -- (MBA-MBA)
		"Sol/553739 2011 UY371", -- (MBA-MBA)
		"Sol/553740 2011 UN384", -- (MBA-MBA)
		"Sol/553741 2011 UR388", -- (MBA-MBA)
		"Sol/553742 2011 UF393", -- (MBA-MBA)
		"Sol/553743 2011 UC421", -- (MBA-MBA)
		"Sol/553745 2011 UN433", -- (MBA-MBA)
		"Sol/553746 2011 UL436", -- (MBA-MBA)
		"Sol/553747 2011 UC445", -- (MBA-MBA)
		"Sol/553748 2011 UH449", -- (MBA-MBA)
		"Sol/553749 2011 UF458", -- (MBA-MBA)
		"Sol/553750 2011 UX464", -- (MBA-MBA)
		"Sol/553751 2011 UG465", -- (MBA-MBA)
		"Sol/553752 2011 UU466", -- (MBA-MBA)
		"Sol/553753 2011 UR468", -- (MBA-MBA)
		"Sol/553754 2011 VK", -- (MBA-MBA)
		"Sol/553755 2011 VW1", -- (MBA-MBA)
		"Sol/553756 2011 VV3", -- (MBA-MBA)
		"Sol/553757 2011 VD8", -- (MBA-MBA)
		"Sol/553758 2011 VP17", -- (MBA-MBA)
		"Sol/553759 2011 VR18", -- (MBA-MBA)
		"Sol/553762 2011 VA22", -- (MBA-MBA)
		"Sol/553763 2011 VW24", -- (MBA-MBA)
		"Sol/553765 2011 WJ", -- (MBA-MBA)
		"Sol/553766 2011 WW12", -- (MBA-MBA)
		"Sol/553768 2011 WV28", -- (MBA-MBA)
		"Sol/553769 2011 WJ30", -- (MBA-MBA)
		"Sol/553770 2011 WM30", -- (MBA-MBA)
		"Sol/553771 2011 WO36", -- (MBA-MBA)
		"Sol/553772 2011 WF49", -- (MBA-MBA)
		"Sol/553774 2011 WM54", -- (MBA-MBA)
		"Sol/553775 2011 WF55", -- (MBA-MBA)
		"Sol/553776 2011 WY57", -- (MBA-MBA)
		"Sol/553777 2011 WX60", -- (MBA-MBA)
		"Sol/553778 2011 WW62", -- (MBA-MBA)
		"Sol/553779 2011 WH64", -- (MBA-MBA)
		"Sol/553780 2011 WV73", -- (MBA-MBA)
		"Sol/553781 2011 WJ84", -- (MBA-MBA)
		"Sol/553782 2011 WA89", -- (MBA-MBA)
		"Sol/553783 2011 WN92", -- (MBA-MBA)
		"Sol/553784 2011 WX101", -- (MBA-MBA)
		"Sol/553785 2011 WY101", -- (MBA-MBA)
		"Sol/553786 2011 WC105", -- (MBA-MBA)
		"Sol/553787 2011 WK107", -- (MBA-MBA)
		"Sol/553789 2011 WR116", -- (MBA-MBA)
		"Sol/553790 2011 WO120", -- (MBA-MBA)
		"Sol/553793 2011 WQ128", -- (MBA-MBA)
		"Sol/553794 2011 WB130", -- (MBA-MBA)
		"Sol/553795 2011 WN130", -- (MBA-MBA)
		"Sol/553796 2011 WF131", -- (MBA-MBA)
		"Sol/553797 2011 WE135", -- (MBA-MBA)
		"Sol/553799 2011 WC143", -- (MBA-MBA)
		"Sol/553800 2011 WS150", -- (MBA-MBA)
		"Sol/553801 2011 WZ157", -- (MBA-MBA)
		"Sol/553803 2011 WX160", -- (MBA-MBA)
		"Sol/553804 2011 WH161", -- (MBA-MBA)
		"Sol/553805 2011 WV162", -- (MBA-MBA)
		"Sol/553806 2011 WU163", -- (MBA-MBA)
		"Sol/553807 2011 WB165", -- (MBA-MBA)
		"Sol/553808 2011 WC167", -- (MBA-MBA)
		"Sol/553809 2011 WF167", -- (MBA-MBA)
		"Sol/553810 2011 WG167", -- (MBA-MBA)
		"Sol/553812 2011 WX172", -- (MBA-MBA)
		"Sol/553814 2011 WF177", -- (MBA-MBA)
		"Sol/553815 2011 WB178", -- (MBA-MBA)
		"Sol/553816 2011 WG179", -- (MBA-MBA)
		"Sol/553817 2011 XA", -- (MBA-MBA)
		"Sol/553818 2011 XW4", -- (MBA-MBA)
		"Sol/553819 2011 YW3", -- (MBA-MBA)
		"Sol/553820 2011 YP6", -- (MBA-MBA)
		"Sol/553821 2011 YF8", -- (MBA-MBA)
		"Sol/553822 2011 YH9", -- (MBA-MBA)
		"Sol/553823 2011 YZ22", -- (MBA-MBA)
		"Sol/553824 2011 YM27", -- (MBA-MBA)
		"Sol/553825 2011 YY37", -- (MBA-MBA)
		"Sol/553826 2011 YE41", -- (MBA-MBA)
		"Sol/553827 2011 YH41", -- (MBA-MBA)
		"Sol/553829 2011 YN54", -- (MBA-MBA)
		"Sol/553830 2011 YY56", -- (MBA-MBA)
		"Sol/553831 2011 YH62", -- (MBA-MBA)
		"Sol/553832 2011 YK64", -- (MBA-MBA)
		"Sol/553833 2011 YY68", -- (MBA-MBA)
		"Sol/553834 2011 YL69", -- (MBA-MBA)
		"Sol/553835 2011 YU69", -- (MBA-MBA)
		"Sol/553836 2011 YA74", -- (MBA-MBA)
		"Sol/553837 2011 YH80", -- (MBA-MBA)
		"Sol/553838 2011 YJ80", -- (MBA-MBA)
		"Sol/553840 2011 YW83", -- (MBA-MBA)
		"Sol/553841 2011 YO87", -- (MBA-MBA)
		"Sol/553842 2011 YV87", -- (MBA-MBA)
		"Sol/553843 2011 YO89", -- (MBA-MBA)
		"Sol/553844 2012 AU2", -- (MBA-MBA)
		"Sol/553845 2012 AZ11", -- (MBA-MBA)
		"Sol/553846 2012 AO13", -- (MBA-MBA)
		"Sol/553847 2012 AS13", -- (MBA-MBA)
		"Sol/553849 2012 AR17", -- (MBA-MBA)
		"Sol/553850 2012 AG20", -- (MBA-MBA)
		"Sol/553851 2012 AJ23", -- (MBA-MBA)
		"Sol/553852 2012 AN24", -- (MBA-MBA)
		"Sol/553853 2012 AL26", -- (MBA-MBA)
		"Sol/553854 2012 AD32", -- (MBA-MBA)
		"Sol/553855 2012 AF33", -- (MBA-MBA)
		"Sol/553856 2012 BA1", -- (MBA-MBA)
		"Sol/553857 2012 BY2", -- (MBA-MBA)
		"Sol/553858 2012 BJ15", -- (MBA-MBA)
		"Sol/553859 2012 BJ18", -- (MBA-MBA)
		"Sol/553860 2012 BE30", -- (MBA-MBA)
		"Sol/553861 2012 BN31", -- (MBA-MBA)
		"Sol/553862 2012 BF34", -- (MBA-MBA)
		"Sol/553863 2012 BZ36", -- (MBA-MBA)
		"Sol/553864 2012 BA47", -- (MBA-MBA)
		"Sol/553865 2012 BB55", -- (MBA-MBA)
		"Sol/553866 2012 BF66", -- (MBA-MBA)
		"Sol/553867 2012 BC73", -- (MBA-MBA)
		"Sol/553868 2012 BN74", -- (MBA-MBA)
		"Sol/553869 2012 BV84", -- (MBA-MBA)
		"Sol/553871 2012 BN90", -- (MBA-MBA)
		"Sol/553872 2012 BV92", -- (MBA-MBA)
		"Sol/553873 2012 BJ95", -- (MBA-MBA)
		"Sol/553874 2012 BE96", -- (MBA-MBA)
		"Sol/553876 2012 BR96", -- (MBA-MBA)
		"Sol/553877 2012 BC99", -- (MBA-MBA)
		"Sol/553878 2012 BW103", -- (MBA-MBA)
		"Sol/553879 2012 BY106", -- (MBA-MBA)
		"Sol/553880 2012 BH115", -- (MBA-MBA)
		"Sol/553882 2012 BO131", -- (MBA-MBA)
		"Sol/553884 2012 BC142", -- (MBA-MBA)
		"Sol/553886 2012 BE143", -- (MBA-MBA)
		"Sol/553887 2012 BH145", -- (MBA-MBA)
		"Sol/553888 2012 BC146", -- (MBA-MBA)
		"Sol/553889 2012 BJ147", -- (MBA-MBA)
		"Sol/553890 2012 BL147", -- (MBA-MBA)
		"Sol/553892 2012 BW151", -- (MBA-MBA)
		"Sol/553894 2012 BU156", -- (MBA-MBA)
		"Sol/553895 2012 BA157", -- (MBA-MBA)
		"Sol/553896 2012 BF158", -- (MBA-MBA)
		"Sol/553897 2012 BT158", -- (MBA-MBA)
		"Sol/553899 2012 BB161", -- (MBA-MBA)
		"Sol/553900 2012 BC161", -- (MBA-MBA)
		"Sol/553901 2012 BP161", -- (MBA-MBA)
		"Sol/553902 2012 BR162", -- (MBA-MBA)
		"Sol/553903 2012 BH164", -- (MBA-MBA)
		"Sol/553904 2012 BS164", -- (MBA-MBA)
		"Sol/553905 2012 BF172", -- (MBA-MBA)
		"Sol/553906 2012 BR172", -- (MBA-MBA)
		"Sol/553908 2012 BT174", -- (MBA-MBA)
		"Sol/553909 2012 BW174", -- (MBA-MBA)
		"Sol/553910 2012 BH180", -- (MBA-MBA)
		"Sol/553911 2012 CH1", -- (MBA-MBA)
		"Sol/553912 2012 CG2", -- (MBA-MBA)
		"Sol/553914 2012 CZ9", -- (MBA-MBA)
		"Sol/553915 2012 CR10", -- (MBA-MBA)
		"Sol/553917 2012 CQ15", -- (MBA-MBA)
		"Sol/553918 2012 CT16", -- (MBA-MBA)
		"Sol/553919 2012 CC20", -- (MBA-MBA)
		"Sol/553920 2012 CJ26", -- (MBA-MBA)
		"Sol/553921 2012 CN26", -- (MBA-MBA)
		"Sol/553922 2012 CU26", -- (MBA-MBA)
		"Sol/553923 2012 CL28", -- (MBA-MBA)
		"Sol/553924 2012 CQ35", -- (MBA-MBA)
		"Sol/553925 2012 CS35", -- (MBA-MBA)
		"Sol/553926 2012 CL39", -- (MBA-MBA)
		"Sol/553927 2012 CB45", -- (MBA-MBA)
		"Sol/553928 2012 CZ48", -- (MBA-MBA)
		"Sol/553929 2012 CT55", -- (MBA-MBA)
		"Sol/553930 2012 CV59", -- (MBA-MBA)
		"Sol/553931 2012 CX59", -- (MBA-MBA)
		"Sol/553932 2012 CX62", -- (MBA-MBA)
		"Sol/553933 2012 CG65", -- (MBA-MBA)
		"Sol/553934 2012 CV65", -- (MBA-MBA)
		"Sol/553935 2012 CQ67", -- (MBA-MBA)
		"Sol/553936 2012 DW11", -- (MBA-MBA)
		"Sol/553937 2012 DQ12", -- (MBA-MBA)
		"Sol/553938 2012 DZ18", -- (MBA-MBA)
		"Sol/553939 2012 DB38", -- (MBA-MBA)
		"Sol/553940 2012 DN41", -- (MBA-MBA)
		"Sol/553941 2012 DW46", -- (MBA-MBA)
		"Sol/553942 2012 DO49", -- (MBA-MBA)
		"Sol/553943 2012 DQ53", -- (MBA-MBA)
		"Sol/553944 2012 DC79", -- (MBA-MBA)
		"Sol/553945 2012 DH90", -- (MBA-MBA)
		"Sol/553947 2012 DZ93", -- (MBA-MBA)
		"Sol/553948 2012 DT100", -- (MBA-MBA)
		"Sol/553949 2012 DP101", -- (MBA-MBA)
		"Sol/553950 2012 DE102", -- (MBA-MBA)
		"Sol/553951 2012 DL104", -- (MBA-MBA)
		"Sol/553952 2012 DQ104", -- (MBA-MBA)
		"Sol/553953 2012 DT105", -- (MBA-MBA)
		"Sol/553954 2012 DF106", -- (MBA-MBA)
		"Sol/553955 2012 DU106", -- (MBA-MBA)
		"Sol/553956 2012 DL107", -- (MBA-MBA)
		"Sol/553957 2012 DM107", -- (MBA-MBA)
		"Sol/553958 2012 DD109", -- (MBA-MBA)
		"Sol/553959 2012 DC112", -- (MBA-MBA)
		"Sol/553961 2012 DO119", -- (MBA-MBA)
		"Sol/553962 2012 DQ122", -- (MBA-MBA)
		"Sol/553964 2012 EM10", -- (MBA-MBA)
		"Sol/553965 2012 EQ11", -- (MBA-MBA)
		"Sol/553966 2012 EP22", -- (MBA-MBA)
		"Sol/553967 2012 EK25", -- (MBA-MBA)
		"Sol/553969 2012 FW5", -- (MBA-MBA)
		"Sol/553970 2012 FL6", -- (MBA-MBA)
		"Sol/553971 2012 FA7", -- (MBA-MBA)
		"Sol/553972 2012 FD13", -- (MBA-MBA)
		"Sol/553973 2012 FM13", -- (MBA-MBA)
		"Sol/553974 2012 FF15", -- (MBA-MBA)
		"Sol/553975 2012 FQ16", -- (MBA-MBA)
		"Sol/553976 2012 FR16", -- (MBA-MBA)
		"Sol/553977 2012 FL19", -- (MBA-MBA)
		"Sol/553978 2012 FN19", -- (MBA-MBA)
		"Sol/553979 2012 FX22", -- (MBA-MBA)
		"Sol/553981 2012 FB38", -- (MBA-MBA)
		"Sol/553982 2012 FV38", -- (MBA-MBA)
		"Sol/553983 2012 FW39", -- (MBA-MBA)
		"Sol/553984 2012 FD46", -- (MBA-MBA)
		"Sol/553985 2012 FX49", -- (MBA-MBA)
		"Sol/553986 2012 FE50", -- (MBA-MBA)
		"Sol/553987 2012 FS50", -- (MBA-MBA)
		"Sol/553988 2012 FY51", -- (MBA-MBA)
		"Sol/553989 2012 FK57", -- (MBA-MBA)
		"Sol/553990 2012 FH60", -- (MBA-MBA)
		"Sol/553991 2012 FC61", -- (MBA-MBA)
		"Sol/553992 2012 FY65", -- (MBA-MBA)
		"Sol/553993 2012 FL69", -- (MBA-MBA)
		"Sol/553994 2012 FK71", -- (MBA-MBA)
		"Sol/553995 2012 FO71", -- (MBA-MBA)
		"Sol/553996 2012 FL72", -- (MBA-MBA)
		"Sol/553998 2012 FC78", -- (MBA-MBA)
		"Sol/553999 2012 FU78", -- (MBA-MBA)
		"Sol/554001 2012 FF89", -- (MBA-MBA)
		"Sol/554002 2012 FX90", -- (MBA-MBA)
		"Sol/554003 2012 FM92", -- (MBA-MBA)
		"Sol/554004 2012 FQ99", -- (MBA-MBA)
		"Sol/554005 2012 FM100", -- (MBA-MBA)
		"Sol/554006 2012 FN102", -- (MBA-MBA)
		"Sol/554007 2012 FE105", -- (MBA-MBA)
		"Sol/554008 2012 FF105", -- (MBA-MBA)
		"Sol/554010 2012 GN8", -- (MBA-MBA)
		"Sol/554011 2012 GR17", -- (MBA-MBA)
		"Sol/554012 2012 GN21", -- (MBA-MBA)
		"Sol/554013 2012 GL30", -- (MBA-MBA)
		"Sol/554014 2012 GV33", -- (MBA-MBA)
		"Sol/554015 2012 GN34", -- (MBA-MBA)
		"Sol/554016 2012 GF43", -- (MBA-MBA)
		"Sol/554017 2012 GB45", -- (MBA-MBA)
		"Sol/554018 2012 GF49", -- (MBA-MBA)
		"Sol/554019 2012 GY49", -- (MBA-MBA)
		"Sol/554020 2012 GF50", -- (MBA-MBA)
		"Sol/554021 2012 HL4", -- (MBA-MBA)
		"Sol/554022 2012 HY5", -- (MBA-MBA)
		"Sol/554023 2012 HG6", -- (MBA-MBA)
		"Sol/554024 2012 HU7", -- (MBA-MBA)
		"Sol/554025 2012 HY10", -- (MBA-MBA)
		"Sol/554026 2012 HS22", -- (MBA-MBA)
		"Sol/554027 2012 HV25", -- (MBA-MBA)
		"Sol/554028 2012 HW25", -- (MBA-MBA)
		"Sol/554029 2012 HV27", -- (MBA-MBA)
		"Sol/554030 2012 HY32", -- (MBA-MBA)
		"Sol/554031 2012 HE33", -- (MBA-MBA)
		"Sol/554032 2012 HK34", -- (MBA-MBA)
		"Sol/554033 2012 HJ45", -- (MBA-MBA)
		"Sol/554034 2012 HA46", -- (MBA-MBA)
		"Sol/554035 2012 HU48", -- (MBA-MBA)
		"Sol/554037 2012 HT58", -- (MBA-MBA)
		"Sol/554038 2012 HH59", -- (MBA-MBA)
		"Sol/554039 2012 HM61", -- (MBA-MBA)
		"Sol/554040 2012 HA66", -- (MBA-MBA)
		"Sol/554041 2012 HC75", -- (MBA-MBA)
		"Sol/554042 2012 HA87", -- (MBA-MBA)
		"Sol/554043 2012 HD98", -- (MBA-MBA)
		"Sol/554044 2012 HR98", -- (MBA-MBA)
		"Sol/554045 2012 HD100", -- (MBA-MBA)
		"Sol/554046 2012 HQ100", -- (MBA-MBA)
		"Sol/554047 2012 HR104", -- (MBA-MBA)
		"Sol/554049 2012 JO16", -- (MBA-MBA)
		"Sol/554050 2012 JK21", -- (MBA-MBA)
		"Sol/554051 2012 JM22", -- (MBA-MBA)
		"Sol/554053 2012 JZ23", -- (MBA-MBA)
		"Sol/554054 2012 JO30", -- (MBA-MBA)
		"Sol/554055 2012 JP30", -- (MBA-MBA)
		"Sol/554056 2012 JC32", -- (MBA-MBA)
		"Sol/554057 2012 JB36", -- (MBA-MBA)
		"Sol/554058 2012 JJ45", -- (MBA-MBA)
		"Sol/554059 2012 JN47", -- (MBA-MBA)
		"Sol/554060 2012 JZ49", -- (MBA-MBA)
		"Sol/554061 2012 JK52", -- (MBA-MBA)
		"Sol/554062 2012 JJ53", -- (MBA-MBA)
		"Sol/554063 2012 JX53", -- (MBA-MBA)
		"Sol/554064 2012 JL55", -- (MBA-MBA)
		"Sol/554065 2012 JP56", -- (MBA-MBA)
		"Sol/554066 2012 JU57", -- (MBA-MBA)
		"Sol/554067 2012 JX58", -- (MBA-MBA)
		"Sol/554068 2012 JG60", -- (MBA-MBA)
		"Sol/554069 2012 JC62", -- (MBA-MBA)
		"Sol/554070 2012 JZ62", -- (MBA-MBA)
		"Sol/554071 2012 JG64", -- (MBA-MBA)
		"Sol/554072 2012 JL64", -- (MBA-MBA)
		"Sol/554073 2012 JQ66", -- (MBA-MBA)
		"Sol/554075 2012 JD70", -- (MBA-MBA)
		"Sol/554076 2012 KE3", -- (MBA-MBA)
		"Sol/554077 2012 KM5", -- (MBA-MBA)
		"Sol/554078 2012 KB9", -- (MBA-MBA)
		"Sol/554079 2012 KH13", -- (MBA-MBA)
		"Sol/554080 2012 KU13", -- (MBA-MBA)
		"Sol/554081 2012 KG14", -- (MBA-MBA)
		"Sol/554082 2012 KD17", -- (MBA-MBA)
		"Sol/554083 2012 KD19", -- (MBA-MBA)
		"Sol/554084 2012 KW19", -- (MBA-MBA)
		"Sol/554085 2012 KS20", -- (MBA-MBA)
		"Sol/554086 2012 KT23", -- (MBA-MBA)
		"Sol/554087 2012 KD26", -- (MBA-MBA)
		"Sol/554088 2012 KH28", -- (MBA-MBA)
		"Sol/554089 2012 KJ29", -- (MBA-MBA)
		"Sol/554090 2012 KY29", -- (MBA-MBA)
		"Sol/554091 2012 KM33", -- (MBA-MBA)
		"Sol/554092 2012 KY33", -- (MBA-MBA)
		"Sol/554093 2012 KQ34", -- (MBA-MBA)
		"Sol/554094 2012 KV36", -- (MBA-MBA)
		"Sol/554095 2012 KH38", -- (MBA-MBA)
		"Sol/554096 2012 KQ40", -- (MBA-MBA)
		"Sol/554097 2012 KU45", -- (MBA-MBA)
		"Sol/554098 2012 KP49", -- (MBA-MBA)
		"Sol/554100 2012 KF51", -- (MBA-MBA)
		"Sol/554101 2012 KR51", -- (MBA-MBA)
		"Sol/554103 2012 KE54", -- (MBA-MBA)
		"Sol/554104 2012 KC57", -- (MBA-MBA)
		"Sol/554105 2012 KE57", -- (MBA-MBA)
		"Sol/554106 2012 KP57", -- (MBA-MBA)
		"Sol/554107 2012 KG59", -- (MBA-MBA)
		"Sol/554108 2012 KN61", -- (MBA-MBA)
		"Sol/554111 2012 LZ4", -- (MBA-MBA)
		"Sol/554112 2012 LA6", -- (MBA-MBA)
		"Sol/554113 2012 LJ6", -- (MBA-MBA)
		"Sol/554114 2012 LY7", -- (MBA-MBA)
		"Sol/554115 2012 LQ10", -- (MBA-MBA)
		"Sol/554116 2012 LZ11", -- (MBA-MBA)
		"Sol/554117 2012 LN20", -- (MBA-MBA)
		"Sol/554118 2012 LH22", -- (MBA-MBA)
		"Sol/554119 2012 LQ25", -- (MBA-MBA)
		"Sol/554120 2012 LZ25", -- (MBA-MBA)
		"Sol/554121 2012 LG29", -- (MBA-MBA)
		"Sol/554122 2012 MB2", -- (MBA-MBA)
		"Sol/554124 2012 MB12", -- (MBA-MBA)
		"Sol/554125 2012 MV18", -- (MBA-MBA)
		"Sol/554127 2012 NQ1", -- (MBA-MBA)
		"Sol/554128 2012 OC", -- (MBA-MBA)
		"Sol/554129 2012 OA7", -- (MBA-MBA)
		"Sol/554131 2012 PD9", -- (MBA-MBA)
		"Sol/554132 2012 PV10", -- (MBA-MBA)
		"Sol/554133 2012 PK15", -- (MBA-MBA)
		"Sol/554134 2012 PA17", -- (MBA-MBA)
		"Sol/554135 2012 PH20", -- (MBA-MBA)
		"Sol/554136 2012 PR23", -- (MBA-MBA)
		"Sol/554137 2012 PR24", -- (MBA-MBA)
		"Sol/554139 2012 PB33", -- (MBA-MBA)
		"Sol/554140 2012 PD35", -- (MBA-MBA)
		"Sol/554141 2012 PF35", -- (MBA-MBA)
		"Sol/554142 2012 PP38", -- (MBA-MBA)
		"Sol/554143 2012 PS38", -- (MBA-MBA)
		"Sol/554144 2012 PM39", -- (MBA-MBA)
		"Sol/554145 2012 PU42", -- (MBA-MBA)
		"Sol/554146 2012 PC43", -- (MBA-MBA)
		"Sol/554147 2012 PP43", -- (MBA-MBA)
		"Sol/554148 2012 PH47", -- (MBA-MBA)
		"Sol/554149 2012 PZ52", -- (MBA-MBA)
		"Sol/554150 2012 PW54", -- (MBA-MBA)
		"Sol/554151 2012 PQ56", -- (MBA-MBA)
		"Sol/554152 2012 QU1", -- (MBA-MBA)
		"Sol/554153 2012 QX1", -- (MBA-MBA)
		"Sol/554154 2012 QZ1", -- (MBA-MBA)
		"Sol/554155 2012 QG6", -- (MBA-MBA)
		"Sol/554156 2012 QK7", -- (MBA-MBA)
		"Sol/554157 2012 QN13", -- (MBA-MBA)
		"Sol/554158 2012 QR14", -- (MBA-MBA)
		"Sol/554159 2012 QZ14", -- (MBA-MBA)
		"Sol/554160 2012 QT15", -- (MBA-MBA)
		"Sol/554161 2012 QP16", -- (MBA-MBA)
		"Sol/554162 2012 QS16", -- (MBA-MBA)
		"Sol/554163 2012 QH18", -- (MBA-MBA)
		"Sol/554164 2012 QT19", -- (MBA-MBA)
		"Sol/554165 2012 QB20", -- (MBA-MBA)
		"Sol/554168 2012 QV26", -- (MBA-MBA)
		"Sol/554169 2012 QG29", -- (MBA-MBA)
		"Sol/554170 2012 QT30", -- (MBA-MBA)
		"Sol/554171 2012 QD31", -- (MBA-MBA)
		"Sol/554172 2012 QF32", -- (MBA-MBA)
		"Sol/554173 2012 QG32", -- (MBA-MBA)
		"Sol/554174 2012 QJ32", -- (MBA-MBA)
		"Sol/554175 2012 QU32", -- (MBA-MBA)
		"Sol/554177 2012 QQ43", -- (MBA-MBA)
		"Sol/554178 2012 QQ46", -- (MBA-MBA)
		"Sol/554179 2012 QD48", -- (MBA-MBA)
		"Sol/554180 2012 QO49", -- (MBA-MBA)
		"Sol/554181 2012 QM51", -- (MBA-MBA)
		"Sol/554182 2012 QD52", -- (MBA-MBA)
		"Sol/554183 2012 QG54", -- (MBA-MBA)
		"Sol/554184 2012 QK54", -- (MBA-MBA)
		"Sol/554185 2012 QV54", -- (MBA-MBA)
		"Sol/554186 2012 QO55", -- (MBA-MBA)
		"Sol/554188 2012 QU59", -- (MBA-MBA)
		"Sol/554189 2012 QT61", -- (MBA-MBA)
		"Sol/554190 2012 QT62", -- (MBA-MBA)
		"Sol/554192 2012 QJ64", -- (MBA-MBA)
		"Sol/554193 2012 QP64", -- (MBA-MBA)
		"Sol/554195 2012 QZ65", -- (MBA-MBA)
		"Sol/554196 2012 RC1", -- (MBA-MBA)
		"Sol/554197 2012 RC2", -- (MBA-MBA)
		"Sol/554198 2012 RP8", -- (MBA-MBA)
		"Sol/554199 2012 RZ12", -- (MBA-MBA)
		"Sol/554201 2012 RR14", -- (MBA-MBA)
		"Sol/554202 2012 RE17", -- (MBA-MBA)
		"Sol/554203 2012 RO17", -- (MBA-MBA)
		"Sol/554204 2012 RR17", -- (MBA-MBA)
		"Sol/554205 2012 RU19", -- (MBA-MBA)
		"Sol/554206 2012 RJ22", -- (MBA-MBA)
		"Sol/554208 2012 RD27", -- (MBA-MBA)
		"Sol/554209 2012 RY29", -- (MBA-MBA)
		"Sol/554210 2012 RE30", -- (MBA-MBA)
		"Sol/554211 2012 RX30", -- (MBA-MBA)
		"Sol/554212 2012 RW31", -- (MBA-MBA)
		"Sol/554215 2012 RE34", -- (MBA-MBA)
		"Sol/554217 2012 RE38", -- (MBA-MBA)
		"Sol/554218 2012 RQ40", -- (MBA-MBA)
		"Sol/554219 2012 RO41", -- (MBA-MBA)
		"Sol/554220 2012 RT41", -- (MBA-MBA)
		"Sol/554221 2012 RM43", -- (MBA-MBA)
		"Sol/554222 2012 RB44", -- (MBA-MBA)
		"Sol/554223 2012 RS44", -- (MBA-MBA)
		"Sol/554224 2012 RC46", -- (MBA-MBA)
		"Sol/554225 2012 RP46", -- (MBA-MBA)
		"Sol/554226 2012 SM1", -- (MBA-MBA)
		"Sol/554227 2012 SV2", -- (MBA-MBA)
		"Sol/554229 2012 SW6", -- (MBA-MBA)
		"Sol/554230 2012 SA9", -- (MBA-MBA)
		"Sol/554231 2012 SA11", -- (MBA-MBA)
		"Sol/554232 2012 SE15", -- (MBA-MBA)
		"Sol/554233 2012 SO16", -- (MBA-MBA)
		"Sol/554235 2012 SL19", -- (MBA-MBA)
		"Sol/554236 2012 SB20", -- (MBA-MBA)
		"Sol/554237 2012 SH24", -- (MBA-MBA)
		"Sol/554238 2012 SP25", -- (MBA-MBA)
		"Sol/554241 2012 SQ34", -- (MBA-MBA)
		"Sol/554242 2012 SR35", -- (MBA-MBA)
		"Sol/554243 2012 SK37", -- (MBA-MBA)
		"Sol/554244 2012 SW37", -- (MBA-MBA)
		"Sol/554245 2012 SZ39", -- (MBA-MBA)
		"Sol/554246 2012 SK42", -- (MBA-MBA)
		"Sol/554247 2012 SV42", -- (MBA-MBA)
		"Sol/554248 2012 SW44", -- (MBA-MBA)
		"Sol/554250 2012 SX48", -- (MBA-MBA)
		"Sol/554251 2012 SZ50", -- (MBA-MBA)
		"Sol/554252 2012 SQ51", -- (MBA-MBA)
		"Sol/554253 2012 SA52", -- (MBA-MBA)
		"Sol/554254 2012 SZ52", -- (MBA-MBA)
		"Sol/554255 2012 SG54", -- (MBA-MBA)
		"Sol/554256 2012 SP54", -- (MBA-MBA)
		"Sol/554257 2012 SJ56", -- (MBA-MBA)
		"Sol/554258 2012 SX56", -- (MBA-MBA)
		"Sol/554259 2012 SY67", -- (MBA-MBA)
		"Sol/554260 2012 SK69", -- (MBA-MBA)
		"Sol/554261 2012 SJ70", -- (MBA-MBA)
		"Sol/554262 2012 SN70", -- (MBA-MBA)
		"Sol/554263 2012 SU71", -- (MBA-MBA)
		"Sol/554264 2012 SF72", -- (MBA-MBA)
		"Sol/554265 2012 SP72", -- (MBA-MBA)
		"Sol/554266 2012 SL73", -- (MBA-MBA)
		"Sol/554267 2012 SR73", -- (MBA-MBA)
		"Sol/554268 2012 SD77", -- (MBA-MBA)
		"Sol/554269 2012 SP79", -- (MBA-MBA)
		"Sol/554271 2012 SG80", -- (MBA-MBA)
		"Sol/554272 2012 SU80", -- (MBA-MBA)
		"Sol/554273 2012 SV80", -- (MBA-MBA)
		"Sol/554274 2012 SX81", -- (MBA-MBA)
		"Sol/554275 2012 SU83", -- (MBA-MBA)
		"Sol/554276 2012 SH84", -- (MBA-MBA)
		"Sol/554277 2012 SP86", -- (MBA-MBA)
		"Sol/554278 2012 ST86", -- (MBA-MBA)
		"Sol/554280 2012 TA", -- (MBA-MBA)
		"Sol/554284 2012 TB8", -- (MBA-MBA)
		"Sol/554285 2012 TC9", -- (MBA-MBA)
		"Sol/554286 2012 TY11", -- (MBA-MBA)
		"Sol/554287 2012 TH12", -- (MBA-MBA)
		"Sol/554288 2012 TY13", -- (MBA-MBA)
		"Sol/554289 2012 TR19", -- (MBA-MBA)
		"Sol/554290 2012 TT21", -- (MBA-MBA)
		"Sol/554291 2012 TU21", -- (MBA-MBA)
		"Sol/554293 2012 TC26", -- (MBA-MBA)
		"Sol/554294 2012 TU26", -- (MBA-MBA)
		"Sol/554295 2012 TK27", -- (MBA-MBA)
		"Sol/554296 2012 TZ27", -- (MBA-MBA)
		"Sol/554297 2012 TQ28", -- (MBA-MBA)
		"Sol/554298 2012 TG32", -- (MBA-MBA)
		"Sol/554299 2012 TU32", -- (MBA-MBA)
		"Sol/554300 2012 TE34", -- (MBA-MBA)
		"Sol/554301 2012 TS35", -- (MBA-MBA)
		"Sol/554302 2012 TT38", -- (MBA-MBA)
		"Sol/554303 2012 TV38", -- (MBA-MBA)
		"Sol/554304 2012 TJ41", -- (MBA-MBA)
		"Sol/554305 2012 TR41", -- (MBA-MBA)
		"Sol/554306 2012 TU47", -- (MBA-MBA)
		"Sol/554307 2012 TS50", -- (MBA-MBA)
		"Sol/554310 2012 TK58", -- (MBA-MBA)
		"Sol/554311 2012 TL59", -- (MBA-MBA)
		"Sol/554312 2012 TT61", -- (MBA-MBA)
		"Sol/554313 2012 TD63", -- (MBA-MBA)
		"Sol/554314 2012 TF63", -- (MBA-MBA)
		"Sol/554315 2012 TS64", -- (MBA-MBA)
		"Sol/554316 2012 TK70", -- (MBA-MBA)
		"Sol/554317 Rorywoodhams", -- (MBA-MBA)
		"Sol/554318 2012 TC72", -- (MBA-MBA)
		"Sol/554319 2012 TR73", -- (MBA-MBA)
		"Sol/554320 2012 TA76", -- (MBA-MBA)
		"Sol/554321 2012 TQ76", -- (MBA-MBA)
		"Sol/554322 2012 TO77", -- (MBA-MBA)
		"Sol/554323 2012 TR80", -- (MBA-MBA)
		"Sol/554324 2012 TY82", -- (MBA-MBA)
		"Sol/554325 2012 TG86", -- (MBA-MBA)
		"Sol/554326 2012 TZ86", -- (MBA-MBA)
		"Sol/554327 2012 TQ88", -- (MBA-MBA)
		"Sol/554328 2012 TK89", -- (MBA-MBA)
		"Sol/554329 2012 TK90", -- (MBA-MBA)
		"Sol/554330 2012 TQ93", -- (MBA-MBA)
		"Sol/554331 2012 TW95", -- (MBA-MBA)
		"Sol/554333 2012 TW97", -- (MBA-MBA)
		"Sol/554334 2012 TF98", -- (MBA-MBA)
		"Sol/554335 2012 TH98", -- (MBA-MBA)
		"Sol/554337 2012 TO101", -- (MBA-MBA)
		"Sol/554338 2012 TX109", -- (MBA-MBA)
		"Sol/554339 2012 TO114", -- (MBA-MBA)
		"Sol/554340 2012 TG115", -- (MBA-MBA)
		"Sol/554341 2012 TF118", -- (MBA-MBA)
		"Sol/554342 2012 TL121", -- (MBA-MBA)
		"Sol/554343 2012 TC126", -- (MBA-MBA)
		"Sol/554344 2012 TC128", -- (MBA-MBA)
		"Sol/554345 2012 TK128", -- (MBA-MBA)
		"Sol/554346 2012 TR130", -- (MBA-MBA)
		"Sol/554347 2012 TX132", -- (MBA-MBA)
		"Sol/554348 2012 TS133", -- (MBA-MBA)
		"Sol/554349 2012 TY137", -- (MBA-MBA)
		"Sol/554350 2012 TU138", -- (MBA-MBA)
		"Sol/554352 2012 TF144", -- (MBA-MBA)
		"Sol/554353 2012 TX144", -- (MBA-MBA)
		"Sol/554354 2012 TD145", -- (MBA-MBA)
		"Sol/554355 2012 TF145", -- (MBA-MBA)
		"Sol/554356 2012 TM147", -- (MBA-MBA)
		"Sol/554357 2012 TF148", -- (MBA-MBA)
		"Sol/554358 2012 TE149", -- (MBA-MBA)
		"Sol/554359 2012 TK150", -- (MBA-MBA)
		"Sol/554360 2012 TS151", -- (MBA-MBA)
		"Sol/554361 2012 TY153", -- (MBA-MBA)
		"Sol/554362 2012 TB156", -- (MBA-MBA)
		"Sol/554363 2012 TE156", -- (MBA-MBA)
		"Sol/554364 2012 TR157", -- (MBA-MBA)
		"Sol/554365 2012 TZ157", -- (MBA-MBA)
		"Sol/554366 2012 TE159", -- (MBA-MBA)
		"Sol/554367 2012 TL160", -- (MBA-MBA)
		"Sol/554368 2012 TB165", -- (MBA-MBA)
		"Sol/554369 2012 TT167", -- (MBA-MBA)
		"Sol/554370 2012 TB168", -- (MBA-MBA)
		"Sol/554371 2012 TO169", -- (MBA-MBA)
		"Sol/554373 2012 TK171", -- (MBA-MBA)
		"Sol/554374 2012 TA180", -- (MBA-MBA)
		"Sol/554376 2012 TO182", -- (MBA-MBA)
		"Sol/554377 2012 TQ188", -- (MBA-MBA)
		"Sol/554378 2012 TJ190", -- (MBA-MBA)
		"Sol/554379 2012 TR192", -- (MBA-MBA)
		"Sol/554382 2012 TD206", -- (MBA-MBA)
		"Sol/554383 2012 TK206", -- (MBA-MBA)
		"Sol/554384 2012 TQ207", -- (MBA-MBA)
		"Sol/554385 2012 TP208", -- (MBA-MBA)
		"Sol/554386 2012 TN209", -- (MBA-MBA)
		"Sol/554387 2012 TP209", -- (MBA-MBA)
		"Sol/554388 2012 TU209", -- (MBA-MBA)
		"Sol/554389 2012 TY210", -- (MBA-MBA)
		"Sol/554390 2012 TJ211", -- (MBA-MBA)
		"Sol/554391 2012 TU211", -- (MBA-MBA)
		"Sol/554392 2012 TX211", -- (MBA-MBA)
		"Sol/554393 2012 TE214", -- (MBA-MBA)
		"Sol/554394 2012 TO215", -- (MBA-MBA)
		"Sol/554395 2012 TX215", -- (MBA-MBA)
		"Sol/554396 2012 TR216", -- (MBA-MBA)
		"Sol/554397 2012 TT216", -- (MBA-MBA)
		"Sol/554398 2012 TM217", -- (MBA-MBA)
		"Sol/554399 2012 TT217", -- (MBA-MBA)
		"Sol/554400 2012 TE218", -- (MBA-MBA)
		"Sol/554401 2012 TH218", -- (MBA-MBA)
		"Sol/554402 2012 TY220", -- (MBA-MBA)
		"Sol/554403 2012 TL228", -- (MBA-MBA)
		"Sol/554404 2012 TT229", -- (MBA-MBA)
		"Sol/554405 2012 TV229", -- (MBA-MBA)
		"Sol/554406 2012 TN232", -- (MBA-MBA)
		"Sol/554408 2012 TO233", -- (MBA-MBA)
		"Sol/554409 2012 TT233", -- (MBA-MBA)
		"Sol/554410 2012 TD234", -- (MBA-MBA)
		"Sol/554411 2012 TK234", -- (MBA-MBA)
		"Sol/554412 2012 TA235", -- (MBA-MBA)
		"Sol/554413 2012 TL237", -- (MBA-MBA)
		"Sol/554414 2012 TX237", -- (MBA-MBA)
		"Sol/554415 2012 TO239", -- (MBA-MBA)
		"Sol/554416 2012 TP239", -- (MBA-MBA)
		"Sol/554417 2012 TS239", -- (MBA-MBA)
		"Sol/554418 2012 TQ241", -- (MBA-MBA)
		"Sol/554419 2012 TU243", -- (MBA-MBA)
		"Sol/554420 2012 TR244", -- (MBA-MBA)
		"Sol/554421 2012 TA247", -- (MBA-MBA)
		"Sol/554422 2012 TT248", -- (MBA-MBA)
		"Sol/554423 2012 TJ249", -- (MBA-MBA)
		"Sol/554424 2012 TA253", -- (MBA-MBA)
		"Sol/554426 2012 TW254", -- (MBA-MBA)
		"Sol/554427 2012 TZ254", -- (MBA-MBA)
		"Sol/554428 2012 TH259", -- (MBA-MBA)
		"Sol/554429 2012 TA264", -- (MBA-MBA)
		"Sol/554430 2012 TN264", -- (MBA-MBA)
		"Sol/554431 2012 TD265", -- (MBA-MBA)
		"Sol/554432 2012 TF265", -- (MBA-MBA)
		"Sol/554433 2012 TU265", -- (MBA-MBA)
		"Sol/554434 2012 TP266", -- (MBA-MBA)
		"Sol/554435 2012 TW267", -- (MBA-MBA)
		"Sol/554436 2012 TY267", -- (MBA-MBA)
		"Sol/554437 2012 TE268", -- (MBA-MBA)
		"Sol/554440 2012 TV273", -- (MBA-MBA)
		"Sol/554441 2012 TW281", -- (MBA-MBA)
		"Sol/554442 2012 TZ285", -- (MBA-MBA)
		"Sol/554443 2012 TC290", -- (MBA-MBA)
		"Sol/554445 2012 TE291", -- (MBA-MBA)
		"Sol/554446 2012 TY292", -- (MBA-MBA)
		"Sol/554447 2012 TD293", -- (MBA-MBA)
		"Sol/554448 2012 TU293", -- (MBA-MBA)
		"Sol/554449 2012 TY300", -- (MBA-MBA)
		"Sol/554450 2012 TG301", -- (MBA-MBA)
		"Sol/554451 2012 TF302", -- (MBA-MBA)
		"Sol/554452 2012 TH302", -- (MBA-MBA)
		"Sol/554453 2012 TN302", -- (MBA-MBA)
		"Sol/554454 2012 TU302", -- (MBA-MBA)
		"Sol/554455 2012 TA303", -- (MBA-MBA)
		"Sol/554456 2012 TG304", -- (MBA-MBA)
		"Sol/554457 2012 TD305", -- (MBA-MBA)
		"Sol/554458 2012 TQ305", -- (MBA-MBA)
		"Sol/554459 2012 TE310", -- (MBA-MBA)
		"Sol/554460 2012 TG310", -- (MBA-MBA)
		"Sol/554461 2012 TL315", -- (MBA-MBA)
		"Sol/554462 2012 TQ315", -- (MBA-MBA)
		"Sol/554463 2012 TF318", -- (MBA-MBA)
		"Sol/554464 2012 TH318", -- (MBA-MBA)
		"Sol/554465 2012 TE320", -- (MBA-MBA)
		"Sol/554466 Pablomotos", -- (MBA-MBA)
		"Sol/554467 2012 TW321", -- (MBA-MBA)
		"Sol/554468 2012 TE323", -- (MBA-MBA)
		"Sol/554469 2012 TQ325", -- (MBA-MBA)
		"Sol/554470 2012 TU325", -- (MBA-MBA)
		"Sol/554471 2012 TD330", -- (MBA-MBA)
		"Sol/554472 2012 TD332", -- (MBA-MBA)
		"Sol/554473 2012 TO332", -- (MBA-MBA)
		"Sol/554474 2012 TT332", -- (MBA-MBA)
		"Sol/554475 2012 TL333", -- (MBA-MBA)
		"Sol/554476 2012 TF334", -- (MBA-MBA)
		"Sol/554477 2012 TJ334", -- (MBA-MBA)
		"Sol/554478 2012 TK334", -- (MBA-MBA)
		"Sol/554479 2012 TZ334", -- (MBA-MBA)
		"Sol/554480 2012 TT335", -- (MBA-MBA)
		"Sol/554481 2012 TQ336", -- (MBA-MBA)
		"Sol/554482 2012 TX344", -- (MBA-MBA)
		"Sol/554483 2012 TQ345", -- (MBA-MBA)
		"Sol/554484 2012 TF350", -- (MBA-MBA)
		"Sol/554485 2012 TG352", -- (MBA-MBA)
		"Sol/554486 2012 TF353", -- (MBA-MBA)
		"Sol/554487 2012 TO355", -- (MBA-MBA)
		"Sol/554488 2012 TP355", -- (MBA-MBA)
		"Sol/554489 2012 TF357", -- (MBA-MBA)
		"Sol/554490 2012 TF361", -- (MBA-MBA)
		"Sol/554492 2012 TM365", -- (MBA-MBA)
		"Sol/554493 2012 UY3", -- (MBA-MBA)
		"Sol/554494 2012 UA5", -- (MBA-MBA)
		"Sol/554495 2012 UC5", -- (MBA-MBA)
		"Sol/554496 2012 UE5", -- (MBA-MBA)
		"Sol/554497 2012 UP6", -- (MBA-MBA)
		"Sol/554498 2012 UH7", -- (MBA-MBA)
		"Sol/554500 2012 UH8", -- (MBA-MBA)
		"Sol/554501 2012 UO9", -- (MBA-MBA)
		"Sol/554502 2012 UA14", -- (MBA-MBA)
		"Sol/554503 2012 UA16", -- (MBA-MBA)
		"Sol/554504 2012 UB16", -- (MBA-MBA)
		"Sol/554505 2012 UX20", -- (MBA-MBA)
		"Sol/554506 2012 UA22", -- (MBA-MBA)
		"Sol/554507 2012 UU22", -- (MBA-MBA)
		"Sol/554508 2012 UD23", -- (MBA-MBA)
		"Sol/554510 2012 UD29", -- (MBA-MBA)
		"Sol/554511 2012 UG31", -- (MBA-MBA)
		"Sol/554512 2012 US31", -- (MBA-MBA)
		"Sol/554513 2012 UW32", -- (MBA-MBA)
		"Sol/554514 2012 UX34", -- (MBA-MBA)
		"Sol/554515 2012 UF35", -- (MBA-MBA)
		"Sol/554516 2012 UA36", -- (MBA-MBA)
		"Sol/554518 2012 UT47", -- (MBA-MBA)
		"Sol/554520 2012 UX49", -- (MBA-MBA)
		"Sol/554522 2012 UR53", -- (MBA-MBA)
		"Sol/554523 2012 UC54", -- (MBA-MBA)
		"Sol/554526 2012 UJ69", -- (MBA-MBA)
		"Sol/554527 2012 UL69", -- (MBA-MBA)
		"Sol/554528 2012 UQ70", -- (MBA-MBA)
		"Sol/554529 2012 UK71", -- (MBA-MBA)
		"Sol/554530 2012 UK73", -- (MBA-MBA)
		"Sol/554531 2012 UU73", -- (MBA-MBA)
		"Sol/554532 2012 UP74", -- (MBA-MBA)
		"Sol/554533 2012 UG76", -- (MBA-MBA)
		"Sol/554534 2012 UM76", -- (MBA-MBA)
		"Sol/554535 2012 UC77", -- (MBA-MBA)
		"Sol/554536 2012 US79", -- (MBA-MBA)
		"Sol/554537 2012 UP83", -- (MBA-MBA)
		"Sol/554539 2012 UU84", -- (MBA-MBA)
		"Sol/554541 2012 UY90", -- (MBA-MBA)
		"Sol/554542 2012 UK92", -- (MBA-MBA)
		"Sol/554543 2012 UB94", -- (MBA-MBA)
		"Sol/554544 2012 UH94", -- (MBA-MBA)
		"Sol/554545 2012 UP100", -- (MBA-MBA)
		"Sol/554546 2012 UL101", -- (MBA-MBA)
		"Sol/554547 2012 UL104", -- (MBA-MBA)
		"Sol/554548 2012 UN104", -- (MBA-MBA)
		"Sol/554549 2012 UO113", -- (MBA-MBA)
		"Sol/554550 2012 UF115", -- (MBA-MBA)
		"Sol/554551 2012 UH117", -- (MBA-MBA)
		"Sol/554552 2012 UO125", -- (MBA-MBA)
		"Sol/554553 2012 UF126", -- (MBA-MBA)
		"Sol/554556 2012 UQ135", -- (MBA-MBA)
		"Sol/554558 2012 UT141", -- (MBA-MBA)
		"Sol/554559 2012 UV141", -- (MBA-MBA)
		"Sol/554560 2012 UY141", -- (MBA-MBA)
		"Sol/554561 2012 UK144", -- (MBA-MBA)
		"Sol/554562 2012 UR144", -- (MBA-MBA)
		"Sol/554564 2012 UE147", -- (MBA-MBA)
		"Sol/554565 2012 US147", -- (MBA-MBA)
		"Sol/554566 2012 UY147", -- (MBA-MBA)
		"Sol/554567 2012 UB148", -- (MBA-MBA)
		"Sol/554568 2012 UW149", -- (MBA-MBA)
		"Sol/554569 2012 UG154", -- (MBA-MBA)
		"Sol/554570 2012 UW154", -- (MBA-MBA)
		"Sol/554571 2012 UU155", -- (MBA-MBA)
		"Sol/554572 2012 UF156", -- (MBA-MBA)
		"Sol/554573 2012 UT157", -- (MBA-MBA)
		"Sol/554574 2012 UZ158", -- (MBA-MBA)
		"Sol/554575 2012 US161", -- (MBA-MBA)
		"Sol/554576 2012 UV165", -- (MBA-MBA)
		"Sol/554578 2012 UF179", -- (MBA-MBA)
		"Sol/554579 2012 UU183", -- (MBA-MBA)
		"Sol/554580 2012 UC184", -- (MBA-MBA)
		"Sol/554581 2012 UW185", -- (MBA-MBA)
		"Sol/554582 2012 UE186", -- (MBA-MBA)
		"Sol/554583 2012 UK186", -- (MBA-MBA)
		"Sol/554584 2012 UQ186", -- (MBA-MBA)
		"Sol/554585 2012 UT186", -- (MBA-MBA)
		"Sol/554587 2012 UU187", -- (MBA-MBA)
		"Sol/554588 2012 UX189", -- (MBA-MBA)
		"Sol/554589 2012 UQ190", -- (MBA-MBA)
		"Sol/554590 2012 UL192", -- (MBA-MBA)
		"Sol/554591 2012 UC195", -- (MBA-MBA)
		"Sol/554592 2012 UH195", -- (MBA-MBA)
		"Sol/554594 2012 UU202", -- (MBA-MBA)
		"Sol/554595 2012 UD204", -- (MBA-MBA)
		"Sol/554596 2012 UJ208", -- (MBA-MBA)
		"Sol/554597 2012 UP210", -- (MBA-MBA)
		"Sol/554598 2012 US210", -- (MBA-MBA)
		"Sol/554599 2012 UA211", -- (MBA-MBA)
		"Sol/554600 2012 UG212", -- (MBA-MBA)
		"Sol/554601 2012 UH212", -- (MBA-MBA)
		"Sol/554602 2012 UO212", -- (MBA-MBA)
		"Sol/554603 2012 UD214", -- (MBA-MBA)
		"Sol/554604 2012 UU216", -- (MBA-MBA)
		"Sol/554605 2012 US217", -- (MBA-MBA)
		"Sol/554607 2012 UX217", -- (MBA-MBA)
		"Sol/554608 2012 UP222", -- (MBA-MBA)
		"Sol/554609 2012 UN225", -- (MBA-MBA)
		"Sol/554610 2012 VK2", -- (MBA-MBA)
		"Sol/554612 2012 VH3", -- (MBA-MBA)
		"Sol/554613 2012 VJ4", -- (MBA-MBA)
		"Sol/554614 2012 VD11", -- (MBA-MBA)
		"Sol/554615 2012 VY13", -- (MBA-MBA)
		"Sol/554616 2012 VR15", -- (MBA-MBA)
		"Sol/554617 2012 VV15", -- (MBA-MBA)
		"Sol/554618 2012 VC16", -- (MBA-MBA)
		"Sol/554619 2012 VN16", -- (MBA-MBA)
		"Sol/554620 2012 VH20", -- (MBA-MBA)
		"Sol/554621 2012 VC23", -- (MBA-MBA)
		"Sol/554622 2012 VX23", -- (MBA-MBA)
		"Sol/554623 2012 VH24", -- (MBA-MBA)
		"Sol/554624 2012 VQ24", -- (MBA-MBA)
		"Sol/554625 2012 VX28", -- (MBA-MBA)
		"Sol/554626 2012 VJ31", -- (MBA-MBA)
		"Sol/554627 2012 VZ31", -- (MBA-MBA)
		"Sol/554628 2012 VV34", -- (MBA-MBA)
		"Sol/554629 2012 VF36", -- (MBA-MBA)
		"Sol/554631 2012 VS44", -- (MBA-MBA)
		"Sol/554632 2012 VO51", -- (MBA-MBA)
		"Sol/554633 2012 VP53", -- (MBA-MBA)
		"Sol/554634 2012 VW56", -- (MBA-MBA)
		"Sol/554635 2012 VL59", -- (MBA-MBA)
		"Sol/554636 2012 VQ61", -- (MBA-MBA)
		"Sol/554637 2012 VJ62", -- (MBA-MBA)
		"Sol/554639 2012 VG66", -- (MBA-MBA)
		"Sol/554641 2012 VA70", -- (MBA-MBA)
		"Sol/554643 2012 VO73", -- (MBA-MBA)
		"Sol/554644 2012 VA74", -- (MBA-MBA)
		"Sol/554645 2012 VB74", -- (MBA-MBA)
		"Sol/554646 2012 VJ76", -- (MBA-MBA)
		"Sol/554647 2012 VZ77", -- (MBA-MBA)
		"Sol/554648 2012 VB78", -- (MBA-MBA)
		"Sol/554649 2012 VA80", -- (MBA-MBA)
		"Sol/554651 2012 VC100", -- (MBA-MBA)
		"Sol/554653 2012 VH103", -- (MBA-MBA)
		"Sol/554654 2012 VP108", -- (MBA-MBA)
		"Sol/554655 2012 VV110", -- (MBA-MBA)
		"Sol/554656 2012 VP112", -- (MBA-MBA)
		"Sol/554657 2012 VG118", -- (MBA-MBA)
		"Sol/554658 2012 VO119", -- (MBA-MBA)
		"Sol/554659 2012 VQ119", -- (MBA-MBA)
		"Sol/554660 2012 VY121", -- (MBA-MBA)
		"Sol/554661 2012 VH122", -- (MBA-MBA)
		"Sol/554662 2012 VF126", -- (MBA-MBA)
		"Sol/554663 2012 VZ129", -- (MBA-MBA)
		"Sol/554665 2012 WA7", -- (MBA-MBA)
		"Sol/554666 2012 WU8", -- (MBA-MBA)
		"Sol/554667 2012 WK10", -- (MBA-MBA)
		"Sol/554668 2012 WD16", -- (MBA-MBA)
		"Sol/554669 2012 WH22", -- (MBA-MBA)
		"Sol/554670 2012 WO26", -- (MBA-MBA)
		"Sol/554671 2012 WZ33", -- (MBA-MBA)
		"Sol/554672 2012 WA35", -- (MBA-MBA)
		"Sol/554673 2012 WS37", -- (MBA-MBA)
		"Sol/554674 2012 WZ37", -- (MBA-MBA)
		"Sol/554678 2012 XL9", -- (MBA-MBA)
		"Sol/554679 2012 XL11", -- (MBA-MBA)
		"Sol/554680 2012 XZ11", -- (MBA-MBA)
		"Sol/554681 2012 XB13", -- (MBA-MBA)
		"Sol/554682 2012 XE13", -- (MBA-MBA)
		"Sol/554683 2012 XM14", -- (MBA-MBA)
		"Sol/554684 2012 XO17", -- (MBA-MBA)
		"Sol/554685 2012 XO18", -- (MBA-MBA)
		"Sol/554686 2012 XS19", -- (MBA-MBA)
		"Sol/554687 2012 XA20", -- (MBA-MBA)
		"Sol/554688 2012 XF22", -- (MBA-MBA)
		"Sol/554689 2012 XJ24", -- (MBA-MBA)
		"Sol/554691 2012 XP28", -- (MBA-MBA)
		"Sol/554692 2012 XD32", -- (MBA-MBA)
		"Sol/554693 2012 XQ35", -- (MBA-MBA)
		"Sol/554694 2012 XA44", -- (MBA-MBA)
		"Sol/554695 2012 XL48", -- (MBA-MBA)
		"Sol/554696 2012 XP48", -- (MBA-MBA)
		"Sol/554697 2012 XS50", -- (MBA-MBA)
		"Sol/554698 2012 XF57", -- (MBA-MBA)
		"Sol/554700 2012 XX64", -- (MBA-MBA)
		"Sol/554701 2012 XG66", -- (MBA-MBA)
		"Sol/554702 2012 XM67", -- (MBA-MBA)
		"Sol/554704 2012 XH69", -- (MBA-MBA)
		"Sol/554705 2012 XW70", -- (MBA-MBA)
		"Sol/554707 2012 XG86", -- (MBA-MBA)
		"Sol/554708 2012 XU91", -- (MBA-MBA)
		"Sol/554709 Magdastavinschi", -- (MBA-MBA)
		"Sol/554710 2012 XP93", -- (MBA-MBA)
		"Sol/554711 2012 XU98", -- (MBA-MBA)
		"Sol/554712 2012 XC101", -- (MBA-MBA)
		"Sol/554713 2012 XS106", -- (MBA-MBA)
		"Sol/554714 2012 XV113", -- (MBA-MBA)
		"Sol/554715 2012 XN115", -- (MBA-MBA)
		"Sol/554717 2012 XJ120", -- (MBA-MBA)
		"Sol/554718 2012 XE122", -- (MBA-MBA)
		"Sol/554719 2012 XF122", -- (MBA-MBA)
		"Sol/554721 2012 XH124", -- (MBA-MBA)
		"Sol/554722 2012 XA125", -- (MBA-MBA)
		"Sol/554723 2012 XM125", -- (MBA-MBA)
		"Sol/554724 2012 XA126", -- (MBA-MBA)
		"Sol/554725 2012 XP128", -- (MBA-MBA)
		"Sol/554726 2012 XC131", -- (MBA-MBA)
		"Sol/554727 2012 XJ138", -- (MBA-MBA)
		"Sol/554728 2012 XD141", -- (MBA-MBA)
		"Sol/554730 2012 XK142", -- (MBA-MBA)
		"Sol/554731 2012 XF143", -- (MBA-MBA)
		"Sol/554732 2012 XU147", -- (MBA-MBA)
		"Sol/554733 2012 XO148", -- (MBA-MBA)
		"Sol/554735 2012 XZ160", -- (MBA-MBA)
		"Sol/554736 2012 XM161", -- (MBA-MBA)
		"Sol/554737 2012 XL162", -- (MBA-MBA)
		"Sol/554738 2012 YB", -- (MBA-MBA)
		"Sol/554741 2012 YE17", -- (MBA-MBA)
		"Sol/554742 2012 YZ17", -- (MBA-MBA)
		"Sol/554743 2013 AU4", -- (MBA-MBA)
		"Sol/554745 2013 AZ7", -- (MBA-MBA)
		"Sol/554747 2013 AG10", -- (MBA-MBA)
		"Sol/554748 2013 AZ14", -- (MBA-MBA)
		"Sol/554749 2013 AM18", -- (MBA-MBA)
		"Sol/554750 2013 AW25", -- (MBA-MBA)
		"Sol/554751 2013 AS26", -- (MBA-MBA)
		"Sol/554752 2013 AM41", -- (MBA-MBA)
		"Sol/554753 2013 AL43", -- (MBA-MBA)
		"Sol/554754 2013 AT47", -- (MBA-MBA)
		"Sol/554756 2013 AD51", -- (MBA-MBA)
		"Sol/554757 2013 AK52", -- (MBA-MBA)
		"Sol/554758 2013 AJ54", -- (MBA-MBA)
		"Sol/554759 2013 AU54", -- (MBA-MBA)
		"Sol/554762 2013 AF84", -- (MBA-MBA)
		"Sol/554764 2013 AS95", -- (MBA-MBA)
		"Sol/554765 2013 AH96", -- (MBA-MBA)
		"Sol/554766 2013 AC97", -- (MBA-MBA)
		"Sol/554767 2013 AO99", -- (MBA-MBA)
		"Sol/554768 2013 AN106", -- (MBA-MBA)
		"Sol/554769 2013 AR112", -- (MBA-MBA)
		"Sol/554770 2013 AN114", -- (MBA-MBA)
		"Sol/554771 2013 AR120", -- (MBA-MBA)
		"Sol/554772 2013 AU121", -- (MBA-MBA)
		"Sol/554773 2013 AZ127", -- (MBA-MBA)
		"Sol/554774 2013 AF131", -- (MBA-MBA)
		"Sol/554776 2013 AV136", -- (MBA-MBA)
		"Sol/554778 2013 AD176", -- (MBA-MBA)
		"Sol/554779 2013 AH178", -- (MBA-MBA)
		"Sol/554781 2013 AH184", -- (MBA-MBA)
		"Sol/554783 2013 AC189", -- (MBA-MBA)
		"Sol/554784 2013 AG189", -- (MBA-MBA)
		"Sol/554785 2013 AA190", -- (MBA-MBA)
		"Sol/554788 2013 BC13", -- (MBA-MBA)
		"Sol/554789 2013 BV14", -- (MBA-MBA)
		"Sol/554790 2013 BR19", -- (MBA-MBA)
		"Sol/554791 2013 BZ24", -- (MBA-MBA)
		"Sol/554792 2013 BT29", -- (MBA-MBA)
		"Sol/554793 2013 BM30", -- (MBA-MBA)
		"Sol/554794 2013 BO34", -- (MBA-MBA)
		"Sol/554795 2013 BQ44", -- (MBA-MBA)
		"Sol/554797 2013 BA54", -- (MBA-MBA)
		"Sol/554798 2013 BW58", -- (MBA-MBA)
		"Sol/554799 2013 BQ63", -- (MBA-MBA)
		"Sol/554800 2013 BK65", -- (MBA-MBA)
		"Sol/554802 2013 BN70", -- (MBA-MBA)
		"Sol/554803 2013 BN78", -- (MBA-MBA)
		"Sol/554804 2013 BU84", -- (MBA-MBA)
		"Sol/554805 2013 BL95", -- (MBA-MBA)
		"Sol/554806 2013 BG97", -- (MBA-MBA)
		"Sol/554807 2013 BP98", -- (MBA-MBA)
		"Sol/554808 2013 CO3", -- (MBA-MBA)
		"Sol/554809 2013 CU6", -- (MBA-MBA)
		"Sol/554810 2013 CF13", -- (MBA-MBA)
		"Sol/554811 2013 CG27", -- (MBA-MBA)
		"Sol/554813 2013 CS33", -- (MBA-MBA)
		"Sol/554814 2013 CJ39", -- (MBA-MBA)
		"Sol/554816 2013 CT49", -- (MBA-MBA)
		"Sol/554817 2013 CZ49", -- (MBA-MBA)
		"Sol/554819 2013 CN57", -- (MBA-MBA)
		"Sol/554821 2013 CE62", -- (MBA-MBA)
		"Sol/554822 2013 CG62", -- (MBA-MBA)
		"Sol/554823 2013 CL63", -- (MBA-MBA)
		"Sol/554824 2013 CO63", -- (MBA-MBA)
		"Sol/554826 2013 CP67", -- (MBA-MBA)
		"Sol/554827 2013 CG69", -- (MBA-MBA)
		"Sol/554828 2013 CY73", -- (MBA-MBA)
		"Sol/554829 2013 CN93", -- (MBA-MBA)
		"Sol/554831 2013 CP99", -- (MBA-MBA)
		"Sol/554833 2013 CS113", -- (MBA-MBA)
		"Sol/554834 2013 CP121", -- (MBA-MBA)
		"Sol/554837 2013 CF136", -- (MBA-MBA)
		"Sol/554838 2013 CQ139", -- (MBA-MBA)
		"Sol/554841 2013 CD145", -- (MBA-MBA)
		"Sol/554842 2013 CM146", -- (MBA-MBA)
		"Sol/554845 2013 CU155", -- (MBA-MBA)
		"Sol/554846 2013 CT156", -- (MBA-MBA)
		"Sol/554847 2013 CJ160", -- (MBA-MBA)
		"Sol/554848 2013 CS180", -- (MBA-MBA)
		"Sol/554849 2013 CF182", -- (MBA-MBA)
		"Sol/554850 2013 CQ182", -- (MBA-MBA)
		"Sol/554851 2013 CG183", -- (MBA-MBA)
		"Sol/554852 2013 CB187", -- (MBA-MBA)
		"Sol/554853 2013 CJ206", -- (MBA-MBA)
		"Sol/554854 2013 CW221", -- (MBA-MBA)
		"Sol/554855 2013 CH228", -- (MBA-MBA)
		"Sol/554857 2013 CV229", -- (MBA-MBA)
		"Sol/554858 2013 CK230", -- (MBA-MBA)
		"Sol/554860 2013 CH232", -- (MBA-MBA)
		"Sol/554861 2013 CZ237", -- (MBA-MBA)
		"Sol/554862 2013 CK239", -- (MBA-MBA)
		"Sol/554863 2013 CL245", -- (MBA-MBA)
		"Sol/554864 2013 CK247", -- (MBA-MBA)
		"Sol/554865 2013 CT247", -- (MBA-MBA)
		"Sol/554867 2013 DZ13", -- (MBA-MBA)
		"Sol/554868 2013 DV18", -- (MBA-MBA)
		"Sol/554871 2013 EJ10", -- (MBA-MBA)
		"Sol/554873 2013 EV18", -- (MBA-MBA)
		"Sol/554874 2013 EU26", -- (MBA-MBA)
		"Sol/554876 2013 EE33", -- (MBA-MBA)
		"Sol/554878 2013 ES39", -- (MBA-MBA)
		"Sol/554879 Kissgyula", -- (MBA-MBA)
		"Sol/554881 2013 EG54", -- (MBA-MBA)
		"Sol/554882 2013 EK60", -- (MBA-MBA)
		"Sol/554883 2013 EC72", -- (MBA-MBA)
		"Sol/554884 2013 ES80", -- (MBA-MBA)
		"Sol/554886 2013 EB91", -- (MBA-MBA)
		"Sol/554888 2013 EO91", -- (MBA-MBA)
		"Sol/554889 2013 EP95", -- (MBA-MBA)
		"Sol/554890 2013 EB100", -- (MBA-MBA)
		"Sol/554891 2013 ES100", -- (MBA-MBA)
		"Sol/554892 2013 ER101", -- (MBA-MBA)
		"Sol/554893 2013 EB102", -- (MBA-MBA)
		"Sol/554896 2013 EE156", -- (MBA-MBA)
		"Sol/554897 2013 EF164", -- (MBA-MBA)
		"Sol/554899 2013 EQ167", -- (MBA-MBA)
		"Sol/554900 2013 EC170", -- (MBA-MBA)
		"Sol/554901 2013 EQ172", -- (MBA-MBA)
		"Sol/554902 2013 EY172", -- (MBA-MBA)
		"Sol/554906 2013 FU9", -- (MBA-MBA)
		"Sol/554907 2013 FW10", -- (MBA-MBA)
		"Sol/554909 2013 FH18", -- (MBA-MBA)
		"Sol/554911 2013 FS26", -- (MBA-MBA)
		"Sol/554913 2013 FY34", -- (MBA-MBA)
		"Sol/554914 2013 GN1", -- (MBA-MBA)
		"Sol/554915 2013 GF5", -- (MBA-MBA)
		"Sol/554916 2013 GW5", -- (MBA-MBA)
		"Sol/554917 2013 GZ11", -- (MBA-MBA)
		"Sol/554918 2013 GL12", -- (MBA-MBA)
		"Sol/554923 2013 GK41", -- (MBA-MBA)
		"Sol/554924 2013 GG42", -- (MBA-MBA)
		"Sol/554925 2013 GH50", -- (MBA-MBA)
		"Sol/554927 2013 GQ67", -- (MBA-MBA)
		"Sol/554928 2013 GJ73", -- (MBA-MBA)
		"Sol/554930 2013 GV83", -- (MBA-MBA)
		"Sol/554931 2013 GK85", -- (MBA-MBA)
		"Sol/554932 2013 GD88", -- (MBA-MBA)
		"Sol/554933 2013 GP91", -- (MBA-MBA)
		"Sol/554934 2013 GO92", -- (MBA-MBA)
		"Sol/554935 2013 GF102", -- (MBA-MBA)
		"Sol/554936 2013 GA107", -- (MBA-MBA)
		"Sol/554939 2013 GT128", -- (MBA-MBA)
		"Sol/554941 2013 GK135", -- (MBA-MBA)
		"Sol/554942 2013 GZ138", -- (MBA-MBA)
		"Sol/554943 2013 GQ141", -- (MBA-MBA)
		"Sol/554944 2013 GL143", -- (MBA-MBA)
		"Sol/554946 2013 GD150", -- (MBA-MBA)
		"Sol/554947 2013 GT153", -- (MBA-MBA)
		"Sol/554948 2013 GN155", -- (MBA-MBA)
		"Sol/554949 2013 GW155", -- (MBA-MBA)
		"Sol/554950 2013 GX155", -- (MBA-MBA)
		"Sol/554953 2013 HR46", -- (MBA-MBA)
		"Sol/554954 2013 HC50", -- (MBA-MBA)
		"Sol/554955 2013 HO59", -- (MBA-MBA)
		"Sol/554956 2013 HA64", -- (MBA-MBA)
		"Sol/554957 2013 HZ77", -- (MBA-MBA)
		"Sol/554959 2013 HW82", -- (MBA-MBA)
		"Sol/554960 2013 HX91", -- (MBA-MBA)
		"Sol/554962 2013 HM108", -- (MBA-MBA)
		"Sol/554963 2013 HW111", -- (MBA-MBA)
		"Sol/554964 2013 HH118", -- (MBA-MBA)
		"Sol/554965 2013 HE132", -- (MBA-MBA)
		"Sol/554966 2013 HR145", -- (MBA-MBA)
		"Sol/554968 2013 HR148", -- (MBA-MBA)
		"Sol/554969 2013 HT148", -- (MBA-MBA)
		"Sol/554970 2013 JL1", -- (MBA-MBA)
		"Sol/554974 2013 JR8", -- (MBA-MBA)
		"Sol/554976 2013 JA24", -- (MBA-MBA)
		"Sol/554977 2013 JX33", -- (MBA-MBA)
		"Sol/554978 2013 JE38", -- (MBA-MBA)
		"Sol/554979 2013 JN46", -- (MBA-MBA)
		"Sol/554980 2013 JE51", -- (MBA-MBA)
		"Sol/554981 2013 JH56", -- (MBA-MBA)
		"Sol/554983 2013 JZ67", -- (MBA-MBA)
		"Sol/554984 2013 JE68", -- (MBA-MBA)
		"Sol/554985 2013 JR73", -- (MBA-MBA)
		"Sol/554986 2013 JQ76", -- (MBA-MBA)
		"Sol/554987 2013 JW77", -- (MBA-MBA)
		"Sol/554988 2013 KG2", -- (MBA-MBA)
		"Sol/554990 2013 KK9", -- (MBA-MBA)
		"Sol/554991 2013 KB10", -- (MBA-MBA)
		"Sol/554992 2013 KW14", -- (MBA-MBA)
		"Sol/554993 2013 KK16", -- (MBA-MBA)
		"Sol/554994 2013 KC19", -- (MBA-MBA)
		"Sol/554995 2013 KT19", -- (MBA-MBA)
		"Sol/554996 2013 LV2", -- (MBA-MBA)
		"Sol/554997 2013 LY7", -- (MBA-MBA)
		"Sol/554998 2013 LF10", -- (MBA-MBA)
		"Sol/554999 2013 LG12", -- (MBA-MBA)
		"Sol/555000 2013 LJ15", -- (MBA-MBA)
		"Sol/555001 2013 LW21", -- (MBA-MBA)
		"Sol/555002 2013 LY23", -- (MBA-MBA)
		"Sol/555004 2013 LA31", -- (MBA-MBA)
		"Sol/555005 2013 LB33", -- (MBA-MBA)
		"Sol/555006 2013 LH35", -- (MBA-MBA)
		"Sol/555007 2013 LQ42", -- (MBA-MBA)
		"Sol/555008 2013 MJ6", -- (MBA-MBA)
		"Sol/555009 2013 ML12", -- (MBA-MBA)
		"Sol/555010 2013 MJ13", -- (MBA-MBA)
		"Sol/555011 2013 MG20", -- (MBA-MBA)
		"Sol/555012 2013 NL1", -- (MBA-MBA)
		"Sol/555017 2013 NZ11", -- (MBA-MBA)
		"Sol/555019 2013 NX20", -- (MBA-MBA)
		"Sol/555020 2013 NA26", -- (MBA-MBA)
		"Sol/555021 2013 NE27", -- (MBA-MBA)
		"Sol/555022 2013 NU27", -- (MBA-MBA)
		"Sol/555023 2013 NH30", -- (MBA-MBA)
		"Sol/555024 2013 NY31", -- (MBA-MBA)
		"Sol/555025 2013 NZ40", -- (MBA-MBA)
		"Sol/555026 2013 NL42", -- (MBA-MBA)
		"Sol/555027 2013 NQ50", -- (MBA-MBA)
		"Sol/555028 2013 NF52", -- (MBA-MBA)
		"Sol/555029 2013 NL56", -- (MBA-MBA)
		"Sol/555030 2013 OP", -- (MBA-MBA)
		"Sol/555031 2013 OU2", -- (MBA-MBA)
		"Sol/555032 2013 OZ5", -- (MBA-MBA)
		"Sol/555033 2013 OL11", -- (MBA-MBA)
		"Sol/555035 2013 OK13", -- (MBA-MBA)
		"Sol/555036 2013 OG14", -- (MBA-MBA)
		"Sol/555037 2013 ON14", -- (MBA-MBA)
		"Sol/555039 2013 OC17", -- (MBA-MBA)
		"Sol/555040 2013 PD", -- (MBA-MBA)
		"Sol/555041 2013 PE6", -- (MBA-MBA)
		"Sol/555042 2013 PZ14", -- (MBA-MBA)
		"Sol/555043 2013 PV19", -- (MBA-MBA)
		"Sol/555044 2013 PU23", -- (MBA-MBA)
		"Sol/555045 2013 PY23", -- (MBA-MBA)
		"Sol/555046 2013 PA24", -- (MBA-MBA)
		"Sol/555047 2013 PE29", -- (MBA-MBA)
		"Sol/555048 2013 PV30", -- (MBA-MBA)
		"Sol/555049 2013 PV59", -- (MBA-MBA)
		"Sol/555050 2013 PK61", -- (MBA-MBA)
		"Sol/555051 2013 PR61", -- (MBA-MBA)
		"Sol/555052 2013 PC63", -- (MBA-MBA)
		"Sol/555053 2013 PF65", -- (MBA-MBA)
		"Sol/555054 2013 PX75", -- (MBA-MBA)
		"Sol/555055 2013 PO76", -- (MBA-MBA)
		"Sol/555056 2013 PR76", -- (MBA-MBA)
		"Sol/555057 2013 PG78", -- (MBA-MBA)
		"Sol/555058 2013 PV78", -- (MBA-MBA)
		"Sol/555059 2013 PF79", -- (MBA-MBA)
		"Sol/555060 2013 PR79", -- (MBA-MBA)
		"Sol/555061 2013 PW79", -- (MBA-MBA)
		"Sol/555062 2013 PA81", -- (MBA-MBA)
		"Sol/555063 2013 PS82", -- (MBA-MBA)
		"Sol/555064 2013 PL86", -- (MBA-MBA)
		"Sol/555065 2013 PH92", -- (MBA-MBA)
		"Sol/555066 2013 PY92", -- (MBA-MBA)
		"Sol/555067 2013 PZ93", -- (MBA-MBA)
		"Sol/555068 2013 PM98", -- (MBA-MBA)
		"Sol/555069 2013 PT98", -- (MBA-MBA)
		"Sol/555070 2013 PW98", -- (MBA-MBA)
		"Sol/555071 2013 PU100", -- (MBA-MBA)
		"Sol/555072 2013 PE101", -- (MBA-MBA)
		"Sol/555073 2013 PG105", -- (MBA-MBA)
		"Sol/555074 2013 PL105", -- (MBA-MBA)
		"Sol/555075 2013 PS105", -- (MBA-MBA)
		"Sol/555076 2013 QE5", -- (MBA-MBA)
		"Sol/555077 2013 QW10", -- (MBA-MBA)
		"Sol/555078 2013 QZ13", -- (MBA-MBA)
		"Sol/555080 2013 QA18", -- (MBA-MBA)
		"Sol/555081 2013 QS20", -- (MBA-MBA)
		"Sol/555082 2013 QA26", -- (MBA-MBA)
		"Sol/555083 2013 QQ26", -- (MBA-MBA)
		"Sol/555084 2013 QV30", -- (MBA-MBA)
		"Sol/555085 2013 QP33", -- (MBA-MBA)
		"Sol/555086 2013 QT34", -- (MBA-MBA)
		"Sol/555087 2013 QM40", -- (MBA-MBA)
		"Sol/555088 2013 QN41", -- (MBA-MBA)
		"Sol/555089 2013 QU41", -- (MBA-MBA)
		"Sol/555090 2013 QW42", -- (MBA-MBA)
		"Sol/555091 2013 QQ43", -- (MBA-MBA)
		"Sol/555092 Annasusanne", -- (MBA-MBA)
		"Sol/555093 2013 QZ49", -- (MBA-MBA)
		"Sol/555094 2013 QW50", -- (MBA-MBA)
		"Sol/555095 2013 QE56", -- (MBA-MBA)
		"Sol/555096 2013 QD58", -- (MBA-MBA)
		"Sol/555097 2013 QD59", -- (MBA-MBA)
		"Sol/555098 2013 QW59", -- (MBA-MBA)
		"Sol/555099 2013 QL61", -- (MBA-MBA)
		"Sol/555100 2013 QR64", -- (MBA-MBA)
		"Sol/555102 2013 QZ71", -- (MBA-MBA)
		"Sol/555103 2013 QH77", -- (MBA-MBA)
		"Sol/555104 2013 QY77", -- (MBA-MBA)
		"Sol/555105 2013 QV85", -- (MBA-MBA)
		"Sol/555106 2013 QU87", -- (MBA-MBA)
		"Sol/555107 2013 QD88", -- (MBA-MBA)
		"Sol/555108 2013 QM89", -- (MBA-MBA)
		"Sol/555109 2013 QL90", -- (MBA-MBA)
		"Sol/555110 2013 QA92", -- (MBA-MBA)
		"Sol/555111 2013 QD95", -- (MBA-MBA)
		"Sol/555112 Monika", -- (MBA-MBA)
		"Sol/555113 2013 QT100", -- (MBA-MBA)
		"Sol/555114 2013 RP3", -- (MBA-MBA)
		"Sol/555115 2013 RH6", -- (MBA-MBA)
		"Sol/555116 2013 RL12", -- (MBA-MBA)
		"Sol/555117 2013 RL13", -- (MBA-MBA)
		"Sol/555118 2013 RT19", -- (MBA-MBA)
		"Sol/555119 2013 RU23", -- (MBA-MBA)
		"Sol/555120 2013 RW24", -- (MBA-MBA)
		"Sol/555123 2013 RO41", -- (MBA-MBA)
		"Sol/555124 2013 RS41", -- (MBA-MBA)
		"Sol/555125 2013 RV45", -- (MBA-MBA)
		"Sol/555127 2013 RY51", -- (MBA-MBA)
		"Sol/555128 Birstonas", -- (MBA-MBA)
		"Sol/555129 2013 RF55", -- (MBA-MBA)
		"Sol/555130 2013 RA56", -- (MBA-MBA)
		"Sol/555131 2013 RQ56", -- (MBA-MBA)
		"Sol/555132 2013 RR56", -- (MBA-MBA)
		"Sol/555133 2013 RL63", -- (MBA-MBA)
		"Sol/555135 2013 RZ63", -- (MBA-MBA)
		"Sol/555136 2013 RE67", -- (MBA-MBA)
		"Sol/555137 2013 RO67", -- (MBA-MBA)
		"Sol/555138 2013 RW67", -- (MBA-MBA)
		"Sol/555139 2013 RY67", -- (MBA-MBA)
		"Sol/555140 2013 RK72", -- (MBA-MBA)
		"Sol/555141 2013 RN72", -- (MBA-MBA)
		"Sol/555143 2013 RY75", -- (MBA-MBA)
		"Sol/555144 2013 RY76", -- (MBA-MBA)
		"Sol/555145 2013 RB85", -- (MBA-MBA)
		"Sol/555146 2013 RD87", -- (MBA-MBA)
		"Sol/555147 2013 RE89", -- (MBA-MBA)
		"Sol/555148 2013 RK92", -- (MBA-MBA)
		"Sol/555149 2013 RL93", -- (MBA-MBA)
		"Sol/555150 2013 RW93", -- (MBA-MBA)
		"Sol/555151 2013 RZ93", -- (MBA-MBA)
		"Sol/555152 Oproiu", -- (MBA-MBA)
		"Sol/555153 2013 RC101", -- (MBA-MBA)
		"Sol/555154 2013 RK101", -- (MBA-MBA)
		"Sol/555155 2013 RA102", -- (MBA-MBA)
		"Sol/555156 2013 RO103", -- (MBA-MBA)
		"Sol/555157 2013 RL104", -- (MBA-MBA)
		"Sol/555160 2013 RA110", -- (MBA-MBA)
		"Sol/555162 2013 RP121", -- (MBA-MBA)
		"Sol/555163 2013 RS121", -- (MBA-MBA)
		"Sol/555164 2013 RS123", -- (MBA-MBA)
		"Sol/555165 2013 RV126", -- (MBA-MBA)
		"Sol/555166 2013 RU129", -- (MBA-MBA)
		"Sol/555167 2013 RF131", -- (MBA-MBA)
		"Sol/555169 2013 RE137", -- (MBA-MBA)
		"Sol/555170 2013 RO147", -- (MBA-MBA)
		"Sol/555171 2013 RR147", -- (MBA-MBA)
		"Sol/555172 2013 SD3", -- (MBA-MBA)
		"Sol/555174 2013 SG6", -- (MBA-MBA)
		"Sol/555175 2013 SG8", -- (MBA-MBA)
		"Sol/555176 2013 SG10", -- (MBA-MBA)
		"Sol/555177 2013 SH11", -- (MBA-MBA)
		"Sol/555179 2013 SA16", -- (MBA-MBA)
		"Sol/555180 2013 SA22", -- (MBA-MBA)
		"Sol/555181 2013 SX22", -- (MBA-MBA)
		"Sol/555182 2013 SW25", -- (MBA-MBA)
		"Sol/555183 2013 SQ28", -- (MBA-MBA)
		"Sol/555185 2013 SD37", -- (MBA-MBA)
		"Sol/555186 2013 SC38", -- (MBA-MBA)
		"Sol/555187 2013 SJ39", -- (MBA-MBA)
		"Sol/555188 2013 SN40", -- (MBA-MBA)
		"Sol/555189 2013 SV41", -- (MBA-MBA)
		"Sol/555190 2013 SX44", -- (MBA-MBA)
		"Sol/555191 2013 SL48", -- (MBA-MBA)
		"Sol/555192 2013 SS49", -- (MBA-MBA)
		"Sol/555193 2013 SL52", -- (MBA-MBA)
		"Sol/555194 2013 SZ58", -- (MBA-MBA)
		"Sol/555195 2013 SN69", -- (MBA-MBA)
		"Sol/555196 2013 SY74", -- (MBA-MBA)
		"Sol/555198 2013 SX84", -- (MBA-MBA)
		"Sol/555199 2013 SN90", -- (MBA-MBA)
		"Sol/555200 2013 SW93", -- (MBA-MBA)
		"Sol/555201 2013 SY98", -- (MBA-MBA)
		"Sol/555202 2013 SH107", -- (MBA-MBA)
		"Sol/555204 2013 TE10", -- (MBA-MBA)
		"Sol/555205 2013 TQ11", -- (MBA-MBA)
		"Sol/555206 2013 TK13", -- (MBA-MBA)
		"Sol/555207 2013 TF14", -- (MBA-MBA)
		"Sol/555208 2013 TL15", -- (MBA-MBA)
		"Sol/555209 2013 TO17", -- (MBA-MBA)
		"Sol/555210 2013 TM21", -- (MBA-MBA)
		"Sol/555211 2013 TT24", -- (MBA-MBA)
		"Sol/555212 2013 TE28", -- (MBA-MBA)
		"Sol/555213 2013 TH38", -- (MBA-MBA)
		"Sol/555214 2013 TN38", -- (MBA-MBA)
		"Sol/555215 2013 TV43", -- (MBA-MBA)
		"Sol/555216 2013 TA48", -- (MBA-MBA)
		"Sol/555217 2013 TB50", -- (MBA-MBA)
		"Sol/555218 2013 TT58", -- (MBA-MBA)
		"Sol/555219 2013 TD60", -- (MBA-MBA)
		"Sol/555220 2013 TX69", -- (MBA-MBA)
		"Sol/555221 2013 TB76", -- (MBA-MBA)
		"Sol/555222 2013 TB81", -- (MBA-MBA)
		"Sol/555223 2013 TP85", -- (MBA-MBA)
		"Sol/555224 2013 TG87", -- (MBA-MBA)
		"Sol/555225 2013 TN87", -- (MBA-MBA)
		"Sol/555226 2013 TS89", -- (MBA-MBA)
		"Sol/555227 Claraisabella", -- (MBA-MBA)
		"Sol/555229 2013 TT95", -- (MBA-MBA)
		"Sol/555230 2013 TS99", -- (MBA-MBA)
		"Sol/555231 2013 TE100", -- (MBA-MBA)
		"Sol/555232 2013 TA102", -- (MBA-MBA)
		"Sol/555233 2013 TR110", -- (MBA-MBA)
		"Sol/555234 2013 TV112", -- (MBA-MBA)
		"Sol/555235 2013 TU113", -- (MBA-MBA)
		"Sol/555236 2013 TO118", -- (MBA-MBA)
		"Sol/555238 2013 TE119", -- (MBA-MBA)
		"Sol/555239 2013 TQ122", -- (MBA-MBA)
		"Sol/555240 2013 TY123", -- (MBA-MBA)
		"Sol/555241 2013 TF124", -- (MBA-MBA)
		"Sol/555242 2013 TK126", -- (MBA-MBA)
		"Sol/555243 2013 TZ127", -- (MBA-MBA)
		"Sol/555245 2013 TM134", -- (MBA-MBA)
		"Sol/555246 2013 TE137", -- (MBA-MBA)
		"Sol/555248 2013 TF140", -- (MBA-MBA)
		"Sol/555249 2013 TU143", -- (MBA-MBA)
		"Sol/555250 2013 TT148", -- (MBA-MBA)
		"Sol/555251 2013 TG158", -- (MBA-MBA)
		"Sol/555252 2013 TZ161", -- (MBA-MBA)
		"Sol/555253 2013 TE164", -- (MBA-MBA)
		"Sol/555254 2013 TB166", -- (MBA-MBA)
		"Sol/555255 2013 TE169", -- (MBA-MBA)
		"Sol/555256 2013 TA171", -- (MBA-MBA)
		"Sol/555257 2013 TG171", -- (MBA-MBA)
		"Sol/555258 2013 TM174", -- (MBA-MBA)
		"Sol/555259 2013 TA179", -- (MBA-MBA)
		"Sol/555260 2013 TU182", -- (MBA-MBA)
		"Sol/555261 2013 TG183", -- (MBA-MBA)
		"Sol/555262 2013 TO189", -- (MBA-MBA)
		"Sol/555263 2013 TS190", -- (MBA-MBA)
		"Sol/555264 2013 TA193", -- (MBA-MBA)
		"Sol/555265 2013 TB193", -- (MBA-MBA)
		"Sol/555266 2013 TK193", -- (MBA-MBA)
		"Sol/555267 2013 TL193", -- (MBA-MBA)
		"Sol/555268 2013 TR193", -- (MBA-MBA)
		"Sol/555269 2013 TC196", -- (MBA-MBA)
		"Sol/555270 2013 TH197", -- (MBA-MBA)
		"Sol/555271 2013 TY199", -- (MBA-MBA)
		"Sol/555273 2013 TY201", -- (MBA-MBA)
		"Sol/555274 2013 TJ204", -- (MBA-MBA)
		"Sol/555275 2013 TB207", -- (MBA-MBA)
		"Sol/555277 2013 TZ213", -- (MBA-MBA)
		"Sol/555279 2013 UR7", -- (MBA-MBA)
		"Sol/555280 2013 UY10", -- (MBA-MBA)
		"Sol/555281 2013 UP18", -- (MBA-MBA)
		"Sol/555282 2013 UA19", -- (MBA-MBA)
		"Sol/555283 2013 UD20", -- (MBA-MBA)
		"Sol/555284 2013 UJ20", -- (MBA-MBA)
		"Sol/555285 2013 UF23", -- (MBA-MBA)
		"Sol/555286 2013 UP24", -- (MBA-MBA)
		"Sol/555287 2013 UO28", -- (MBA-MBA)
		"Sol/555288 2013 UW28", -- (MBA-MBA)
		"Sol/555289 2013 UU29", -- (MBA-MBA)
		"Sol/555290 2013 UB32", -- (MBA-MBA)
		"Sol/555291 2013 UC32", -- (MBA-MBA)
		"Sol/555292 Bakels", -- (MBA-MBA)
		"Sol/555293 2013 UU33", -- (MBA-MBA)
		"Sol/555294 2013 UM35", -- (MBA-MBA)
		"Sol/555295 2013 US36", -- (MBA-MBA)
		"Sol/555296 2013 UU36", -- (MBA-MBA)
		"Sol/555297 2013 UX37", -- (MBA-MBA)
		"Sol/555298 2013 UY37", -- (MBA-MBA)
		"Sol/555299 2013 UF38", -- (MBA-MBA)
		"Sol/555300 2013 UF41", -- (MBA-MBA)
		"Sol/555301 2013 UR42", -- (MBA-MBA)
		"Sol/555302 2013 VK1", -- (MBA-MBA)
		"Sol/555303 2013 VY2", -- (MBA-MBA)
		"Sol/555304 2013 VX3", -- (MBA-MBA)
		"Sol/555305 2013 VH7", -- (MBA-MBA)
		"Sol/555306 2013 VQ8", -- (MBA-MBA)
		"Sol/555307 2013 VH15", -- (MBA-MBA)
		"Sol/555308 2013 VF17", -- (MBA-MBA)
		"Sol/555310 2013 VK19", -- (MBA-MBA)
		"Sol/555311 2013 VW19", -- (MBA-MBA)
		"Sol/555312 2013 VJ21", -- (MBA-MBA)
		"Sol/555314 2013 VJ23", -- (MBA-MBA)
		"Sol/555315 2013 VE24", -- (MBA-MBA)
		"Sol/555316 2013 VO27", -- (MBA-MBA)
		"Sol/555317 2013 VC28", -- (MBA-MBA)
		"Sol/555318 2013 VV28", -- (MBA-MBA)
		"Sol/555319 2013 VX28", -- (MBA-MBA)
		"Sol/555320 2013 VD30", -- (MBA-MBA)
		"Sol/555321 2013 VJ30", -- (MBA-MBA)
		"Sol/555322 2013 VL35", -- (MBA-MBA)
		"Sol/555323 2013 VT35", -- (MBA-MBA)
		"Sol/555324 2013 VW36", -- (MBA-MBA)
		"Sol/555325 2013 VF37", -- (MBA-MBA)
		"Sol/555326 2013 VM41", -- (MBA-MBA)
		"Sol/555327 2013 VO41", -- (MBA-MBA)
		"Sol/555328 2013 VC48", -- (MBA-MBA)
		"Sol/555329 2013 VD48", -- (MBA-MBA)
		"Sol/555330 2013 VN48", -- (MBA-MBA)
		"Sol/555331 2013 VD51", -- (MBA-MBA)
		"Sol/555332 2013 VF51", -- (MBA-MBA)
		"Sol/555333 2013 VP51", -- (MBA-MBA)
		"Sol/555334 2013 VQ51", -- (MBA-MBA)
		"Sol/555335 2013 VA52", -- (MBA-MBA)
		"Sol/555336 2013 VH52", -- (MBA-MBA)
		"Sol/555337 2013 VW52", -- (MBA-MBA)
		"Sol/555338 2013 VE53", -- (MBA-MBA)
		"Sol/555339 2013 VJ53", -- (MBA-MBA)
		"Sol/555340 2013 VY53", -- (MBA-MBA)
		"Sol/555341 2013 VA54", -- (MBA-MBA)
		"Sol/555342 2013 VH54", -- (MBA-MBA)
		"Sol/555343 2013 VL61", -- (MBA-MBA)
		"Sol/555345 2013 VT62", -- (MBA-MBA)
		"Sol/555346 2013 VL63", -- (MBA-MBA)
		"Sol/555347 2013 WS1", -- (MBA-MBA)
		"Sol/555348 2013 WP2", -- (MBA-MBA)
		"Sol/555349 2013 WB4", -- (MBA-MBA)
		"Sol/555350 2013 WV5", -- (MBA-MBA)
		"Sol/555351 2013 WJ6", -- (MBA-MBA)
		"Sol/555352 2013 WQ7", -- (MBA-MBA)
		"Sol/555353 2013 WT13", -- (MBA-MBA)
		"Sol/555354 2013 WS15", -- (MBA-MBA)
		"Sol/555355 2013 WB16", -- (MBA-MBA)
		"Sol/555356 2013 WQ16", -- (MBA-MBA)
		"Sol/555357 2013 WV17", -- (MBA-MBA)
		"Sol/555358 2013 WA19", -- (MBA-MBA)
		"Sol/555359 2013 WZ20", -- (MBA-MBA)
		"Sol/555360 2013 WL21", -- (MBA-MBA)
		"Sol/555361 2013 WN22", -- (MBA-MBA)
		"Sol/555362 2013 WR22", -- (MBA-MBA)
		"Sol/555363 2013 WW23", -- (MBA-MBA)
		"Sol/555364 2013 WY25", -- (MBA-MBA)
		"Sol/555365 2013 WM27", -- (MBA-MBA)
		"Sol/555366 2013 WU29", -- (MBA-MBA)
		"Sol/555367 2013 WT31", -- (MBA-MBA)
		"Sol/555368 2013 WQ43", -- (MBA-MBA)
		"Sol/555370 2013 WC48", -- (MBA-MBA)
		"Sol/555371 2013 WD48", -- (MBA-MBA)
		"Sol/555372 2013 WG49", -- (MBA-MBA)
		"Sol/555373 2013 WS49", -- (MBA-MBA)
		"Sol/555374 2013 WU54", -- (MBA-MBA)
		"Sol/555375 2013 WM55", -- (MBA-MBA)
		"Sol/555377 2013 WM58", -- (MBA-MBA)
		"Sol/555378 2013 WY59", -- (MBA-MBA)
		"Sol/555379 2013 WY62", -- (MBA-MBA)
		"Sol/555380 2013 WA64", -- (MBA-MBA)
		"Sol/555381 2013 WF65", -- (MBA-MBA)
		"Sol/555382 2013 WW66", -- (MBA-MBA)
		"Sol/555383 2013 WE67", -- (MBA-MBA)
		"Sol/555384 2013 WJ68", -- (MBA-MBA)
		"Sol/555385 2013 WO68", -- (MBA-MBA)
		"Sol/555386 2013 WA69", -- (MBA-MBA)
		"Sol/555387 2013 WX76", -- (MBA-MBA)
		"Sol/555388 2013 WJ79", -- (MBA-MBA)
		"Sol/555389 2013 WP79", -- (MBA-MBA)
		"Sol/555390 2013 WA80", -- (MBA-MBA)
		"Sol/555391 2013 WH81", -- (MBA-MBA)
		"Sol/555392 2013 WT87", -- (MBA-MBA)
		"Sol/555393 2013 WA91", -- (MBA-MBA)
		"Sol/555394 2013 WZ94", -- (MBA-MBA)
		"Sol/555395 2013 WA96", -- (MBA-MBA)
		"Sol/555396 2013 WK100", -- (MBA-MBA)
		"Sol/555397 2013 WK109", -- (MBA-MBA)
		"Sol/555400 2013 WX110", -- (MBA-MBA)
		"Sol/555401 2013 WH111", -- (MBA-MBA)
		"Sol/555402 2013 WW111", -- (MBA-MBA)
		"Sol/555403 2013 WR112", -- (MBA-MBA)
		"Sol/555404 2013 WN114", -- (MBA-MBA)
		"Sol/555405 2013 WX120", -- (MBA-MBA)
		"Sol/555406 2013 WN121", -- (MBA-MBA)
		"Sol/555407 2013 WM123", -- (MBA-MBA)
		"Sol/555408 2013 WS124", -- (MBA-MBA)
		"Sol/555409 2013 WW124", -- (MBA-MBA)
		"Sol/555410 2013 WA126", -- (MBA-MBA)
		"Sol/555411 2013 WP126", -- (MBA-MBA)
		"Sol/555412 2013 WV126", -- (MBA-MBA)
		"Sol/555413 2013 WR128", -- (MBA-MBA)
		"Sol/555414 2013 WZ130", -- (MBA-MBA)
		"Sol/555415 2013 WF131", -- (MBA-MBA)
		"Sol/555416 2013 WJ134", -- (MBA-MBA)
		"Sol/555417 2013 XC1", -- (MBA-MBA)
		"Sol/555418 2013 XM1", -- (MBA-MBA)
		"Sol/555420 2013 XW4", -- (MBA-MBA)
		"Sol/555421 2013 XU9", -- (MBA-MBA)
		"Sol/555422 2013 XY10", -- (MBA-MBA)
		"Sol/555423 2013 XT15", -- (MBA-MBA)
		"Sol/555424 2013 XZ19", -- (MBA-MBA)
		"Sol/555425 2013 XN20", -- (MBA-MBA)
		"Sol/555427 2013 XF27", -- (MBA-MBA)
		"Sol/555428 2013 XP28", -- (MBA-MBA)
		"Sol/555429 2013 XO29", -- (MBA-MBA)
		"Sol/555430 2013 XK32", -- (MBA-MBA)
		"Sol/555431 2013 XT32", -- (MBA-MBA)
		"Sol/555432 2013 XG35", -- (MBA-MBA)
		"Sol/555433 2013 XJ35", -- (MBA-MBA)
		"Sol/555434 2013 XL35", -- (MBA-MBA)
		"Sol/555435 2013 XH38", -- (MBA-MBA)
		"Sol/555436 2013 YX1", -- (MBA-MBA)
		"Sol/555437 2013 YA5", -- (MBA-MBA)
		"Sol/555438 2013 YJ5", -- (MBA-MBA)
		"Sol/555440 2013 YT9", -- (MBA-MBA)
		"Sol/555441 2013 YJ10", -- (MBA-MBA)
		"Sol/555442 2013 YG14", -- (MBA-MBA)
		"Sol/555443 2013 YX14", -- (MBA-MBA)
		"Sol/555444 2013 YA15", -- (MBA-MBA)
		"Sol/555445 2013 YF15", -- (MBA-MBA)
		"Sol/555446 2013 YW16", -- (MBA-MBA)
		"Sol/555448 2013 YN21", -- (MBA-MBA)
		"Sol/555449 2013 YZ22", -- (MBA-MBA)
		"Sol/555450 2013 YP23", -- (MBA-MBA)
		"Sol/555451 2013 YE26", -- (MBA-MBA)
		"Sol/555452 2013 YG27", -- (MBA-MBA)
		"Sol/555454 2013 YF29", -- (MBA-MBA)
		"Sol/555455 2013 YA34", -- (MBA-MBA)
		"Sol/555456 2013 YB35", -- (MBA-MBA)
		"Sol/555457 2013 YN36", -- (MBA-MBA)
		"Sol/555458 2013 YP37", -- (MBA-MBA)
		"Sol/555459 2013 YG38", -- (MBA-MBA)
		"Sol/555460 2013 YO39", -- (MBA-MBA)
		"Sol/555461 2013 YA41", -- (MBA-MBA)
		"Sol/555462 2013 YG43", -- (MBA-MBA)
		"Sol/555463 2013 YD44", -- (MBA-MBA)
		"Sol/555464 2013 YF44", -- (MBA-MBA)
		"Sol/555465 2013 YV44", -- (MBA-MBA)
		"Sol/555466 2013 YA46", -- (MBA-MBA)
		"Sol/555467 2013 YN46", -- (MBA-MBA)
		"Sol/555468 Tokarczuk", -- (MBA-MBA)
		"Sol/555469 2013 YZ48", -- (MBA-MBA)
		"Sol/555470 2013 YD53", -- (MBA-MBA)
		"Sol/555471 2013 YF53", -- (MBA-MBA)
		"Sol/555472 2013 YU53", -- (MBA-MBA)
		"Sol/555473 2013 YX54", -- (MBA-MBA)
		"Sol/555474 2013 YV55", -- (MBA-MBA)
		"Sol/555475 2013 YE57", -- (MBA-MBA)
		"Sol/555476 2013 YM57", -- (MBA-MBA)
		"Sol/555477 2013 YT60", -- (MBA-MBA)
		"Sol/555478 2013 YF61", -- (MBA-MBA)
		"Sol/555479 2013 YN61", -- (MBA-MBA)
		"Sol/555480 2013 YD63", -- (MBA-MBA)
		"Sol/555481 2013 YC64", -- (MBA-MBA)
		"Sol/555482 2013 YL64", -- (MBA-MBA)
		"Sol/555483 2013 YX67", -- (MBA-MBA)
		"Sol/555484 2013 YM72", -- (MBA-MBA)
		"Sol/555485 2013 YP72", -- (MBA-MBA)
		"Sol/555487 2013 YV74", -- (MBA-MBA)
		"Sol/555488 2013 YF78", -- (MBA-MBA)
		"Sol/555490 2013 YC80", -- (MBA-MBA)
		"Sol/555491 2013 YK80", -- (MBA-MBA)
		"Sol/555492 2013 YM80", -- (MBA-MBA)
		"Sol/555493 2013 YU80", -- (MBA-MBA)
		"Sol/555494 2013 YA82", -- (MBA-MBA)
		"Sol/555495 2013 YD82", -- (MBA-MBA)
		"Sol/555497 2013 YQ84", -- (MBA-MBA)
		"Sol/555498 2013 YQ87", -- (MBA-MBA)
		"Sol/555499 2013 YQ91", -- (MBA-MBA)
		"Sol/555500 2013 YD92", -- (MBA-MBA)
		"Sol/555501 2013 YB94", -- (MBA-MBA)
		"Sol/555503 2013 YV97", -- (MBA-MBA)
		"Sol/555504 2013 YO99", -- (MBA-MBA)
		"Sol/555505 2013 YL100", -- (MBA-MBA)
		"Sol/555506 2013 YK103", -- (MBA-MBA)
		"Sol/555507 2013 YD104", -- (MBA-MBA)
		"Sol/555508 2013 YW106", -- (MBA-MBA)
		"Sol/555509 2013 YY106", -- (MBA-MBA)
		"Sol/555510 2013 YR107", -- (MBA-MBA)
		"Sol/555511 2013 YJ108", -- (MBA-MBA)
		"Sol/555512 2013 YS111", -- (MBA-MBA)
		"Sol/555513 2013 YJ114", -- (MBA-MBA)
		"Sol/555514 2013 YR117", -- (MBA-MBA)
		"Sol/555515 2013 YC118", -- (MBA-MBA)
		"Sol/555516 2013 YE118", -- (MBA-MBA)
		"Sol/555517 2013 YV119", -- (MBA-MBA)
		"Sol/555518 2013 YY120", -- (MBA-MBA)
		"Sol/555519 2013 YE123", -- (MBA-MBA)
		"Sol/555521 2013 YR124", -- (MBA-MBA)
		"Sol/555523 2013 YZ131", -- (MBA-MBA)
		"Sol/555524 2013 YR132", -- (MBA-MBA)
		"Sol/555525 2013 YA133", -- (MBA-MBA)
		"Sol/555526 2013 YH137", -- (MBA-MBA)
		"Sol/555527 2013 YW140", -- (MBA-MBA)
		"Sol/555528 2013 YF141", -- (MBA-MBA)
		"Sol/555529 2013 YZ141", -- (MBA-MBA)
		"Sol/555530 2013 YO142", -- (MBA-MBA)
		"Sol/555532 2013 YD143", -- (MBA-MBA)
		"Sol/555533 2013 YJ143", -- (MBA-MBA)
		"Sol/555534 2013 YT146", -- (MBA-MBA)
		"Sol/555535 2013 YZ146", -- (MBA-MBA)
		"Sol/555536 2013 YG147", -- (MBA-MBA)
		"Sol/555537 2013 YM152", -- (MBA-MBA)
		"Sol/555538 2013 YR152", -- (MBA-MBA)
		"Sol/555539 2013 YD153", -- (MBA-MBA)
		"Sol/555541 2013 YF156", -- (MBA-MBA)
		"Sol/555542 2013 YR158", -- (MBA-MBA)
		"Sol/555543 2013 YC159", -- (MBA-MBA)
		"Sol/555544 2013 YX160", -- (MBA-MBA)
		"Sol/555545 2013 YU161", -- (MBA-MBA)
		"Sol/555546 2013 YC162", -- (MBA-MBA)
		"Sol/555547 2013 YL162", -- (MBA-MBA)
		"Sol/555548 2013 YU166", -- (MBA-MBA)
		"Sol/555550 2014 AX", -- (MBA-MBA)
		"Sol/555551 2014 AU1", -- (MBA-MBA)
		"Sol/555552 2014 AV2", -- (MBA-MBA)
		"Sol/555553 2014 AS3", -- (MBA-MBA)
		"Sol/555554 2014 AE4", -- (MBA-MBA)
		"Sol/555555 2014 AG4", -- (MBA-MBA)
		"Sol/555556 2014 AZ10", -- (MBA-MBA)
		"Sol/555557 2014 AC12", -- (MBA-MBA)
		"Sol/555558 2014 AD12", -- (MBA-MBA)
		"Sol/555559 2014 AG17", -- (MBA-MBA)
		"Sol/555560 2014 AK18", -- (MBA-MBA)
		"Sol/555562 2014 AK19", -- (MBA-MBA)
		"Sol/555563 2014 AJ20", -- (MBA-MBA)
		"Sol/555564 2014 AO23", -- (MBA-MBA)
		"Sol/555565 2014 AF24", -- (MBA-MBA)
		"Sol/555566 2014 AR24", -- (MBA-MBA)
		"Sol/555567 2014 AT27", -- (MBA-MBA)
		"Sol/555568 2014 AR29", -- (MBA-MBA)
		"Sol/555569 2014 AQ30", -- (MBA-MBA)
		"Sol/555570 2014 AU30", -- (MBA-MBA)
		"Sol/555571 2014 AD31", -- (MBA-MBA)
		"Sol/555572 2014 AO31", -- (MBA-MBA)
		"Sol/555573 2014 AS31", -- (MBA-MBA)
		"Sol/555574 2014 AU33", -- (MBA-MBA)
		"Sol/555575 2014 AW35", -- (MBA-MBA)
		"Sol/555576 2014 AX35", -- (MBA-MBA)
		"Sol/555577 2014 AZ37", -- (MBA-MBA)
		"Sol/555578 2014 AM39", -- (MBA-MBA)
		"Sol/555579 2014 AK40", -- (MBA-MBA)
		"Sol/555580 2014 AF42", -- (MBA-MBA)
		"Sol/555581 2014 AU44", -- (MBA-MBA)
		"Sol/555582 2014 AY44", -- (MBA-MBA)
		"Sol/555583 2014 AA47", -- (MBA-MBA)
		"Sol/555584 2014 AM47", -- (MBA-MBA)
		"Sol/555585 2014 AN48", -- (MBA-MBA)
		"Sol/555587 2014 AG50", -- (MBA-MBA)
		"Sol/555588 2014 AJ57", -- (MBA-MBA)
		"Sol/555589 2014 AH59", -- (MBA-MBA)
		"Sol/555590 2014 AE61", -- (MBA-MBA)
		"Sol/555592 2014 AZ61", -- (MBA-MBA)
		"Sol/555595 2014 AA65", -- (MBA-MBA)
		"Sol/555596 2014 AF65", -- (MBA-MBA)
		"Sol/555597 2014 AO65", -- (MBA-MBA)
		"Sol/555598 2014 AR65", -- (MBA-MBA)
		"Sol/555599 2014 AW67", -- (MBA-MBA)
		"Sol/555600 2014 AZ67", -- (MBA-MBA)
		"Sol/555601 2014 AL68", -- (MBA-MBA)
		"Sol/555602 2014 AY68", -- (MBA-MBA)
		"Sol/555603 2014 AD70", -- (MBA-MBA)
		"Sol/555604 2014 BV3", -- (MBA-MBA)
		"Sol/555605 2014 BQ4", -- (MBA-MBA)
		"Sol/555606 2014 BN5", -- (MBA-MBA)
		"Sol/555607 2014 BY5", -- (MBA-MBA)
		"Sol/555608 2014 BT7", -- (MBA-MBA)
		"Sol/555609 2014 BC13", -- (MBA-MBA)
		"Sol/555610 2014 BH14", -- (MBA-MBA)
		"Sol/555612 2014 BJ18", -- (MBA-MBA)
		"Sol/555613 2014 BC19", -- (MBA-MBA)
		"Sol/555614 2014 BL21", -- (MBA-MBA)
		"Sol/555615 2014 BN22", -- (MBA-MBA)
		"Sol/555616 2014 BK24", -- (MBA-MBA)
		"Sol/555617 2014 BF27", -- (MBA-MBA)
		"Sol/555618 2014 BC31", -- (MBA-MBA)
		"Sol/555619 2014 BQ33", -- (MBA-MBA)
		"Sol/555621 2014 BK34", -- (MBA-MBA)
		"Sol/555622 2014 BK35", -- (MBA-MBA)
		"Sol/555623 2014 BQ35", -- (MBA-MBA)
		"Sol/555624 2014 BU37", -- (MBA-MBA)
		"Sol/555625 2014 BB39", -- (MBA-MBA)
		"Sol/555626 2014 BO40", -- (MBA-MBA)
		"Sol/555627 2014 BF42", -- (MBA-MBA)
		"Sol/555628 2014 BL43", -- (MBA-MBA)
		"Sol/555629 2014 BU46", -- (MBA-MBA)
		"Sol/555630 2014 BB47", -- (MBA-MBA)
		"Sol/555631 2014 BR50", -- (MBA-MBA)
		"Sol/555633 2014 BK58", -- (MBA-MBA)
		"Sol/555634 2014 BZ61", -- (MBA-MBA)
		"Sol/555635 2014 BO62", -- (MBA-MBA)
		"Sol/555636 2014 BK64", -- (MBA-MBA)
		"Sol/555637 2014 BV65", -- (MBA-MBA)
		"Sol/555638 2014 BC66", -- (MBA-MBA)
		"Sol/555639 2014 BU66", -- (MBA-MBA)
		"Sol/555640 2014 BF68", -- (MBA-MBA)
		"Sol/555641 2014 BR70", -- (MBA-MBA)
		"Sol/555642 2014 BP71", -- (MBA-MBA)
		"Sol/555644 2014 BU75", -- (MBA-MBA)
		"Sol/555645 2014 BX75", -- (MBA-MBA)
		"Sol/555647 2014 BD77", -- (MBA-MBA)
		"Sol/555648 2014 BO78", -- (MBA-MBA)
		"Sol/555649 2014 BO79", -- (MBA-MBA)
		"Sol/555650 2014 BM80", -- (MBA-MBA)
		"Sol/555651 2014 BK81", -- (MBA-MBA)
		"Sol/555652 2014 BT81", -- (MBA-MBA)
		"Sol/555655 2014 CQ2", -- (MBA-MBA)
		"Sol/555656 2014 CS2", -- (MBA-MBA)
		"Sol/555657 2014 CQ3", -- (MBA-MBA)
		"Sol/555658 2014 CE4", -- (MBA-MBA)
		"Sol/555659 2014 CW5", -- (MBA-MBA)
		"Sol/555660 2014 CH6", -- (MBA-MBA)
		"Sol/555661 2014 CX6", -- (MBA-MBA)
		"Sol/555662 2014 CT7", -- (MBA-MBA)
		"Sol/555663 2014 CV7", -- (MBA-MBA)
		"Sol/555664 2014 CS9", -- (MBA-MBA)
		"Sol/555666 2014 CJ10", -- (MBA-MBA)
		"Sol/555667 2014 CT11", -- (MBA-MBA)
		"Sol/555668 2014 CD12", -- (MBA-MBA)
		"Sol/555669 2014 CL12", -- (MBA-MBA)
		"Sol/555671 2014 CX15", -- (MBA-MBA)
		"Sol/555672 2014 CC17", -- (MBA-MBA)
		"Sol/555673 2014 CX17", -- (MBA-MBA)
		"Sol/555674 2014 CE18", -- (MBA-MBA)
		"Sol/555675 2014 CY19", -- (MBA-MBA)
		"Sol/555676 2014 CZ19", -- (MBA-MBA)
		"Sol/555677 2014 CB20", -- (MBA-MBA)
		"Sol/555679 2014 CK29", -- (MBA-MBA)
		"Sol/555680 2014 DQ1", -- (MBA-MBA)
		"Sol/555681 2014 DB4", -- (MBA-MBA)
		"Sol/555682 2014 DS9", -- (MBA-MBA)
		"Sol/555683 2014 DL10", -- (MBA-MBA)
		"Sol/555684 2014 DO10", -- (MBA-MBA)
		"Sol/555685 2014 DD14", -- (MBA-MBA)
		"Sol/555686 2014 DQ15", -- (MBA-MBA)
		"Sol/555687 2014 DO17", -- (MBA-MBA)
		"Sol/555688 2014 DM19", -- (MBA-MBA)
		"Sol/555689 2014 DF20", -- (MBA-MBA)
		"Sol/555690 2014 DQ20", -- (MBA-MBA)
		"Sol/555691 2014 DO26", -- (MBA-MBA)
		"Sol/555692 2014 DX26", -- (MBA-MBA)
		"Sol/555694 2014 DQ28", -- (MBA-MBA)
		"Sol/555695 2014 DW29", -- (MBA-MBA)
		"Sol/555696 2014 DZ29", -- (MBA-MBA)
		"Sol/555697 2014 DP35", -- (MBA-MBA)
		"Sol/555698 2014 DS35", -- (MBA-MBA)
		"Sol/555699 2014 DV37", -- (MBA-MBA)
		"Sol/555700 2014 DF41", -- (MBA-MBA)
		"Sol/555701 2014 DL41", -- (MBA-MBA)
		"Sol/555702 2014 DQ42", -- (MBA-MBA)
		"Sol/555703 2014 DJ44", -- (MBA-MBA)
		"Sol/555704 2014 DW46", -- (MBA-MBA)
		"Sol/555706 2014 DA52", -- (MBA-MBA)
		"Sol/555707 2014 DG52", -- (MBA-MBA)
		"Sol/555708 2014 DP52", -- (MBA-MBA)
		"Sol/555709 2014 DW54", -- (MBA-MBA)
		"Sol/555710 2014 DR55", -- (MBA-MBA)
		"Sol/555711 2014 DH59", -- (MBA-MBA)
		"Sol/555712 2014 DR61", -- (MBA-MBA)
		"Sol/555713 2014 DP65", -- (MBA-MBA)
		"Sol/555714 2014 DJ69", -- (MBA-MBA)
		"Sol/555715 2014 DR69", -- (MBA-MBA)
		"Sol/555716 2014 DU70", -- (MBA-MBA)
		"Sol/555717 2014 DC72", -- (MBA-MBA)
		"Sol/555718 2014 DN73", -- (MBA-MBA)
		"Sol/555719 2014 DV73", -- (MBA-MBA)
		"Sol/555720 2014 DG74", -- (MBA-MBA)
		"Sol/555721 2014 DK74", -- (MBA-MBA)
		"Sol/555722 2014 DS75", -- (MBA-MBA)
		"Sol/555723 2014 DO76", -- (MBA-MBA)
		"Sol/555724 2014 DX76", -- (MBA-MBA)
		"Sol/555725 2014 DG78", -- (MBA-MBA)
		"Sol/555726 2014 DO79", -- (MBA-MBA)
		"Sol/555727 2014 DL82", -- (MBA-MBA)
		"Sol/555728 2014 DQ82", -- (MBA-MBA)
		"Sol/555729 2014 DT86", -- (MBA-MBA)
		"Sol/555730 2014 DG87", -- (MBA-MBA)
		"Sol/555731 2014 DJ87", -- (MBA-MBA)
		"Sol/555732 2014 DJ90", -- (MBA-MBA)
		"Sol/555733 2014 DV93", -- (MBA-MBA)
		"Sol/555734 2014 DC95", -- (MBA-MBA)
		"Sol/555735 2014 DJ95", -- (MBA-MBA)
		"Sol/555736 2014 DJ98", -- (MBA-MBA)
		"Sol/555737 2014 DQ100", -- (MBA-MBA)
		"Sol/555738 2014 DV100", -- (MBA-MBA)
		"Sol/555739 2014 DZ100", -- (MBA-MBA)
		"Sol/555741 2014 DM108", -- (MBA-MBA)
		"Sol/555742 2014 DC109", -- (MBA-MBA)
		"Sol/555743 2014 DH110", -- (MBA-MBA)
		"Sol/555744 2014 DT113", -- (MBA-MBA)
		"Sol/555745 2014 DD116", -- (MBA-MBA)
		"Sol/555746 2014 DA121", -- (MBA-MBA)
		"Sol/555747 2014 DT124", -- (MBA-MBA)
		"Sol/555748 2014 DX127", -- (MBA-MBA)
		"Sol/555749 2014 DQ129", -- (MBA-MBA)
		"Sol/555751 2014 DR133", -- (MBA-MBA)
		"Sol/555752 2014 DV133", -- (MBA-MBA)
		"Sol/555753 2014 DM138", -- (MBA-MBA)
		"Sol/555754 2014 DN139", -- (MBA-MBA)
		"Sol/555755 2014 DM142", -- (MBA-MBA)
		"Sol/555759 2014 DR146", -- (MBA-MBA)
		"Sol/555760 2014 DD148", -- (MBA-MBA)
		"Sol/555761 2014 DX148", -- (MBA-MBA)
		"Sol/555762 2014 DC153", -- (MBA-MBA)
		"Sol/555763 2014 DJ153", -- (MBA-MBA)
		"Sol/555764 2014 DK153", -- (MBA-MBA)
		"Sol/555765 2014 DW154", -- (MBA-MBA)
		"Sol/555766 2014 DK155", -- (MBA-MBA)
		"Sol/555767 2014 DB157", -- (MBA-MBA)
		"Sol/555768 2014 DK157", -- (MBA-MBA)
		"Sol/555769 2014 DA163", -- (MBA-MBA)
		"Sol/555770 2014 DN167", -- (MBA-MBA)
		"Sol/555771 2014 DQ167", -- (MBA-MBA)
		"Sol/555773 2014 DR169", -- (MBA-MBA)
		"Sol/555774 2014 DX170", -- (MBA-MBA)
		"Sol/555776 2014 DR178", -- (MBA-MBA)
		"Sol/555777 2014 DC179", -- (MBA-MBA)
		"Sol/555778 2014 DZ180", -- (MBA-MBA)
		"Sol/555779 2014 DW181", -- (MBA-MBA)
		"Sol/555780 2014 DY181", -- (MBA-MBA)
		"Sol/555781 2014 EW", -- (MBA-MBA)
		"Sol/555782 2014 EF3", -- (MBA-MBA)
		"Sol/555783 2014 EG3", -- (MBA-MBA)
		"Sol/555784 2014 EN3", -- (MBA-MBA)
		"Sol/555785 2014 ER4", -- (MBA-MBA)
		"Sol/555786 2014 EP6", -- (MBA-MBA)
		"Sol/555787 2014 EZ6", -- (MBA-MBA)
		"Sol/555788 2014 EG7", -- (MBA-MBA)
		"Sol/555789 2014 EG10", -- (MBA-MBA)
		"Sol/555790 2014 ED16", -- (MBA-MBA)
		"Sol/555791 2014 EE16", -- (MBA-MBA)
		"Sol/555792 2014 EL16", -- (MBA-MBA)
		"Sol/555793 2014 EA18", -- (MBA-MBA)
		"Sol/555794 2014 EY19", -- (MBA-MBA)
		"Sol/555795 2014 EX20", -- (MBA-MBA)
		"Sol/555796 2014 EQ22", -- (MBA-MBA)
		"Sol/555799 2014 EU27", -- (MBA-MBA)
		"Sol/555800 2014 EL30", -- (MBA-MBA)
		"Sol/555803 2014 ES32", -- (MBA-MBA)
		"Sol/555804 2014 ED35", -- (MBA-MBA)
		"Sol/555805 2014 ET35", -- (MBA-MBA)
		"Sol/555806 2014 EG36", -- (MBA-MBA)
		"Sol/555808 2014 EC38", -- (MBA-MBA)
		"Sol/555809 2014 EQ38", -- (MBA-MBA)
		"Sol/555810 2014 EV38", -- (MBA-MBA)
		"Sol/555811 2014 EJ42", -- (MBA-MBA)
		"Sol/555812 2014 EL42", -- (MBA-MBA)
		"Sol/555813 2014 ES44", -- (MBA-MBA)
		"Sol/555815 2014 ET46", -- (MBA-MBA)
		"Sol/555816 2014 EV46", -- (MBA-MBA)
		"Sol/555817 2014 EU50", -- (MBA-MBA)
		"Sol/555818 2014 EE51", -- (MBA-MBA)
		"Sol/555819 2014 EJ51", -- (MBA-MBA)
		"Sol/555822 2014 EH70", -- (MBA-MBA)
		"Sol/555823 2014 ER82", -- (MBA-MBA)
		"Sol/555824 2014 EY87", -- (MBA-MBA)
		"Sol/555825 2014 EK93", -- (MBA-MBA)
		"Sol/555826 2014 EY93", -- (MBA-MBA)
		"Sol/555827 2014 ED97", -- (MBA-MBA)
		"Sol/555829 2014 EO134", -- (MBA-MBA)
		"Sol/555830 2014 EU142", -- (MBA-MBA)
		"Sol/555831 2014 ET145", -- (MBA-MBA)
		"Sol/555832 2014 EZ146", -- (MBA-MBA)
		"Sol/555833 2014 EP181", -- (MBA-MBA)
		"Sol/555834 2014 ET182", -- (MBA-MBA)
		"Sol/555835 2014 EL189", -- (MBA-MBA)
		"Sol/555836 2014 EQ189", -- (MBA-MBA)
		"Sol/555837 2014 EA193", -- (MBA-MBA)
		"Sol/555838 2014 EY193", -- (MBA-MBA)
		"Sol/555839 2014 EQ207", -- (MBA-MBA)
		"Sol/555840 2014 EX217", -- (MBA-MBA)
		"Sol/555841 2014 EX227", -- (MBA-MBA)
		"Sol/555842 2014 EQ241", -- (MBA-MBA)
		"Sol/555844 2014 EM249", -- (MBA-MBA)
		"Sol/555845 2014 EJ251", -- (MBA-MBA)
		"Sol/555846 2014 ET252", -- (MBA-MBA)
		"Sol/555847 2014 FP3", -- (MBA-MBA)
		"Sol/555848 2014 FM4", -- (MBA-MBA)
		"Sol/555849 2014 FZ12", -- (MBA-MBA)
		"Sol/555850 2014 FA17", -- (MBA-MBA)
		"Sol/555851 2014 FN17", -- (MBA-MBA)
		"Sol/555852 2014 FU21", -- (MBA-MBA)
		"Sol/555853 2014 FQ26", -- (MBA-MBA)
		"Sol/555854 2014 FG29", -- (MBA-MBA)
		"Sol/555855 2014 FB32", -- (MBA-MBA)
		"Sol/555856 2014 FP32", -- (MBA-MBA)
		"Sol/555857 2014 FM39", -- (MBA-MBA)
		"Sol/555858 2014 FP40", -- (MBA-MBA)
		"Sol/555859 2014 FX40", -- (MBA-MBA)
		"Sol/555860 2014 FA43", -- (MBA-MBA)
		"Sol/555861 2014 FX46", -- (MBA-MBA)
		"Sol/555862 2014 FZ46", -- (MBA-MBA)
		"Sol/555863 2014 FS49", -- (MBA-MBA)
		"Sol/555865 2014 FO55", -- (MBA-MBA)
		"Sol/555866 2014 FX62", -- (MBA-MBA)
		"Sol/555867 2014 FP63", -- (MBA-MBA)
		"Sol/555868 2014 FN65", -- (MBA-MBA)
		"Sol/555869 2014 FK75", -- (MBA-MBA)
		"Sol/555870 2014 FG76", -- (MBA-MBA)
		"Sol/555871 2014 FQ76", -- (MBA-MBA)
		"Sol/555872 2014 FE85", -- (MBA-MBA)
		"Sol/555873 2014 GV2", -- (MBA-MBA)
		"Sol/555875 2014 GW5", -- (MBA-MBA)
		"Sol/555876 2014 GY5", -- (MBA-MBA)
		"Sol/555877 2014 GR7", -- (MBA-MBA)
		"Sol/555878 2014 GT8", -- (MBA-MBA)
		"Sol/555879 2014 GX8", -- (MBA-MBA)
		"Sol/555880 2014 GV9", -- (MBA-MBA)
		"Sol/555881 2014 GG10", -- (MBA-MBA)
		"Sol/555884 2014 GL12", -- (MBA-MBA)
		"Sol/555885 2014 GS12", -- (MBA-MBA)
		"Sol/555886 2014 GC13", -- (MBA-MBA)
		"Sol/555888 2014 GT13", -- (MBA-MBA)
		"Sol/555891 2014 GR15", -- (MBA-MBA)
		"Sol/555892 2014 GE16", -- (MBA-MBA)
		"Sol/555893 2014 GS16", -- (MBA-MBA)
		"Sol/555894 2014 GU16", -- (MBA-MBA)
		"Sol/555895 2014 GX20", -- (MBA-MBA)
		"Sol/555896 2014 GD25", -- (MBA-MBA)
		"Sol/555897 2014 GA27", -- (MBA-MBA)
		"Sol/555898 2014 GF27", -- (MBA-MBA)
		"Sol/555899 2014 GY27", -- (MBA-MBA)
		"Sol/555900 2014 GQ29", -- (MBA-MBA)
		"Sol/555901 2014 GR29", -- (MBA-MBA)
		"Sol/555902 2014 GS30", -- (MBA-MBA)
		"Sol/555903 2014 GN32", -- (MBA-MBA)
		"Sol/555904 2014 GU32", -- (MBA-MBA)
		"Sol/555905 2014 GV33", -- (MBA-MBA)
		"Sol/555906 2014 GD37", -- (MBA-MBA)
		"Sol/555907 2014 GK40", -- (MBA-MBA)
		"Sol/555909 2014 GT41", -- (MBA-MBA)
		"Sol/555911 2014 GR50", -- (MBA-MBA)
		"Sol/555912 2014 GX50", -- (MBA-MBA)
		"Sol/555913 2014 GK52", -- (MBA-MBA)
		"Sol/555914 2014 GT52", -- (MBA-MBA)
		"Sol/555917 2014 GJ58", -- (MBA-MBA)
		"Sol/555918 2014 GO59", -- (MBA-MBA)
		"Sol/555919 2014 GL61", -- (MBA-MBA)
		"Sol/555920 2014 GF65", -- (MBA-MBA)
		"Sol/555921 2014 GM65", -- (MBA-MBA)
		"Sol/555922 2014 GQ67", -- (MBA-MBA)
		"Sol/555923 2014 GB70", -- (MBA-MBA)
		"Sol/555925 2014 GS81", -- (MBA-MBA)
		"Sol/555926 2014 HE1", -- (MBA-MBA)
		"Sol/555927 2014 HT1", -- (MBA-MBA)
		"Sol/555928 2014 HZ3", -- (MBA-MBA)
		"Sol/555929 2014 HC4", -- (MBA-MBA)
		"Sol/555931 2014 HJ5", -- (MBA-MBA)
		"Sol/555932 2014 HY5", -- (MBA-MBA)
		"Sol/555933 2014 HC6", -- (MBA-MBA)
		"Sol/555934 2014 HB9", -- (MBA-MBA)
		"Sol/555935 2014 HH18", -- (MBA-MBA)
		"Sol/555936 2014 HE19", -- (MBA-MBA)
		"Sol/555937 2014 HJ19", -- (MBA-MBA)
		"Sol/555939 2014 HS21", -- (MBA-MBA)
		"Sol/555940 2014 HN28", -- (MBA-MBA)
		"Sol/555941 2014 HE32", -- (MBA-MBA)
		"Sol/555942 2014 HH36", -- (MBA-MBA)
		"Sol/555943 2014 HS43", -- (MBA-MBA)
		"Sol/555944 2014 HW43", -- (MBA-MBA)
		"Sol/555946 2014 HC46", -- (MBA-MBA)
		"Sol/555947 2014 HC47", -- (MBA-MBA)
		"Sol/555948 2014 HO51", -- (MBA-MBA)
		"Sol/555949 2014 HL56", -- (MBA-MBA)
		"Sol/555950 2014 HR56", -- (MBA-MBA)
		"Sol/555951 2014 HP61", -- (MBA-MBA)
		"Sol/555952 2014 HG65", -- (MBA-MBA)
		"Sol/555953 2014 HC69", -- (MBA-MBA)
		"Sol/555954 2014 HP69", -- (MBA-MBA)
		"Sol/555955 Lurcat", -- (MBA-MBA)
		"Sol/555956 2014 HN81", -- (MBA-MBA)
		"Sol/555957 2014 HF83", -- (MBA-MBA)
		"Sol/555958 2014 HM83", -- (MBA-MBA)
		"Sol/555959 2014 HU100", -- (MBA-MBA)
		"Sol/555960 2014 HG102", -- (MBA-MBA)
		"Sol/555961 2014 HK106", -- (MBA-MBA)
		"Sol/555962 2014 HZ106", -- (MBA-MBA)
		"Sol/555963 2014 HZ107", -- (MBA-MBA)
		"Sol/555964 2014 HD119", -- (MBA-MBA)
		"Sol/555965 2014 HY121", -- (MBA-MBA)
		"Sol/555966 2014 HD123", -- (MBA-MBA)
		"Sol/555967 2014 HN127", -- (MBA-MBA)
		"Sol/555968 2014 HH129", -- (MBA-MBA)
		"Sol/555969 2014 HW129", -- (MBA-MBA)
		"Sol/555971 2014 HR130", -- (MBA-MBA)
		"Sol/555972 2014 HX130", -- (MBA-MBA)
		"Sol/555974 2014 HQ131", -- (MBA-MBA)
		"Sol/555975 2014 HJ137", -- (MBA-MBA)
		"Sol/555976 2014 HJ139", -- (MBA-MBA)
		"Sol/555977 2014 HK140", -- (MBA-MBA)
		"Sol/555978 2014 HC143", -- (MBA-MBA)
		"Sol/555979 2014 HQ143", -- (MBA-MBA)
		"Sol/555980 2014 HT143", -- (MBA-MBA)
		"Sol/555981 2014 HQ144", -- (MBA-MBA)
		"Sol/555982 2014 HY144", -- (MBA-MBA)
		"Sol/555983 2014 HN145", -- (MBA-MBA)
		"Sol/555984 2014 HR145", -- (MBA-MBA)
		"Sol/555985 2014 HQ147", -- (MBA-MBA)
		"Sol/555986 2014 HZ151", -- (MBA-MBA)
		"Sol/555987 2014 HX153", -- (MBA-MBA)
		"Sol/555988 2014 HW155", -- (MBA-MBA)
		"Sol/555989 2014 HF158", -- (MBA-MBA)
		"Sol/555990 2014 HU162", -- (MBA-MBA)
		"Sol/555991 2014 HH164", -- (MBA-MBA)
		"Sol/555992 2014 HL167", -- (MBA-MBA)
		"Sol/555993 2014 HA173", -- (MBA-MBA)
		"Sol/555994 2014 HN179", -- (MBA-MBA)
		"Sol/555996 2014 HX182", -- (MBA-MBA)
		"Sol/556000 2014 HC186", -- (MBA-MBA)
		"Sol/556001 2014 HM191", -- (MBA-MBA)
		"Sol/556002 2014 HR191", -- (MBA-MBA)
		"Sol/556003 2014 HX194", -- (MBA-MBA)
		"Sol/556005 2014 HN202", -- (MBA-MBA)
		"Sol/556006 2014 HS205", -- (MBA-MBA)
		"Sol/556007 2014 HB208", -- (MBA-MBA)
		"Sol/556008 2014 HS211", -- (MBA-MBA)
		"Sol/556009 2014 HR224", -- (MBA-MBA)
		"Sol/556010 2014 JL", -- (MBA-MBA)
		"Sol/556012 2014 JP4", -- (MBA-MBA)
		"Sol/556013 2014 JS4", -- (MBA-MBA)
		"Sol/556014 2014 JY6", -- (MBA-MBA)
		"Sol/556015 2014 JC7", -- (MBA-MBA)
		"Sol/556018 2014 JV9", -- (MBA-MBA)
		"Sol/556019 2014 JL10", -- (MBA-MBA)
		"Sol/556020 2014 JD14", -- (MBA-MBA)
		"Sol/556021 2014 JG14", -- (MBA-MBA)
		"Sol/556022 2014 JU14", -- (MBA-MBA)
		"Sol/556023 2014 JY18", -- (MBA-MBA)
		"Sol/556024 2014 JE19", -- (MBA-MBA)
		"Sol/556025 2014 JB20", -- (MBA-MBA)
		"Sol/556026 2014 JW21", -- (MBA-MBA)
		"Sol/556028 2014 JR23", -- (MBA-MBA)
		"Sol/556029 2014 JS28", -- (MBA-MBA)
		"Sol/556030 2014 JC29", -- (MBA-MBA)
		"Sol/556031 2014 JW31", -- (MBA-MBA)
		"Sol/556032 2014 JQ33", -- (MBA-MBA)
		"Sol/556033 2014 JX33", -- (MBA-MBA)
		"Sol/556034 2014 JC34", -- (MBA-MBA)
		"Sol/556036 2014 JZ36", -- (MBA-MBA)
		"Sol/556037 2014 JM37", -- (MBA-MBA)
		"Sol/556038 2014 JZ37", -- (MBA-MBA)
		"Sol/556039 2014 JA39", -- (MBA-MBA)
		"Sol/556040 2014 JT44", -- (MBA-MBA)
		"Sol/556041 2014 JD46", -- (MBA-MBA)
		"Sol/556042 2014 JZ46", -- (MBA-MBA)
		"Sol/556043 2014 JO51", -- (MBA-MBA)
		"Sol/556044 2014 JT51", -- (MBA-MBA)
		"Sol/556047 2014 JV57", -- (MBA-MBA)
		"Sol/556048 2014 JD59", -- (MBA-MBA)
		"Sol/556049 2014 JK60", -- (MBA-MBA)
		"Sol/556050 2014 JG61", -- (MBA-MBA)
		"Sol/556051 2014 JQ62", -- (MBA-MBA)
		"Sol/556052 2014 JK63", -- (MBA-MBA)
		"Sol/556054 2014 JQ65", -- (MBA-MBA)
		"Sol/556055 2014 JS65", -- (MBA-MBA)
		"Sol/556056 2014 JU66", -- (MBA-MBA)
		"Sol/556057 2014 JD67", -- (MBA-MBA)
		"Sol/556058 2014 JE68", -- (MBA-MBA)
		"Sol/556059 2014 JB69", -- (MBA-MBA)
		"Sol/556060 2014 JT70", -- (MBA-MBA)
		"Sol/556061 2014 JF71", -- (MBA-MBA)
		"Sol/556062 2014 JR71", -- (MBA-MBA)
		"Sol/556063 2014 JU73", -- (MBA-MBA)
		"Sol/556064 2014 JA78", -- (MBA-MBA)
		"Sol/556065 2014 JQ78", -- (MBA-MBA)
		"Sol/556066 2014 JR78", -- (MBA-MBA)
		"Sol/556069 2014 JT88", -- (MBA-MBA)
		"Sol/556070 2014 JT89", -- (MBA-MBA)
		"Sol/556071 2014 JA95", -- (MBA-MBA)
		"Sol/556072 2014 JE100", -- (MBA-MBA)
		"Sol/556073 2014 JP100", -- (MBA-MBA)
		"Sol/556074 2014 JX108", -- (MBA-MBA)
		"Sol/556075 2014 JG109", -- (MBA-MBA)
		"Sol/556076 2014 JT113", -- (MBA-MBA)
		"Sol/556077 2014 JO114", -- (MBA-MBA)
		"Sol/556080 2014 KN6", -- (MBA-MBA)
		"Sol/556081 2014 KW6", -- (MBA-MBA)
		"Sol/556082 2014 KY6", -- (MBA-MBA)
		"Sol/556083 2014 KQ13", -- (MBA-MBA)
		"Sol/556084 2014 KW13", -- (MBA-MBA)
		"Sol/556086 2014 KS17", -- (MBA-MBA)
		"Sol/556087 2014 KB18", -- (MBA-MBA)
		"Sol/556088 2014 KK18", -- (MBA-MBA)
		"Sol/556089 2014 KP18", -- (MBA-MBA)
		"Sol/556090 2014 KR19", -- (MBA-MBA)
		"Sol/556091 2014 KX24", -- (MBA-MBA)
		"Sol/556092 2014 KH29", -- (MBA-MBA)
		"Sol/556094 2014 KP29", -- (MBA-MBA)
		"Sol/556095 2014 KO31", -- (MBA-MBA)
		"Sol/556096 2014 KE32", -- (MBA-MBA)
		"Sol/556097 2014 KD33", -- (MBA-MBA)
		"Sol/556098 2014 KG33", -- (MBA-MBA)
		"Sol/556100 2014 KR37", -- (MBA-MBA)
		"Sol/556101 2014 KT40", -- (MBA-MBA)
		"Sol/556102 2014 KX40", -- (MBA-MBA)
		"Sol/556103 2014 KY42", -- (MBA-MBA)
		"Sol/556105 2014 KV46", -- (MBA-MBA)
		"Sol/556106 2014 KX46", -- (MBA-MBA)
		"Sol/556107 2014 KB47", -- (MBA-MBA)
		"Sol/556108 2014 KX54", -- (MBA-MBA)
		"Sol/556109 2014 KZ60", -- (MBA-MBA)
		"Sol/556111 2014 KP63", -- (MBA-MBA)
		"Sol/556112 2014 KZ70", -- (MBA-MBA)
		"Sol/556113 2014 KG74", -- (MBA-MBA)
		"Sol/556114 2014 KL74", -- (MBA-MBA)
		"Sol/556115 2014 KC75", -- (MBA-MBA)
		"Sol/556116 2014 KS78", -- (MBA-MBA)
		"Sol/556117 2014 KY78", -- (MBA-MBA)
		"Sol/556118 2014 KM81", -- (MBA-MBA)
		"Sol/556119 2014 KR81", -- (MBA-MBA)
		"Sol/556120 2014 KL83", -- (MBA-MBA)
		"Sol/556121 2014 KU84", -- (MBA-MBA)
		"Sol/556122 2014 KT89", -- (MBA-MBA)
		"Sol/556123 2014 KJ93", -- (MBA-MBA)
		"Sol/556124 2014 KD94", -- (MBA-MBA)
		"Sol/556125 2014 KE95", -- (MBA-MBA)
		"Sol/556126 2014 KC96", -- (MBA-MBA)
		"Sol/556127 2014 KP98", -- (MBA-MBA)
		"Sol/556128 2014 KY99", -- (MBA-MBA)
		"Sol/556131 2014 KQ106", -- (MBA-MBA)
		"Sol/556132 2014 KR106", -- (MBA-MBA)
		"Sol/556133 2014 KZ106", -- (MBA-MBA)
		"Sol/556134 2014 KG107", -- (MBA-MBA)
		"Sol/556135 2014 KN107", -- (MBA-MBA)
		"Sol/556136 2014 KV112", -- (MBA-MBA)
		"Sol/556137 2014 KN117", -- (MBA-MBA)
		"Sol/556138 2014 KO124", -- (MBA-MBA)
		"Sol/556140 2014 LU", -- (MBA-MBA)
		"Sol/556141 2014 LX", -- (MBA-MBA)
		"Sol/556142 2014 LY1", -- (MBA-MBA)
		"Sol/556143 2014 LR2", -- (MBA-MBA)
		"Sol/556144 2014 LE3", -- (MBA-MBA)
		"Sol/556145 2014 LC4", -- (MBA-MBA)
		"Sol/556146 2014 LZ5", -- (MBA-MBA)
		"Sol/556147 2014 LC6", -- (MBA-MBA)
		"Sol/556148 2014 LM7", -- (MBA-MBA)
		"Sol/556150 2014 LS11", -- (MBA-MBA)
		"Sol/556151 2014 LG12", -- (MBA-MBA)
		"Sol/556153 2014 LG16", -- (MBA-MBA)
		"Sol/556154 2014 LL22", -- (MBA-MBA)
		"Sol/556155 2014 LS22", -- (MBA-MBA)
		"Sol/556156 2014 LA24", -- (MBA-MBA)
		"Sol/556157 2014 LP24", -- (MBA-MBA)
		"Sol/556158 2014 LK25", -- (MBA-MBA)
		"Sol/556160 2014 LN29", -- (MBA-MBA)
		"Sol/556161 2014 LW29", -- (MBA-MBA)
		"Sol/556162 2014 LZ31", -- (MBA-MBA)
		"Sol/556163 2014 LH33", -- (MBA-MBA)
		"Sol/556164 2014 MK1", -- (MBA-MBA)
		"Sol/556166 2014 MC7", -- (MBA-MBA)
		"Sol/556167 2014 MU8", -- (MBA-MBA)
		"Sol/556168 2014 MF16", -- (MBA-MBA)
		"Sol/556169 2014 MU16", -- (MBA-MBA)
		"Sol/556171 2014 MB20", -- (MBA-MBA)
		"Sol/556173 2014 MU21", -- (MBA-MBA)
		"Sol/556174 2014 MD23", -- (MBA-MBA)
		"Sol/556175 2014 MH23", -- (MBA-MBA)
		"Sol/556176 2014 MJ23", -- (MBA-MBA)
		"Sol/556177 2014 MK23", -- (MBA-MBA)
		"Sol/556178 2014 MB25", -- (MBA-MBA)
		"Sol/556179 2014 MQ27", -- (MBA-MBA)
		"Sol/556181 2014 MA30", -- (MBA-MBA)
		"Sol/556182 2014 MQ31", -- (MBA-MBA)
		"Sol/556183 2014 MU31", -- (MBA-MBA)
		"Sol/556184 2014 MT33", -- (MBA-MBA)
		"Sol/556185 2014 MW33", -- (MBA-MBA)
		"Sol/556186 2014 MQ35", -- (MBA-MBA)
		"Sol/556187 2014 MW35", -- (MBA-MBA)
		"Sol/556188 2014 MX35", -- (MBA-MBA)
		"Sol/556189 2014 MQ37", -- (MBA-MBA)
		"Sol/556190 2014 MT40", -- (MBA-MBA)
		"Sol/556191 2014 MM41", -- (MBA-MBA)
		"Sol/556192 2014 MW41", -- (MBA-MBA)
		"Sol/556193 2014 MM42", -- (MBA-MBA)
		"Sol/556194 2014 ME44", -- (MBA-MBA)
		"Sol/556195 2014 MA49", -- (MBA-MBA)
		"Sol/556196 2014 MP49", -- (MBA-MBA)
		"Sol/556197 2014 MA51", -- (MBA-MBA)
		"Sol/556199 2014 MB52", -- (MBA-MBA)
		"Sol/556200 2014 MX52", -- (MBA-MBA)
		"Sol/556201 2014 MF53", -- (MBA-MBA)
		"Sol/556202 2014 MA57", -- (MBA-MBA)
		"Sol/556203 2014 MT57", -- (MBA-MBA)
		"Sol/556204 2014 MC58", -- (MBA-MBA)
		"Sol/556207 2014 MA63", -- (MBA-MBA)
		"Sol/556208 2014 MQ63", -- (MBA-MBA)
		"Sol/556209 2014 MM64", -- (MBA-MBA)
		"Sol/556210 2014 ML65", -- (MBA-MBA)
		"Sol/556211 2014 MY71", -- (MBA-MBA)
		"Sol/556212 2014 MZ72", -- (MBA-MBA)
		"Sol/556213 2014 ML73", -- (MBA-MBA)
		"Sol/556214 2014 MZ74", -- (MBA-MBA)
		"Sol/556215 2014 MS75", -- (MBA-MBA)
		"Sol/556216 2014 MY75", -- (MBA-MBA)
		"Sol/556217 2014 MN76", -- (MBA-MBA)
		"Sol/556218 2014 MD78", -- (MBA-MBA)
		"Sol/556219 2014 MN78", -- (MBA-MBA)
		"Sol/556220 2014 MH79", -- (MBA-MBA)
		"Sol/556221 2014 MP79", -- (MBA-MBA)
		"Sol/556222 2014 MO80", -- (MBA-MBA)
		"Sol/556223 2014 MP92", -- (MBA-MBA)
		"Sol/556224 2014 MQ93", -- (MBA-MBA)
		"Sol/556225 2014 NF1", -- (MBA-MBA)
		"Sol/556226 2014 NB4", -- (MBA-MBA)
		"Sol/556227 2014 NV8", -- (MBA-MBA)
		"Sol/556229 2014 NW19", -- (MBA-MBA)
		"Sol/556230 2014 NP24", -- (MBA-MBA)
		"Sol/556231 2014 NE26", -- (MBA-MBA)
		"Sol/556232 2014 NG30", -- (MBA-MBA)
		"Sol/556233 2014 NP31", -- (MBA-MBA)
		"Sol/556234 2014 NU32", -- (MBA-MBA)
		"Sol/556235 2014 NP35", -- (MBA-MBA)
		"Sol/556236 2014 NU36", -- (MBA-MBA)
		"Sol/556237 2014 NK40", -- (MBA-MBA)
		"Sol/556238 2014 NH41", -- (MBA-MBA)
		"Sol/556239 2014 NK41", -- (MBA-MBA)
		"Sol/556240 2014 NZ42", -- (MBA-MBA)
		"Sol/556241 2014 NA43", -- (MBA-MBA)
		"Sol/556243 2014 NE44", -- (MBA-MBA)
		"Sol/556244 2014 NZ44", -- (MBA-MBA)
		"Sol/556245 2014 NL47", -- (MBA-MBA)
		"Sol/556246 2014 NL48", -- (MBA-MBA)
		"Sol/556247 2014 NX48", -- (MBA-MBA)
		"Sol/556248 2014 NT50", -- (MBA-MBA)
		"Sol/556249 2014 NX50", -- (MBA-MBA)
		"Sol/556250 2014 NJ51", -- (MBA-MBA)
		"Sol/556251 2014 NN51", -- (MBA-MBA)
		"Sol/556252 2014 NQ53", -- (MBA-MBA)
		"Sol/556253 2014 NR54", -- (MBA-MBA)
		"Sol/556254 2014 NO56", -- (MBA-MBA)
		"Sol/556256 2014 NS67", -- (MBA-MBA)
		"Sol/556257 2014 NJ69", -- (MBA-MBA)
		"Sol/556258 2014 NS70", -- (MBA-MBA)
		"Sol/556259 2014 NW70", -- (MBA-MBA)
		"Sol/556260 2014 NL72", -- (MBA-MBA)
		"Sol/556261 2014 NB74", -- (MBA-MBA)
		"Sol/556262 2014 NM77", -- (MBA-MBA)
		"Sol/556263 2014 NM79", -- (MBA-MBA)
		"Sol/556264 2014 OZ", -- (MBA-MBA)
		"Sol/556265 2014 OC1", -- (MBA-MBA)
		"Sol/556266 2014 OX2", -- (MBA-MBA)
		"Sol/556268 2014 OG8", -- (MBA-MBA)
		"Sol/556269 2014 OJ11", -- (MBA-MBA)
		"Sol/556270 2014 OU15", -- (MBA-MBA)
		"Sol/556271 2014 OQ18", -- (MBA-MBA)
		"Sol/556272 2014 OA22", -- (MBA-MBA)
		"Sol/556273 2014 OB31", -- (MBA-MBA)
		"Sol/556274 2014 OL39", -- (MBA-MBA)
		"Sol/556275 2014 OX40", -- (MBA-MBA)
		"Sol/556276 2014 OW41", -- (MBA-MBA)
		"Sol/556277 2014 ON46", -- (MBA-MBA)
		"Sol/556278 2014 OT48", -- (MBA-MBA)
		"Sol/556279 2014 OQ52", -- (MBA-MBA)
		"Sol/556281 2014 OY54", -- (MBA-MBA)
		"Sol/556282 2014 OT55", -- (MBA-MBA)
		"Sol/556283 2014 OP58", -- (MBA-MBA)
		"Sol/556284 2014 OK60", -- (MBA-MBA)
		"Sol/556285 2014 OH70", -- (MBA-MBA)
		"Sol/556286 2014 OU71", -- (MBA-MBA)
		"Sol/556287 2014 OL73", -- (MBA-MBA)
		"Sol/556288 2014 ON73", -- (MBA-MBA)
		"Sol/556289 2014 OR73", -- (MBA-MBA)
		"Sol/556291 2014 OH74", -- (MBA-MBA)
		"Sol/556292 2014 OF75", -- (MBA-MBA)
		"Sol/556293 2014 OK77", -- (MBA-MBA)
		"Sol/556294 2014 OY78", -- (MBA-MBA)
		"Sol/556295 2014 OU79", -- (MBA-MBA)
		"Sol/556296 2014 OF80", -- (MBA-MBA)
		"Sol/556297 2014 OZ80", -- (MBA-MBA)
		"Sol/556298 2014 ON82", -- (MBA-MBA)
		"Sol/556299 2014 OV82", -- (MBA-MBA)
		"Sol/556300 2014 OW83", -- (MBA-MBA)
		"Sol/556301 2014 OL86", -- (MBA-MBA)
		"Sol/556302 2014 OC87", -- (MBA-MBA)
		"Sol/556303 2014 OY89", -- (MBA-MBA)
		"Sol/556304 2014 OW90", -- (MBA-MBA)
		"Sol/556305 2014 OW92", -- (MBA-MBA)
		"Sol/556306 2014 OW93", -- (MBA-MBA)
		"Sol/556307 2014 OY95", -- (MBA-MBA)
		"Sol/556308 2014 OR96", -- (MBA-MBA)
		"Sol/556309 2014 OU97", -- (MBA-MBA)
		"Sol/556310 2014 OT100", -- (MBA-MBA)
		"Sol/556311 2014 OD102", -- (MBA-MBA)
		"Sol/556312 2014 OA103", -- (MBA-MBA)
		"Sol/556313 2014 OQ103", -- (MBA-MBA)
		"Sol/556314 2014 OU103", -- (MBA-MBA)
		"Sol/556315 2014 OY106", -- (MBA-MBA)
		"Sol/556316 2014 OB119", -- (MBA-MBA)
		"Sol/556317 2014 OC126", -- (MBA-MBA)
		"Sol/556318 2014 OB127", -- (MBA-MBA)
		"Sol/556319 2014 OK129", -- (MBA-MBA)
		"Sol/556322 2014 OY134", -- (MBA-MBA)
		"Sol/556324 2014 OQ144", -- (MBA-MBA)
		"Sol/556325 2014 OT146", -- (MBA-MBA)
		"Sol/556326 2014 OY146", -- (MBA-MBA)
		"Sol/556327 2014 OJ147", -- (MBA-MBA)
		"Sol/556328 2014 OV153", -- (MBA-MBA)
		"Sol/556329 2014 OP156", -- (MBA-MBA)
		"Sol/556330 2014 OO157", -- (MBA-MBA)
		"Sol/556331 2014 OP157", -- (MBA-MBA)
		"Sol/556332 2014 OL162", -- (MBA-MBA)
		"Sol/556333 2014 OF164", -- (MBA-MBA)
		"Sol/556334 2014 OS164", -- (MBA-MBA)
		"Sol/556335 2014 OK171", -- (MBA-MBA)
		"Sol/556336 2014 OV175", -- (MBA-MBA)
		"Sol/556338 2014 OE179", -- (MBA-MBA)
		"Sol/556339 2014 OG179", -- (MBA-MBA)
		"Sol/556340 2014 OJ180", -- (MBA-MBA)
		"Sol/556341 2014 OP182", -- (MBA-MBA)
		"Sol/556342 2014 OD188", -- (MBA-MBA)
		"Sol/556343 2014 OP188", -- (MBA-MBA)
		"Sol/556344 2014 OR188", -- (MBA-MBA)
		"Sol/556345 2014 OB189", -- (MBA-MBA)
		"Sol/556346 2014 OA191", -- (MBA-MBA)
		"Sol/556348 2014 OJ194", -- (MBA-MBA)
		"Sol/556349 2014 OS194", -- (MBA-MBA)
		"Sol/556350 2014 OG195", -- (MBA-MBA)
		"Sol/556352 2014 OJ200", -- (MBA-MBA)
		"Sol/556353 2014 OZ202", -- (MBA-MBA)
		"Sol/556354 2014 OQ205", -- (MBA-MBA)
		"Sol/556355 2014 OO208", -- (MBA-MBA)
		"Sol/556357 2014 OV208", -- (MBA-MBA)
		"Sol/556358 2014 OD212", -- (MBA-MBA)
		"Sol/556359 2014 OS213", -- (MBA-MBA)
		"Sol/556360 2014 OP216", -- (MBA-MBA)
		"Sol/556361 2014 OT218", -- (MBA-MBA)
		"Sol/556362 2014 OG225", -- (MBA-MBA)
		"Sol/556363 2014 ON227", -- (MBA-MBA)
		"Sol/556364 2014 OE231", -- (MBA-MBA)
		"Sol/556365 2014 OO231", -- (MBA-MBA)
		"Sol/556366 2014 OO235", -- (MBA-MBA)
		"Sol/556367 2014 OG236", -- (MBA-MBA)
		"Sol/556369 2014 OK238", -- (MBA-MBA)
		"Sol/556370 2014 OG239", -- (MBA-MBA)
		"Sol/556371 2014 OF242", -- (MBA-MBA)
		"Sol/556373 2014 OM250", -- (MBA-MBA)
		"Sol/556375 2014 OS259", -- (MBA-MBA)
		"Sol/556376 2014 OL262", -- (MBA-MBA)
		"Sol/556377 2014 OB268", -- (MBA-MBA)
		"Sol/556378 2014 OR270", -- (MBA-MBA)
		"Sol/556379 2014 OV273", -- (MBA-MBA)
		"Sol/556380 2014 OH276", -- (MBA-MBA)
		"Sol/556381 2014 OE281", -- (MBA-MBA)
		"Sol/556382 2014 OJ286", -- (MBA-MBA)
		"Sol/556383 2014 OX291", -- (MBA-MBA)
		"Sol/556384 2014 OZ294", -- (MBA-MBA)
		"Sol/556385 2014 OX295", -- (MBA-MBA)
		"Sol/556386 2014 OU299", -- (MBA-MBA)
		"Sol/556387 2014 OE306", -- (MBA-MBA)
		"Sol/556388 2014 ON306", -- (MBA-MBA)
		"Sol/556389 2014 OS309", -- (MBA-MBA)
		"Sol/556391 2014 OP319", -- (MBA-MBA)
		"Sol/556392 2014 ON324", -- (MBA-MBA)
		"Sol/556393 2014 OT330", -- (MBA-MBA)
		"Sol/556394 2014 OT336", -- (MBA-MBA)
		"Sol/556395 2014 OP342", -- (MBA-MBA)
		"Sol/556396 2014 OT343", -- (MBA-MBA)
		"Sol/556397 2014 OE349", -- (MBA-MBA)
		"Sol/556398 2014 OL354", -- (MBA-MBA)
		"Sol/556399 2014 OS356", -- (MBA-MBA)
		"Sol/556400 2014 ON358", -- (MBA-MBA)
		"Sol/556401 2014 OS358", -- (MBA-MBA)
		"Sol/556402 2014 OK359", -- (MBA-MBA)
		"Sol/556403 2014 OR359", -- (MBA-MBA)
		"Sol/556404 2014 OE363", -- (MBA-MBA)
		"Sol/556405 2014 OX368", -- (MBA-MBA)
		"Sol/556406 2014 OL371", -- (MBA-MBA)
		"Sol/556407 2014 OQ373", -- (MBA-MBA)
		"Sol/556408 2014 OW375", -- (MBA-MBA)
		"Sol/556409 2014 OQ381", -- (MBA-MBA)
		"Sol/556410 2014 OY381", -- (MBA-MBA)
		"Sol/556411 2014 OD383", -- (MBA-MBA)
		"Sol/556412 2014 OB389", -- (MBA-MBA)
		"Sol/556413 2014 OL390", -- (MBA-MBA)
		"Sol/556414 2014 OR390", -- (MBA-MBA)
		"Sol/556415 2014 OL391", -- (MBA-MBA)
		"Sol/556417 2014 OT398", -- (MBA-MBA)
		"Sol/556418 2014 OW399", -- (MBA-MBA)
		"Sol/556419 2014 OK400", -- (MBA-MBA)
		"Sol/556420 2014 OL400", -- (MBA-MBA)
		"Sol/556421 2014 OU400", -- (MBA-MBA)
		"Sol/556422 2014 OV400", -- (MBA-MBA)
		"Sol/556423 2014 OC401", -- (MBA-MBA)
		"Sol/556424 2014 OJ401", -- (MBA-MBA)
		"Sol/556425 2014 OS401", -- (MBA-MBA)
		"Sol/556426 2014 OW401", -- (MBA-MBA)
		"Sol/556427 2014 OZ401", -- (MBA-MBA)
		"Sol/556428 2014 OM402", -- (MBA-MBA)
		"Sol/556429 2014 OP403", -- (MBA-MBA)
		"Sol/556430 2014 OD404", -- (MBA-MBA)
		"Sol/556431 2014 OS404", -- (MBA-MBA)
		"Sol/556432 2014 OL405", -- (MBA-MBA)
		"Sol/556433 2014 OD406", -- (MBA-MBA)
		"Sol/556434 2014 OL409", -- (MBA-MBA)
		"Sol/556435 2014 OG410", -- (MBA-MBA)
		"Sol/556436 2014 OD412", -- (MBA-MBA)
		"Sol/556437 2014 OA414", -- (MBA-MBA)
		"Sol/556438 2014 OG414", -- (MBA-MBA)
		"Sol/556439 2014 OL415", -- (MBA-MBA)
		"Sol/556440 2014 OP415", -- (MBA-MBA)
		"Sol/556441 2014 OE429", -- (MBA-MBA)
		"Sol/556442 2014 OZ432", -- (MBA-MBA)
		"Sol/556443 2014 OS441", -- (MBA-MBA)
		"Sol/556444 2014 OG443", -- (MBA-MBA)
		"Sol/556445 2014 PD1", -- (MBA-MBA)
		"Sol/556447 2014 PM2", -- (MBA-MBA)
		"Sol/556448 2014 PV5", -- (MBA-MBA)
		"Sol/556449 2014 PQ7", -- (MBA-MBA)
		"Sol/556450 2014 PT8", -- (MBA-MBA)
		"Sol/556451 2014 PU8", -- (MBA-MBA)
		"Sol/556452 2014 PT9", -- (MBA-MBA)
		"Sol/556453 2014 PA12", -- (MBA-MBA)
		"Sol/556454 2014 PR13", -- (MBA-MBA)
		"Sol/556455 2014 PO17", -- (MBA-MBA)
		"Sol/556456 2014 PV18", -- (MBA-MBA)
		"Sol/556457 2014 PP23", -- (MBA-MBA)
		"Sol/556458 2014 PP28", -- (MBA-MBA)
		"Sol/556459 2014 PE30", -- (MBA-MBA)
		"Sol/556460 2014 PL31", -- (MBA-MBA)
		"Sol/556461 2014 PA34", -- (MBA-MBA)
		"Sol/556462 2014 PF36", -- (MBA-MBA)
		"Sol/556463 2014 PX36", -- (MBA-MBA)
		"Sol/556464 2014 PU37", -- (MBA-MBA)
		"Sol/556466 2014 PT39", -- (MBA-MBA)
		"Sol/556467 2014 PN43", -- (MBA-MBA)
		"Sol/556468 2014 PP43", -- (MBA-MBA)
		"Sol/556469 2014 PD51", -- (MBA-MBA)
		"Sol/556470 2014 PN53", -- (MBA-MBA)
		"Sol/556471 2014 PY53", -- (MBA-MBA)
		"Sol/556472 2014 PG55", -- (MBA-MBA)
		"Sol/556473 2014 PL60", -- (MBA-MBA)
		"Sol/556474 2014 PT60", -- (MBA-MBA)
		"Sol/556475 2014 PC61", -- (MBA-MBA)
		"Sol/556476 2014 PU62", -- (MBA-MBA)
		"Sol/556477 2014 PG64", -- (MBA-MBA)
		"Sol/556478 2014 PZ65", -- (MBA-MBA)
		"Sol/556479 2014 PK67", -- (MBA-MBA)
		"Sol/556480 2014 PJ72", -- (MBA-MBA)
		"Sol/556481 2014 PA73", -- (MBA-MBA)
		"Sol/556482 2014 PX74", -- (MBA-MBA)
		"Sol/556483 2014 PY76", -- (MBA-MBA)
		"Sol/556484 2014 PW77", -- (MBA-MBA)
		"Sol/556485 2014 PV79", -- (MBA-MBA)
		"Sol/556486 2014 PA81", -- (MBA-MBA)
		"Sol/556487 2014 PK81", -- (MBA-MBA)
		"Sol/556488 2014 PC82", -- (MBA-MBA)
		"Sol/556489 2014 PE82", -- (MBA-MBA)
		"Sol/556490 2014 PF90", -- (MBA-MBA)
		"Sol/556491 2014 QW1", -- (MBA-MBA)
		"Sol/556492 2014 QQ4", -- (MBA-MBA)
		"Sol/556493 2014 QE5", -- (MBA-MBA)
		"Sol/556494 2014 QW5", -- (MBA-MBA)
		"Sol/556495 2014 QU6", -- (MBA-MBA)
		"Sol/556496 2014 QW6", -- (MBA-MBA)
		"Sol/556497 2014 QA13", -- (MBA-MBA)
		"Sol/556498 2014 QP13", -- (MBA-MBA)
		"Sol/556499 2014 QR14", -- (MBA-MBA)
		"Sol/556500 2014 QV18", -- (MBA-MBA)
		"Sol/556501 2014 QY18", -- (MBA-MBA)
		"Sol/556503 2014 QK19", -- (MBA-MBA)
		"Sol/556504 2014 QA20", -- (MBA-MBA)
		"Sol/556505 2014 QN22", -- (MBA-MBA)
		"Sol/556506 2014 QQ22", -- (MBA-MBA)
		"Sol/556507 2014 QU22", -- (MBA-MBA)
		"Sol/556508 2014 QJ23", -- (MBA-MBA)
		"Sol/556509 2014 QN23", -- (MBA-MBA)
		"Sol/556510 2014 QV24", -- (MBA-MBA)
		"Sol/556511 2014 QG26", -- (MBA-MBA)
		"Sol/556512 2014 QM28", -- (MBA-MBA)
		"Sol/556514 2014 QC29", -- (MBA-MBA)
		"Sol/556515 2014 QF29", -- (MBA-MBA)
		"Sol/556516 2014 QC31", -- (MBA-MBA)
		"Sol/556517 2014 QX31", -- (MBA-MBA)
		"Sol/556518 2014 QY31", -- (MBA-MBA)
		"Sol/556519 2014 QE36", -- (MBA-MBA)
		"Sol/556520 2014 QU36", -- (MBA-MBA)
		"Sol/556521 2014 QM38", -- (MBA-MBA)
		"Sol/556522 2014 QS39", -- (MBA-MBA)
		"Sol/556523 2014 QH40", -- (MBA-MBA)
		"Sol/556524 2014 QP42", -- (MBA-MBA)
		"Sol/556525 2014 QT42", -- (MBA-MBA)
		"Sol/556526 2014 QL43", -- (MBA-MBA)
		"Sol/556527 2014 QZ46", -- (MBA-MBA)
		"Sol/556528 2014 QR48", -- (MBA-MBA)
		"Sol/556529 2014 QX48", -- (MBA-MBA)
		"Sol/556530 2014 QR49", -- (MBA-MBA)
		"Sol/556531 2014 QZ55", -- (MBA-MBA)
		"Sol/556532 2014 QZ57", -- (MBA-MBA)
		"Sol/556533 2014 QT66", -- (MBA-MBA)
		"Sol/556534 2014 QK67", -- (MBA-MBA)
		"Sol/556535 2014 QC68", -- (MBA-MBA)
		"Sol/556536 2014 QF68", -- (MBA-MBA)
		"Sol/556537 2014 QM68", -- (MBA-MBA)
		"Sol/556538 2014 QP70", -- (MBA-MBA)
		"Sol/556539 2014 QH71", -- (MBA-MBA)
		"Sol/556540 2014 QK71", -- (MBA-MBA)
		"Sol/556541 2014 QZ71", -- (MBA-MBA)
		"Sol/556542 2014 QS72", -- (MBA-MBA)
		"Sol/556543 2014 QE73", -- (MBA-MBA)
		"Sol/556544 2014 QL76", -- (MBA-MBA)
		"Sol/556545 2014 QS76", -- (MBA-MBA)
		"Sol/556546 2014 QF81", -- (MBA-MBA)
		"Sol/556547 2014 QD91", -- (MBA-MBA)
		"Sol/556548 2014 QM92", -- (MBA-MBA)
		"Sol/556549 2014 QA95", -- (MBA-MBA)
		"Sol/556550 2014 QU95", -- (MBA-MBA)
		"Sol/556551 2014 QC107", -- (MBA-MBA)
		"Sol/556552 2014 QM108", -- (MBA-MBA)
		"Sol/556553 2014 QO111", -- (MBA-MBA)
		"Sol/556554 2014 QW112", -- (MBA-MBA)
		"Sol/556555 2014 QA113", -- (MBA-MBA)
		"Sol/556557 2014 QY118", -- (MBA-MBA)
		"Sol/556558 2014 QJ123", -- (MBA-MBA)
		"Sol/556560 2014 QK138", -- (MBA-MBA)
		"Sol/556561 2014 QF142", -- (MBA-MBA)
		"Sol/556562 2014 QC144", -- (MBA-MBA)
		"Sol/556563 2014 QZ150", -- (MBA-MBA)
		"Sol/556564 2014 QB151", -- (MBA-MBA)
		"Sol/556565 2014 QM151", -- (MBA-MBA)
		"Sol/556566 2014 QN151", -- (MBA-MBA)
		"Sol/556567 2014 QK155", -- (MBA-MBA)
		"Sol/556568 2014 QS155", -- (MBA-MBA)
		"Sol/556569 2014 QM161", -- (MBA-MBA)
		"Sol/556570 2014 QW161", -- (MBA-MBA)
		"Sol/556571 2014 QA162", -- (MBA-MBA)
		"Sol/556572 2014 QF162", -- (MBA-MBA)
		"Sol/556573 2014 QZ162", -- (MBA-MBA)
		"Sol/556574 2014 QA164", -- (MBA-MBA)
		"Sol/556576 2014 QU168", -- (MBA-MBA)
		"Sol/556578 2014 QM172", -- (MBA-MBA)
		"Sol/556579 2014 QG173", -- (MBA-MBA)
		"Sol/556580 2014 QZ175", -- (MBA-MBA)
		"Sol/556581 2014 QE176", -- (MBA-MBA)
		"Sol/556582 2014 QD181", -- (MBA-MBA)
		"Sol/556583 2014 QD183", -- (MBA-MBA)
		"Sol/556584 2014 QR183", -- (MBA-MBA)
		"Sol/556585 2014 QE189", -- (MBA-MBA)
		"Sol/556586 2014 QH190", -- (MBA-MBA)
		"Sol/556587 2014 QM191", -- (MBA-MBA)
		"Sol/556588 2014 QU191", -- (MBA-MBA)
		"Sol/556589 2014 QK200", -- (MBA-MBA)
		"Sol/556590 2014 QD205", -- (MBA-MBA)
		"Sol/556591 2014 QO205", -- (MBA-MBA)
		"Sol/556592 2014 QO207", -- (MBA-MBA)
		"Sol/556593 2014 QA209", -- (MBA-MBA)
		"Sol/556594 2014 QY209", -- (MBA-MBA)
		"Sol/556595 2014 QZ211", -- (MBA-MBA)
		"Sol/556596 2014 QJ212", -- (MBA-MBA)
		"Sol/556597 2014 QG215", -- (MBA-MBA)
		"Sol/556598 2014 QU219", -- (MBA-MBA)
		"Sol/556599 2014 QE220", -- (MBA-MBA)
		"Sol/556600 2014 QG223", -- (MBA-MBA)
		"Sol/556601 2014 QW224", -- (MBA-MBA)
		"Sol/556602 2014 QR228", -- (MBA-MBA)
		"Sol/556603 2014 QB229", -- (MBA-MBA)
		"Sol/556604 2014 QY229", -- (MBA-MBA)
		"Sol/556605 2014 QA231", -- (MBA-MBA)
		"Sol/556606 2014 QH233", -- (MBA-MBA)
		"Sol/556607 2014 QU236", -- (MBA-MBA)
		"Sol/556608 2014 QC237", -- (MBA-MBA)
		"Sol/556609 2014 QH237", -- (MBA-MBA)
		"Sol/556610 2014 QB238", -- (MBA-MBA)
		"Sol/556611 2014 QE238", -- (MBA-MBA)
		"Sol/556612 2014 QG239", -- (MBA-MBA)
		"Sol/556613 2014 QW241", -- (MBA-MBA)
		"Sol/556615 2014 QG250", -- (MBA-MBA)
		"Sol/556616 2014 QN252", -- (MBA-MBA)
		"Sol/556617 2014 QT254", -- (MBA-MBA)
		"Sol/556618 2014 QX254", -- (MBA-MBA)
		"Sol/556619 2014 QA255", -- (MBA-MBA)
		"Sol/556620 2014 QJ255", -- (MBA-MBA)
		"Sol/556621 2014 QR256", -- (MBA-MBA)
		"Sol/556622 2014 QK259", -- (MBA-MBA)
		"Sol/556623 2014 QY260", -- (MBA-MBA)
		"Sol/556624 2014 QZ261", -- (MBA-MBA)
		"Sol/556625 2014 QH265", -- (MBA-MBA)
		"Sol/556626 2014 QR265", -- (MBA-MBA)
		"Sol/556627 2014 QA268", -- (MBA-MBA)
		"Sol/556628 2014 QS273", -- (MBA-MBA)
		"Sol/556629 2014 QZ273", -- (MBA-MBA)
		"Sol/556631 2014 QN283", -- (MBA-MBA)
		"Sol/556632 2014 QY283", -- (MBA-MBA)
		"Sol/556633 2014 QS285", -- (MBA-MBA)
		"Sol/556634 2014 QR288", -- (MBA-MBA)
		"Sol/556635 2014 QS289", -- (MBA-MBA)
		"Sol/556636 2014 QA290", -- (MBA-MBA)
		"Sol/556637 2014 QK290", -- (MBA-MBA)
		"Sol/556638 2014 QT290", -- (MBA-MBA)
		"Sol/556639 2014 QO292", -- (MBA-MBA)
		"Sol/556640 2014 QQ292", -- (MBA-MBA)
		"Sol/556641 2014 QY292", -- (MBA-MBA)
		"Sol/556642 2014 QZ293", -- (MBA-MBA)
		"Sol/556643 2014 QE305", -- (MBA-MBA)
		"Sol/556644 2014 QN313", -- (MBA-MBA)
		"Sol/556645 2014 QT314", -- (MBA-MBA)
		"Sol/556646 2014 QS316", -- (MBA-MBA)
		"Sol/556647 2014 QM318", -- (MBA-MBA)
		"Sol/556648 2014 QX320", -- (MBA-MBA)
		"Sol/556649 2014 QZ321", -- (MBA-MBA)
		"Sol/556650 2014 QT322", -- (MBA-MBA)
		"Sol/556651 2014 QO324", -- (MBA-MBA)
		"Sol/556652 2014 QJ326", -- (MBA-MBA)
		"Sol/556655 2014 QP327", -- (MBA-MBA)
		"Sol/556656 2014 QQ327", -- (MBA-MBA)
		"Sol/556657 2014 QU327", -- (MBA-MBA)
		"Sol/556658 2014 QD328", -- (MBA-MBA)
		"Sol/556659 2014 QE331", -- (MBA-MBA)
		"Sol/556660 2014 QP332", -- (MBA-MBA)
		"Sol/556661 2014 QQ332", -- (MBA-MBA)
		"Sol/556662 2014 QC335", -- (MBA-MBA)
		"Sol/556663 2014 QQ337", -- (MBA-MBA)
		"Sol/556665 2014 QA340", -- (MBA-MBA)
		"Sol/556666 2014 QL340", -- (MBA-MBA)
		"Sol/556667 2014 QY341", -- (MBA-MBA)
		"Sol/556668 2014 QB343", -- (MBA-MBA)
		"Sol/556669 2014 QY343", -- (MBA-MBA)
		"Sol/556670 2014 QD344", -- (MBA-MBA)
		"Sol/556671 2014 QR344", -- (MBA-MBA)
		"Sol/556672 2014 QJ345", -- (MBA-MBA)
		"Sol/556673 2014 QK347", -- (MBA-MBA)
		"Sol/556674 2014 QM349", -- (MBA-MBA)
		"Sol/556675 2014 QR350", -- (MBA-MBA)
		"Sol/556676 2014 QY350", -- (MBA-MBA)
		"Sol/556677 2014 QF352", -- (MBA-MBA)
		"Sol/556678 2014 QQ353", -- (MBA-MBA)
		"Sol/556679 2014 QK356", -- (MBA-MBA)
		"Sol/556680 2014 QY356", -- (MBA-MBA)
		"Sol/556681 2014 QE357", -- (MBA-MBA)
		"Sol/556682 2014 QR358", -- (MBA-MBA)
		"Sol/556684 2014 QL360", -- (MBA-MBA)
		"Sol/556685 2014 QZ361", -- (MBA-MBA)
		"Sol/556688 2014 QH366", -- (MBA-MBA)
		"Sol/556689 2014 QG368", -- (MBA-MBA)
		"Sol/556690 2014 QH368", -- (MBA-MBA)
		"Sol/556691 2014 QJ368", -- (MBA-MBA)
		"Sol/556692 2014 QK368", -- (MBA-MBA)
		"Sol/556693 2014 QM368", -- (MBA-MBA)
		"Sol/556694 2014 QN369", -- (MBA-MBA)
		"Sol/556698 2014 QO381", -- (MBA-MBA)
		"Sol/556699 2014 QB382", -- (MBA-MBA)
		"Sol/556700 2014 QC382", -- (MBA-MBA)
		"Sol/556701 2014 QR385", -- (MBA-MBA)
		"Sol/556702 2014 QH388", -- (MBA-MBA)
		"Sol/556703 2014 QR389", -- (MBA-MBA)
		"Sol/556707 2014 QT397", -- (MBA-MBA)
		"Sol/556708 2014 QA403", -- (MBA-MBA)
		"Sol/556709 2014 QL403", -- (MBA-MBA)
		"Sol/556710 2014 QN404", -- (MBA-MBA)
		"Sol/556711 2014 QA405", -- (MBA-MBA)
		"Sol/556712 2014 QU405", -- (MBA-MBA)
		"Sol/556713 2014 QV406", -- (MBA-MBA)
		"Sol/556715 2014 QZ410", -- (MBA-MBA)
		"Sol/556717 2014 QT412", -- (MBA-MBA)
		"Sol/556718 2014 QK415", -- (MBA-MBA)
		"Sol/556719 2014 QZ415", -- (MBA-MBA)
		"Sol/556720 2014 QE419", -- (MBA-MBA)
		"Sol/556721 2014 QG423", -- (MBA-MBA)
		"Sol/556722 2014 QU423", -- (MBA-MBA)
		"Sol/556723 2014 QE425", -- (MBA-MBA)
		"Sol/556724 2014 QW428", -- (MBA-MBA)
		"Sol/556725 2014 QC431", -- (MBA-MBA)
		"Sol/556726 2014 QN432", -- (MBA-MBA)
		"Sol/556727 2014 QU437", -- (MBA-MBA)
		"Sol/556728 2014 QU438", -- (MBA-MBA)
		"Sol/556729 2014 QT440", -- (MBA-MBA)
		"Sol/556730 2014 QT441", -- (MBA-MBA)
		"Sol/556731 2014 QZ446", -- (MBA-MBA)
		"Sol/556732 2014 QQ447", -- (MBA-MBA)
		"Sol/556733 2014 QK448", -- (MBA-MBA)
		"Sol/556734 2014 QN448", -- (MBA-MBA)
		"Sol/556735 2014 QO449", -- (MBA-MBA)
		"Sol/556736 2014 QA450", -- (MBA-MBA)
		"Sol/556737 2014 QC450", -- (MBA-MBA)
		"Sol/556738 2014 QJ450", -- (MBA-MBA)
		"Sol/556739 2014 QK450", -- (MBA-MBA)
		"Sol/556740 2014 QL450", -- (MBA-MBA)
		"Sol/556741 2014 QK452", -- (MBA-MBA)
		"Sol/556742 2014 QN452", -- (MBA-MBA)
		"Sol/556743 2014 QX452", -- (MBA-MBA)
		"Sol/556744 2014 QA454", -- (MBA-MBA)
		"Sol/556745 2014 QG455", -- (MBA-MBA)
		"Sol/556746 2014 QJ457", -- (MBA-MBA)
		"Sol/556747 2014 QR458", -- (MBA-MBA)
		"Sol/556748 2014 QC460", -- (MBA-MBA)
		"Sol/556749 2014 QY460", -- (MBA-MBA)
		"Sol/556750 2014 QA463", -- (MBA-MBA)
		"Sol/556751 2014 QB463", -- (MBA-MBA)
		"Sol/556752 2014 QS463", -- (MBA-MBA)
		"Sol/556753 2014 QF465", -- (MBA-MBA)
		"Sol/556754 2014 QG465", -- (MBA-MBA)
		"Sol/556755 2014 QJ466", -- (MBA-MBA)
		"Sol/556756 2014 QN466", -- (MBA-MBA)
		"Sol/556757 2014 QS466", -- (MBA-MBA)
		"Sol/556758 2014 QX466", -- (MBA-MBA)
		"Sol/556759 2014 QP467", -- (MBA-MBA)
		"Sol/556760 2014 QU468", -- (MBA-MBA)
		"Sol/556761 2014 QL469", -- (MBA-MBA)
		"Sol/556762 2014 QY469", -- (MBA-MBA)
		"Sol/556763 2014 QN470", -- (MBA-MBA)
		"Sol/556764 2014 QK471", -- (MBA-MBA)
		"Sol/556765 2014 QU471", -- (MBA-MBA)
		"Sol/556766 2014 QO473", -- (MBA-MBA)
		"Sol/556767 2014 QG474", -- (MBA-MBA)
		"Sol/556768 2014 QN474", -- (MBA-MBA)
		"Sol/556769 2014 QT474", -- (MBA-MBA)
		"Sol/556770 2014 QG475", -- (MBA-MBA)
		"Sol/556771 2014 QL475", -- (MBA-MBA)
		"Sol/556772 2014 QX475", -- (MBA-MBA)
		"Sol/556773 2014 QY476", -- (MBA-MBA)
		"Sol/556774 2014 QE478", -- (MBA-MBA)
		"Sol/556775 2014 QG478", -- (MBA-MBA)
		"Sol/556776 2014 QH480", -- (MBA-MBA)
		"Sol/556777 2014 QZ482", -- (MBA-MBA)
		"Sol/556778 2014 QN483", -- (MBA-MBA)
		"Sol/556779 2014 QA484", -- (MBA-MBA)
		"Sol/556780 2014 QO484", -- (MBA-MBA)
		"Sol/556781 2014 QJ487", -- (MBA-MBA)
		"Sol/556782 2014 QF488", -- (MBA-MBA)
		"Sol/556783 2014 QD490", -- (MBA-MBA)
		"Sol/556784 2014 QH490", -- (MBA-MBA)
		"Sol/556785 2014 QD493", -- (MBA-MBA)
		"Sol/556786 2014 QZ493", -- (MBA-MBA)
		"Sol/556787 2014 QR495", -- (MBA-MBA)
		"Sol/556788 2014 QB496", -- (MBA-MBA)
		"Sol/556789 2014 QE496", -- (MBA-MBA)
		"Sol/556790 2014 QL496", -- (MBA-MBA)
		"Sol/556791 2014 QP496", -- (MBA-MBA)
		"Sol/556793 2014 QQ505", -- (MBA-MBA)
		"Sol/556794 2014 QS506", -- (MBA-MBA)
		"Sol/556795 2014 QP516", -- (MBA-MBA)
		"Sol/556796 2014 QW518", -- (MBA-MBA)
		"Sol/556797 2014 QX518", -- (MBA-MBA)
		"Sol/556798 2014 QG519", -- (MBA-MBA)
		"Sol/556799 2014 QW521", -- (MBA-MBA)
		"Sol/556800 2014 QC522", -- (MBA-MBA)
		"Sol/556801 2014 QQ522", -- (MBA-MBA)
		"Sol/556802 2014 QD527", -- (MBA-MBA)
		"Sol/556803 2014 QK536", -- (MBA-MBA)
		"Sol/556804 2014 QS538", -- (MBA-MBA)
		"Sol/556805 2014 QW538", -- (MBA-MBA)
		"Sol/556806 2014 QH540", -- (MBA-MBA)
		"Sol/556807 2014 RN5", -- (MBA-MBA)
		"Sol/556808 2014 RL6", -- (MBA-MBA)
		"Sol/556809 2014 RZ6", -- (MBA-MBA)
		"Sol/556810 2014 RX7", -- (MBA-MBA)
		"Sol/556812 2014 RW12", -- (MBA-MBA)
		"Sol/556815 2014 RS19", -- (MBA-MBA)
		"Sol/556816 2014 RH24", -- (MBA-MBA)
		"Sol/556817 2014 RV26", -- (MBA-MBA)
		"Sol/556818 2014 RT28", -- (MBA-MBA)
		"Sol/556819 2014 RG30", -- (MBA-MBA)
		"Sol/556821 2014 RA31", -- (MBA-MBA)
		"Sol/556822 2014 RG32", -- (MBA-MBA)
		"Sol/556823 2014 RX34", -- (MBA-MBA)
		"Sol/556824 2014 RR39", -- (MBA-MBA)
		"Sol/556825 2014 RN40", -- (MBA-MBA)
		"Sol/556826 2014 RM41", -- (MBA-MBA)
		"Sol/556827 2014 RC42", -- (MBA-MBA)
		"Sol/556828 2014 RJ43", -- (MBA-MBA)
		"Sol/556829 2014 RE44", -- (MBA-MBA)
		"Sol/556830 2014 RM44", -- (MBA-MBA)
		"Sol/556831 2014 RK49", -- (MBA-MBA)
		"Sol/556832 2014 RK52", -- (MBA-MBA)
		"Sol/556833 2014 RH53", -- (MBA-MBA)
		"Sol/556834 2014 RO56", -- (MBA-MBA)
		"Sol/556835 2014 RE59", -- (MBA-MBA)
		"Sol/556836 2014 RW60", -- (MBA-MBA)
		"Sol/556837 2014 RH62", -- (MBA-MBA)
		"Sol/556839 2014 RS64", -- (MBA-MBA)
		"Sol/556840 2014 RT64", -- (MBA-MBA)
		"Sol/556841 2014 RT65", -- (MBA-MBA)
		"Sol/556842 2014 RV67", -- (MBA-MBA)
		"Sol/556843 2014 RY67", -- (MBA-MBA)
		"Sol/556844 2014 RM68", -- (MBA-MBA)
		"Sol/556845 2014 RO68", -- (MBA-MBA)
		"Sol/556846 2014 RC69", -- (MBA-MBA)
		"Sol/556847 2014 RB70", -- (MBA-MBA)
		"Sol/556848 2014 RK70", -- (MBA-MBA)
		"Sol/556849 2014 RM70", -- (MBA-MBA)
		"Sol/556850 2014 RS70", -- (MBA-MBA)
		"Sol/556851 2014 RW76", -- (MBA-MBA)
		"Sol/556852 2014 RT80", -- (MBA-MBA)
		"Sol/556853 2014 RA81", -- (MBA-MBA)
		"Sol/556855 2014 SF5", -- (MBA-MBA)
		"Sol/556856 2014 SK5", -- (MBA-MBA)
		"Sol/556857 2014 SC7", -- (MBA-MBA)
		"Sol/556858 2014 SV7", -- (MBA-MBA)
		"Sol/556859 2014 SG11", -- (MBA-MBA)
		"Sol/556860 2014 SC13", -- (MBA-MBA)
		"Sol/556861 2014 SE13", -- (MBA-MBA)
		"Sol/556862 2014 SP14", -- (MBA-MBA)
		"Sol/556863 2014 SW14", -- (MBA-MBA)
		"Sol/556864 2014 SO16", -- (MBA-MBA)
		"Sol/556865 2014 ST18", -- (MBA-MBA)
		"Sol/556866 2014 SY18", -- (MBA-MBA)
		"Sol/556867 2014 SZ21", -- (MBA-MBA)
		"Sol/556868 2014 SR23", -- (MBA-MBA)
		"Sol/556869 2014 SZ26", -- (MBA-MBA)
		"Sol/556870 2014 SP29", -- (MBA-MBA)
		"Sol/556871 2014 SG37", -- (MBA-MBA)
		"Sol/556872 2014 SY37", -- (MBA-MBA)
		"Sol/556873 2014 SU43", -- (MBA-MBA)
		"Sol/556874 2014 SM45", -- (MBA-MBA)
		"Sol/556875 2014 SE48", -- (MBA-MBA)
		"Sol/556876 2014 SZ48", -- (MBA-MBA)
		"Sol/556877 2014 ST55", -- (MBA-MBA)
		"Sol/556878 2014 SB56", -- (MBA-MBA)
		"Sol/556879 2014 SE56", -- (MBA-MBA)
		"Sol/556880 2014 SB58", -- (MBA-MBA)
		"Sol/556881 2014 SN58", -- (MBA-MBA)
		"Sol/556882 2014 SE60", -- (MBA-MBA)
		"Sol/556883 2014 ST61", -- (MBA-MBA)
		"Sol/556884 2014 SD63", -- (MBA-MBA)
		"Sol/556885 2014 SK64", -- (MBA-MBA)
		"Sol/556886 2014 SG67", -- (MBA-MBA)
		"Sol/556887 2014 SC69", -- (MBA-MBA)
		"Sol/556888 2014 SU69", -- (MBA-MBA)
		"Sol/556889 2014 SX72", -- (MBA-MBA)
		"Sol/556890 2014 SL73", -- (MBA-MBA)
		"Sol/556891 2014 SL74", -- (MBA-MBA)
		"Sol/556892 2014 SA76", -- (MBA-MBA)
		"Sol/556893 2014 ST77", -- (MBA-MBA)
		"Sol/556894 2014 SE79", -- (MBA-MBA)
		"Sol/556895 2014 ST79", -- (MBA-MBA)
		"Sol/556896 2014 SP80", -- (MBA-MBA)
		"Sol/556897 2014 SY80", -- (MBA-MBA)
		"Sol/556898 2014 SP81", -- (MBA-MBA)
		"Sol/556899 2014 SY86", -- (MBA-MBA)
		"Sol/556900 2014 SH87", -- (MBA-MBA)
		"Sol/556901 2014 SM87", -- (MBA-MBA)
		"Sol/556902 2014 SY93", -- (MBA-MBA)
		"Sol/556903 2014 SE98", -- (MBA-MBA)
		"Sol/556904 2014 SH98", -- (MBA-MBA)
		"Sol/556905 2014 SM99", -- (MBA-MBA)
		"Sol/556906 2014 SO100", -- (MBA-MBA)
		"Sol/556907 2014 SO104", -- (MBA-MBA)
		"Sol/556908 2014 SA107", -- (MBA-MBA)
		"Sol/556909 2014 SZ107", -- (MBA-MBA)
		"Sol/556910 2014 SP109", -- (MBA-MBA)
		"Sol/556911 2014 SE111", -- (MBA-MBA)
		"Sol/556912 2014 SE113", -- (MBA-MBA)
		"Sol/556913 2014 SY113", -- (MBA-MBA)
		"Sol/556914 2014 SA117", -- (MBA-MBA)
		"Sol/556915 2014 SE117", -- (MBA-MBA)
		"Sol/556916 2014 SL117", -- (MBA-MBA)
		"Sol/556917 2014 SW118", -- (MBA-MBA)
		"Sol/556918 2014 SD119", -- (MBA-MBA)
		"Sol/556919 2014 SY121", -- (MBA-MBA)
		"Sol/556920 2014 SP122", -- (MBA-MBA)
		"Sol/556921 2014 SZ131", -- (MBA-MBA)
		"Sol/556922 2014 SS133", -- (MBA-MBA)
		"Sol/556923 2014 SM134", -- (MBA-MBA)
		"Sol/556924 2014 SR134", -- (MBA-MBA)
		"Sol/556925 2014 SX136", -- (MBA-MBA)
		"Sol/556926 2014 SM137", -- (MBA-MBA)
		"Sol/556927 2014 SN140", -- (MBA-MBA)
		"Sol/556928 2014 SM141", -- (MBA-MBA)
		"Sol/556932 2014 ST145", -- (MBA-MBA)
		"Sol/556933 2014 SF148", -- (MBA-MBA)
		"Sol/556935 2014 SQ149", -- (MBA-MBA)
		"Sol/556936 2014 SB151", -- (MBA-MBA)
		"Sol/556937 2014 SS152", -- (MBA-MBA)
		"Sol/556938 2014 SU152", -- (MBA-MBA)
		"Sol/556940 2014 SG153", -- (MBA-MBA)
		"Sol/556941 2014 SD154", -- (MBA-MBA)
		"Sol/556942 2014 SN154", -- (MBA-MBA)
		"Sol/556943 2014 SB155", -- (MBA-MBA)
		"Sol/556944 2014 SD157", -- (MBA-MBA)
		"Sol/556945 2014 SD158", -- (MBA-MBA)
		"Sol/556946 2014 SE158", -- (MBA-MBA)
		"Sol/556947 2014 SQ159", -- (MBA-MBA)
		"Sol/556948 2014 SU159", -- (MBA-MBA)
		"Sol/556949 2014 SU160", -- (MBA-MBA)
		"Sol/556950 2014 SC161", -- (MBA-MBA)
		"Sol/556951 2014 SK161", -- (MBA-MBA)
		"Sol/556952 2014 SQ162", -- (MBA-MBA)
		"Sol/556953 2014 ST166", -- (MBA-MBA)
		"Sol/556954 2014 SW168", -- (MBA-MBA)
		"Sol/556955 2014 SB179", -- (MBA-MBA)
		"Sol/556956 2014 SN179", -- (MBA-MBA)
		"Sol/556957 2014 SY182", -- (MBA-MBA)
		"Sol/556958 2014 SZ183", -- (MBA-MBA)
		"Sol/556959 2014 SD185", -- (MBA-MBA)
		"Sol/556960 2014 SF185", -- (MBA-MBA)
		"Sol/556961 2014 SB187", -- (MBA-MBA)
		"Sol/556962 2014 SQ187", -- (MBA-MBA)
		"Sol/556963 2014 SR187", -- (MBA-MBA)
		"Sol/556964 2014 SK188", -- (MBA-MBA)
		"Sol/556965 2014 SM190", -- (MBA-MBA)
		"Sol/556966 2014 SO198", -- (MBA-MBA)
		"Sol/556967 2014 SP198", -- (MBA-MBA)
		"Sol/556968 2014 SO200", -- (MBA-MBA)
		"Sol/556969 2014 SO201", -- (MBA-MBA)
		"Sol/556970 2014 SB202", -- (MBA-MBA)
		"Sol/556971 2014 SO208", -- (MBA-MBA)
		"Sol/556973 2014 SH210", -- (MBA-MBA)
		"Sol/556974 2014 SA211", -- (MBA-MBA)
		"Sol/556976 2014 SG215", -- (MBA-MBA)
		"Sol/556977 2014 SQ216", -- (MBA-MBA)
		"Sol/556978 2014 SJ218", -- (MBA-MBA)
		"Sol/556979 2014 SX219", -- (MBA-MBA)
		"Sol/556980 2014 SC220", -- (MBA-MBA)
		"Sol/556981 2014 SQ220", -- (MBA-MBA)
		"Sol/556982 2014 SV221", -- (MBA-MBA)
		"Sol/556983 2014 SW221", -- (MBA-MBA)
		"Sol/556984 2014 SA222", -- (MBA-MBA)
		"Sol/556985 2014 SK223", -- (MBA-MBA)
		"Sol/556986 2014 SC226", -- (MBA-MBA)
		"Sol/556987 2014 ST230", -- (MBA-MBA)
		"Sol/556988 2014 SK231", -- (MBA-MBA)
		"Sol/556989 2014 SQ232", -- (MBA-MBA)
		"Sol/556990 2014 SZ232", -- (MBA-MBA)
		"Sol/556991 2014 SM234", -- (MBA-MBA)
		"Sol/556992 2014 SX235", -- (MBA-MBA)
		"Sol/556993 2014 SV238", -- (MBA-MBA)
		"Sol/556994 2014 ST239", -- (MBA-MBA)
		"Sol/556995 2014 SJ240", -- (MBA-MBA)
		"Sol/556996 2014 SL240", -- (MBA-MBA)
		"Sol/556997 2014 SB241", -- (MBA-MBA)
		"Sol/556998 2014 SF246", -- (MBA-MBA)
		"Sol/556999 2014 SR246", -- (MBA-MBA)
		"Sol/557000 2014 SV247", -- (MBA-MBA)
		"Sol/557001 2014 SZ247", -- (MBA-MBA)
		"Sol/557002 2014 SG248", -- (MBA-MBA)
		"Sol/557003 2014 SN252", -- (MBA-MBA)
		"Sol/557004 2014 SW252", -- (MBA-MBA)
		"Sol/557005 2014 SJ253", -- (MBA-MBA)
		"Sol/557006 2014 SD256", -- (MBA-MBA)
		"Sol/557008 2014 SZ257", -- (MBA-MBA)
		"Sol/557011 2014 SR263", -- (MBA-MBA)
		"Sol/557012 2014 SO264", -- (MBA-MBA)
		"Sol/557013 2014 SO266", -- (MBA-MBA)
		"Sol/557014 2014 SZ270", -- (MBA-MBA)
		"Sol/557015 2014 SS271", -- (MBA-MBA)
		"Sol/557016 2014 SP276", -- (MBA-MBA)
		"Sol/557017 2014 SS278", -- (MBA-MBA)
		"Sol/557018 2014 SH281", -- (MBA-MBA)
		"Sol/557019 2014 SL281", -- (MBA-MBA)
		"Sol/557020 2014 SG282", -- (MBA-MBA)
		"Sol/557021 2014 SX282", -- (MBA-MBA)
		"Sol/557022 2014 SD283", -- (MBA-MBA)
		"Sol/557023 2014 SQ283", -- (MBA-MBA)
		"Sol/557024 2014 SG284", -- (MBA-MBA)
		"Sol/557025 2014 SJ285", -- (MBA-MBA)
		"Sol/557026 2014 SV287", -- (MBA-MBA)
		"Sol/557027 2014 SQ288", -- (MBA-MBA)
		"Sol/557028 2014 SC289", -- (MBA-MBA)
		"Sol/557029 2014 ST289", -- (MBA-MBA)
		"Sol/557030 2014 SQ292", -- (MBA-MBA)
		"Sol/557032 2014 SJ295", -- (MBA-MBA)
		"Sol/557033 2014 SZ298", -- (MBA-MBA)
		"Sol/557034 2014 SA299", -- (MBA-MBA)
		"Sol/557035 2014 SS299", -- (MBA-MBA)
		"Sol/557036 2014 SX299", -- (MBA-MBA)
		"Sol/557037 2014 SL305", -- (MBA-MBA)
		"Sol/557038 2014 SD306", -- (MBA-MBA)
		"Sol/557039 2014 SJ306", -- (MBA-MBA)
		"Sol/557040 2014 SE307", -- (MBA-MBA)
		"Sol/557041 2014 SA308", -- (MBA-MBA)
		"Sol/557042 2014 SN309", -- (MBA-MBA)
		"Sol/557043 2014 SW310", -- (MBA-MBA)
		"Sol/557044 2014 SL311", -- (MBA-MBA)
		"Sol/557046 2014 SG315", -- (MBA-MBA)
		"Sol/557047 2014 SO315", -- (MBA-MBA)
		"Sol/557048 2014 SQ315", -- (MBA-MBA)
		"Sol/557049 2014 SD316", -- (MBA-MBA)
		"Sol/557050 2014 SG316", -- (MBA-MBA)
		"Sol/557051 2014 SV316", -- (MBA-MBA)
		"Sol/557052 2014 SY316", -- (MBA-MBA)
		"Sol/557053 2014 SA318", -- (MBA-MBA)
		"Sol/557054 2014 SN318", -- (MBA-MBA)
		"Sol/557055 2014 SV318", -- (MBA-MBA)
		"Sol/557056 2014 SW319", -- (MBA-MBA)
		"Sol/557057 2014 SN320", -- (MBA-MBA)
		"Sol/557058 2014 SX320", -- (MBA-MBA)
		"Sol/557059 2014 SE322", -- (MBA-MBA)
		"Sol/557060 2014 SF322", -- (MBA-MBA)
		"Sol/557061 2014 SS323", -- (MBA-MBA)
		"Sol/557062 2014 SB325", -- (MBA-MBA)
		"Sol/557063 2014 SH326", -- (MBA-MBA)
		"Sol/557066 2014 SU327", -- (MBA-MBA)
		"Sol/557067 2014 SJ329", -- (MBA-MBA)
		"Sol/557068 2014 SM330", -- (MBA-MBA)
		"Sol/557069 2014 SB332", -- (MBA-MBA)
		"Sol/557070 2014 SP332", -- (MBA-MBA)
		"Sol/557071 2014 SY333", -- (MBA-MBA)
		"Sol/557073 2014 SO336", -- (MBA-MBA)
		"Sol/557074 2014 SV337", -- (MBA-MBA)
		"Sol/557075 2014 SC338", -- (MBA-MBA)
		"Sol/557076 2014 SS338", -- (MBA-MBA)
		"Sol/557077 2014 SR343", -- (MBA-MBA)
		"Sol/557078 2014 SN344", -- (MBA-MBA)
		"Sol/557079 2014 SE346", -- (MBA-MBA)
		"Sol/557080 2014 SN347", -- (MBA-MBA)
		"Sol/557081 2014 SU347", -- (MBA-MBA)
		"Sol/557085 2014 SF353", -- (MBA-MBA)
		"Sol/557086 2014 SK353", -- (MBA-MBA)
		"Sol/557087 2014 SM353", -- (MBA-MBA)
		"Sol/557088 2014 SN353", -- (MBA-MBA)
		"Sol/557089 2014 SO353", -- (MBA-MBA)
		"Sol/557090 2014 SQ353", -- (MBA-MBA)
		"Sol/557091 2014 SA354", -- (MBA-MBA)
		"Sol/557092 2014 SS354", -- (MBA-MBA)
		"Sol/557093 2014 SO355", -- (MBA-MBA)
		"Sol/557094 2014 SW355", -- (MBA-MBA)
		"Sol/557095 2014 SX356", -- (MBA-MBA)
		"Sol/557096 2014 SF357", -- (MBA-MBA)
		"Sol/557097 2014 SP357", -- (MBA-MBA)
		"Sol/557098 2014 SL358", -- (MBA-MBA)
		"Sol/557099 2014 SB359", -- (MBA-MBA)
		"Sol/557100 2014 SH359", -- (MBA-MBA)
		"Sol/557101 2014 SL359", -- (MBA-MBA)
		"Sol/557102 2014 SR359", -- (MBA-MBA)
		"Sol/557103 2014 SG360", -- (MBA-MBA)
		"Sol/557104 2014 SH360", -- (MBA-MBA)
		"Sol/557105 2014 SN362", -- (MBA-MBA)
		"Sol/557106 2014 SK363", -- (MBA-MBA)
		"Sol/557107 2014 SR364", -- (MBA-MBA)
		"Sol/557108 2014 SK365", -- (MBA-MBA)
		"Sol/557109 2014 SN365", -- (MBA-MBA)
		"Sol/557110 2014 SC366", -- (MBA-MBA)
		"Sol/557112 2014 SJ382", -- (MBA-MBA)
		"Sol/557113 2014 SL389", -- (MBA-MBA)
		"Sol/557114 2014 TP1", -- (MBA-MBA)
		"Sol/557115 2014 TQ3", -- (MBA-MBA)
		"Sol/557116 2014 TO4", -- (MBA-MBA)
		"Sol/557117 2014 TT4", -- (MBA-MBA)
		"Sol/557118 2014 TD6", -- (MBA-MBA)
		"Sol/557119 2014 TM6", -- (MBA-MBA)
		"Sol/557120 2014 TR9", -- (MBA-MBA)
		"Sol/557122 2014 TA11", -- (MBA-MBA)
		"Sol/557123 2014 TY11", -- (MBA-MBA)
		"Sol/557124 2014 TL13", -- (MBA-MBA)
		"Sol/557125 2014 TG16", -- (MBA-MBA)
		"Sol/557128 2014 TT18", -- (MBA-MBA)
		"Sol/557129 2014 TZ18", -- (MBA-MBA)
		"Sol/557130 2014 TJ19", -- (MBA-MBA)
		"Sol/557131 2014 TP19", -- (MBA-MBA)
		"Sol/557132 2014 TA20", -- (MBA-MBA)
		"Sol/557133 2014 TQ20", -- (MBA-MBA)
		"Sol/557134 2014 TT21", -- (MBA-MBA)
		"Sol/557135 2014 TW21", -- (MBA-MBA)
		"Sol/557136 2014 TG23", -- (MBA-MBA)
		"Sol/557137 2014 TE24", -- (MBA-MBA)
		"Sol/557138 2014 TK24", -- (MBA-MBA)
		"Sol/557139 2014 TT24", -- (MBA-MBA)
		"Sol/557140 2014 TZ25", -- (MBA-MBA)
		"Sol/557142 2014 TO26", -- (MBA-MBA)
		"Sol/557143 2014 TJ28", -- (MBA-MBA)
		"Sol/557144 2014 TC29", -- (MBA-MBA)
		"Sol/557145 2014 TH29", -- (MBA-MBA)
		"Sol/557146 2014 TR29", -- (MBA-MBA)
		"Sol/557147 2014 TT29", -- (MBA-MBA)
		"Sol/557148 2014 TT30", -- (MBA-MBA)
		"Sol/557149 2014 TB31", -- (MBA-MBA)
		"Sol/557150 2014 TO31", -- (MBA-MBA)
		"Sol/557151 2014 TF32", -- (MBA-MBA)
		"Sol/557153 2014 TP36", -- (MBA-MBA)
		"Sol/557155 2014 TE38", -- (MBA-MBA)
		"Sol/557156 2014 TB40", -- (MBA-MBA)
		"Sol/557157 2014 TO40", -- (MBA-MBA)
		"Sol/557158 2014 TZ40", -- (MBA-MBA)
		"Sol/557159 2014 TJ41", -- (MBA-MBA)
		"Sol/557160 2014 TL41", -- (MBA-MBA)
		"Sol/557161 2014 TX41", -- (MBA-MBA)
		"Sol/557162 2014 TZ41", -- (MBA-MBA)
		"Sol/557163 2014 TX43", -- (MBA-MBA)
		"Sol/557164 2014 TG44", -- (MBA-MBA)
		"Sol/557166 2014 TF47", -- (MBA-MBA)
		"Sol/557167 2014 TN47", -- (MBA-MBA)
		"Sol/557168 2014 TC48", -- (MBA-MBA)
		"Sol/557169 2014 TO48", -- (MBA-MBA)
		"Sol/557171 2014 TQ50", -- (MBA-MBA)
		"Sol/557172 2014 TU50", -- (MBA-MBA)
		"Sol/557173 2014 TC52", -- (MBA-MBA)
		"Sol/557174 2014 TP52", -- (MBA-MBA)
		"Sol/557175 2014 TL53", -- (MBA-MBA)
		"Sol/557176 2014 TP53", -- (MBA-MBA)
		"Sol/557177 2014 TZ53", -- (MBA-MBA)
		"Sol/557178 2014 TH54", -- (MBA-MBA)
		"Sol/557179 2014 TZ54", -- (MBA-MBA)
		"Sol/557181 2014 TD57", -- (MBA-MBA)
		"Sol/557183 2014 TO58", -- (MBA-MBA)
		"Sol/557184 2014 TD59", -- (MBA-MBA)
		"Sol/557185 2014 TR59", -- (MBA-MBA)
		"Sol/557186 2014 TO60", -- (MBA-MBA)
		"Sol/557187 2014 TV63", -- (MBA-MBA)
		"Sol/557188 2014 TB66", -- (MBA-MBA)
		"Sol/557189 2014 TH66", -- (MBA-MBA)
		"Sol/557190 2014 TL66", -- (MBA-MBA)
		"Sol/557192 2014 TE67", -- (MBA-MBA)
		"Sol/557193 2014 TN67", -- (MBA-MBA)
		"Sol/557194 2014 TK68", -- (MBA-MBA)
		"Sol/557195 2014 TQ68", -- (MBA-MBA)
		"Sol/557196 2014 TU69", -- (MBA-MBA)
		"Sol/557197 2014 TG70", -- (MBA-MBA)
		"Sol/557198 2014 TQ70", -- (MBA-MBA)
		"Sol/557199 2014 TR70", -- (MBA-MBA)
		"Sol/557200 2014 TW71", -- (MBA-MBA)
		"Sol/557203 2014 TH76", -- (MBA-MBA)
		"Sol/557204 2014 TB78", -- (MBA-MBA)
		"Sol/557205 2014 TH78", -- (MBA-MBA)
		"Sol/557206 2014 TP78", -- (MBA-MBA)
		"Sol/557207 2014 TW78", -- (MBA-MBA)
		"Sol/557208 2014 TZ78", -- (MBA-MBA)
		"Sol/557209 2014 TO79", -- (MBA-MBA)
		"Sol/557210 2014 TR79", -- (MBA-MBA)
		"Sol/557211 2014 TB80", -- (MBA-MBA)
		"Sol/557212 2014 TD80", -- (MBA-MBA)
		"Sol/557213 2014 TY80", -- (MBA-MBA)
		"Sol/557215 2014 TT82", -- (MBA-MBA)
		"Sol/557216 2014 TH83", -- (MBA-MBA)
		"Sol/557217 2014 TL83", -- (MBA-MBA)
		"Sol/557218 2014 TH84", -- (MBA-MBA)
		"Sol/557220 2014 TX87", -- (MBA-MBA)
		"Sol/557221 2014 TZ87", -- (MBA-MBA)
		"Sol/557222 2014 TP88", -- (MBA-MBA)
		"Sol/557223 2014 TV90", -- (MBA-MBA)
		"Sol/557224 2014 TD91", -- (MBA-MBA)
		"Sol/557225 2014 TS91", -- (MBA-MBA)
		"Sol/557226 2014 TM92", -- (MBA-MBA)
		"Sol/557227 2014 TZ92", -- (MBA-MBA)
		"Sol/557228 2014 TY94", -- (MBA-MBA)
		"Sol/557229 2014 TG95", -- (MBA-MBA)
		"Sol/557230 2014 TO95", -- (MBA-MBA)
		"Sol/557231 2014 TZ95", -- (MBA-MBA)
		"Sol/557232 2014 TJ96", -- (MBA-MBA)
		"Sol/557233 2014 TZ102", -- (MBA-MBA)
		"Sol/557234 2014 TA103", -- (MBA-MBA)
		"Sol/557235 2014 TF103", -- (MBA-MBA)
		"Sol/557236 2014 TT106", -- (MBA-MBA)
		"Sol/557238 2014 TC108", -- (MBA-MBA)
		"Sol/557239 2014 UL", -- (MBA-MBA)
		"Sol/557240 2014 UZ", -- (MBA-MBA)
		"Sol/557241 2014 UP1", -- (MBA-MBA)
		"Sol/557242 2014 US3", -- (MBA-MBA)
		"Sol/557243 2014 UG4", -- (MBA-MBA)
		"Sol/557244 2014 UV4", -- (MBA-MBA)
		"Sol/557245 2014 UD5", -- (MBA-MBA)
		"Sol/557246 2014 UM5", -- (MBA-MBA)
		"Sol/557247 2014 UL6", -- (MBA-MBA)
		"Sol/557248 2014 UE9", -- (MBA-MBA)
		"Sol/557249 2014 UA10", -- (MBA-MBA)
		"Sol/557250 2014 UW11", -- (MBA-MBA)
		"Sol/557251 2014 US13", -- (MBA-MBA)
		"Sol/557252 2014 UA14", -- (MBA-MBA)
		"Sol/557253 2014 UL14", -- (MBA-MBA)
		"Sol/557254 2014 UO16", -- (MBA-MBA)
		"Sol/557255 2014 UE18", -- (MBA-MBA)
		"Sol/557256 2014 UH20", -- (MBA-MBA)
		"Sol/557258 2014 UY22", -- (MBA-MBA)
		"Sol/557259 2014 UD23", -- (MBA-MBA)
		"Sol/557261 2014 UX27", -- (MBA-MBA)
		"Sol/557262 2014 UN28", -- (MBA-MBA)
		"Sol/557263 2014 UD30", -- (MBA-MBA)
		"Sol/557264 2014 UF30", -- (MBA-MBA)
		"Sol/557265 2014 UN30", -- (MBA-MBA)
		"Sol/557267 2014 UP31", -- (MBA-MBA)
		"Sol/557268 2014 UM32", -- (MBA-MBA)
		"Sol/557273 2014 UC35", -- (MBA-MBA)
		"Sol/557274 2014 UV35", -- (MBA-MBA)
		"Sol/557275 2014 UF36", -- (MBA-MBA)
		"Sol/557276 2014 UN36", -- (MBA-MBA)
		"Sol/557277 2014 UP36", -- (MBA-MBA)
		"Sol/557278 2014 UT36", -- (MBA-MBA)
		"Sol/557279 2014 UY38", -- (MBA-MBA)
		"Sol/557280 2014 UO39", -- (MBA-MBA)
		"Sol/557281 2014 UG41", -- (MBA-MBA)
		"Sol/557282 2014 UH41", -- (MBA-MBA)
		"Sol/557283 2014 UR41", -- (MBA-MBA)
		"Sol/557284 2014 UQ42", -- (MBA-MBA)
		"Sol/557285 2014 UT42", -- (MBA-MBA)
		"Sol/557286 2014 UV42", -- (MBA-MBA)
		"Sol/557287 2014 UA43", -- (MBA-MBA)
		"Sol/557288 2014 UG43", -- (MBA-MBA)
		"Sol/557289 2014 UO43", -- (MBA-MBA)
		"Sol/557290 2014 UW43", -- (MBA-MBA)
		"Sol/557291 2014 UH44", -- (MBA-MBA)
		"Sol/557292 2014 US44", -- (MBA-MBA)
		"Sol/557293 2014 UP47", -- (MBA-MBA)
		"Sol/557294 2014 UR47", -- (MBA-MBA)
		"Sol/557295 2014 UZ54", -- (MBA-MBA)
		"Sol/557296 2014 UA56", -- (MBA-MBA)
		"Sol/557297 2014 UP56", -- (MBA-MBA)
		"Sol/557299 2014 UV58", -- (MBA-MBA)
		"Sol/557300 2014 UO59", -- (MBA-MBA)
		"Sol/557301 2014 UH61", -- (MBA-MBA)
		"Sol/557302 2014 UU65", -- (MBA-MBA)
		"Sol/557303 2014 UL66", -- (MBA-MBA)
		"Sol/557304 2014 UN66", -- (MBA-MBA)
		"Sol/557305 2014 UN67", -- (MBA-MBA)
		"Sol/557306 2014 UV67", -- (MBA-MBA)
		"Sol/557307 2014 UP68", -- (MBA-MBA)
		"Sol/557308 2014 UQ68", -- (MBA-MBA)
		"Sol/557309 2014 UR72", -- (MBA-MBA)
		"Sol/557311 2014 UG74", -- (MBA-MBA)
		"Sol/557312 2014 UR76", -- (MBA-MBA)
		"Sol/557313 2014 UM77", -- (MBA-MBA)
		"Sol/557314 2014 UK84", -- (MBA-MBA)
		"Sol/557315 2014 UV84", -- (MBA-MBA)
		"Sol/557316 2014 UW84", -- (MBA-MBA)
		"Sol/557317 2014 UV88", -- (MBA-MBA)
		"Sol/557318 2014 UQ89", -- (MBA-MBA)
		"Sol/557319 2014 UW89", -- (MBA-MBA)
		"Sol/557320 2014 UX89", -- (MBA-MBA)
		"Sol/557321 2014 UY89", -- (MBA-MBA)
		"Sol/557322 2014 UY90", -- (MBA-MBA)
		"Sol/557323 2014 UD91", -- (MBA-MBA)
		"Sol/557324 2014 UJ91", -- (MBA-MBA)
		"Sol/557325 2014 UR91", -- (MBA-MBA)
		"Sol/557326 2014 UG92", -- (MBA-MBA)
		"Sol/557327 2014 UN92", -- (MBA-MBA)
		"Sol/557328 2014 UY92", -- (MBA-MBA)
		"Sol/557329 2014 UO93", -- (MBA-MBA)
		"Sol/557330 2014 UX93", -- (MBA-MBA)
		"Sol/557331 2014 US96", -- (MBA-MBA)
		"Sol/557332 2014 UA97", -- (MBA-MBA)
		"Sol/557333 2014 UK97", -- (MBA-MBA)
		"Sol/557335 2014 UY99", -- (MBA-MBA)
		"Sol/557336 2014 US100", -- (MBA-MBA)
		"Sol/557337 2014 UX100", -- (MBA-MBA)
		"Sol/557338 2014 UN103", -- (MBA-MBA)
		"Sol/557339 2014 UA104", -- (MBA-MBA)
		"Sol/557341 2014 UM105", -- (MBA-MBA)
		"Sol/557342 2014 UE106", -- (MBA-MBA)
		"Sol/557343 2014 UO107", -- (MBA-MBA)
		"Sol/557344 2014 UJ108", -- (MBA-MBA)
		"Sol/557346 2014 UA110", -- (MBA-MBA)
		"Sol/557347 2014 UL110", -- (MBA-MBA)
		"Sol/557348 2014 UV112", -- (MBA-MBA)
		"Sol/557349 2014 UO113", -- (MBA-MBA)
		"Sol/557352 2014 UA119", -- (MBA-MBA)
		"Sol/557353 2014 UJ120", -- (MBA-MBA)
		"Sol/557354 2014 UX120", -- (MBA-MBA)
		"Sol/557355 2014 UB121", -- (MBA-MBA)
		"Sol/557356 2014 UH122", -- (MBA-MBA)
		"Sol/557357 2014 UL124", -- (MBA-MBA)
		"Sol/557358 2014 UK125", -- (MBA-MBA)
		"Sol/557359 2014 UL125", -- (MBA-MBA)
		"Sol/557360 2014 UY125", -- (MBA-MBA)
		"Sol/557361 2014 UR127", -- (MBA-MBA)
		"Sol/557362 2014 UW127", -- (MBA-MBA)
		"Sol/557363 2014 UY127", -- (MBA-MBA)
		"Sol/557364 2014 UB128", -- (MBA-MBA)
		"Sol/557365 2014 UT129", -- (MBA-MBA)
		"Sol/557366 2014 UE131", -- (MBA-MBA)
		"Sol/557367 2014 UO131", -- (MBA-MBA)
		"Sol/557368 2014 UX131", -- (MBA-MBA)
		"Sol/557369 2014 UQ133", -- (MBA-MBA)
		"Sol/557370 2014 UV133", -- (MBA-MBA)
		"Sol/557371 2014 UD134", -- (MBA-MBA)
		"Sol/557372 2014 UO134", -- (MBA-MBA)
		"Sol/557373 2014 UR137", -- (MBA-MBA)
		"Sol/557374 2014 UO138", -- (MBA-MBA)
		"Sol/557375 2014 UL139", -- (MBA-MBA)
		"Sol/557377 2014 UZ139", -- (MBA-MBA)
		"Sol/557378 2014 UA141", -- (MBA-MBA)
		"Sol/557379 2014 UT141", -- (MBA-MBA)
		"Sol/557380 2014 UL142", -- (MBA-MBA)
		"Sol/557381 2014 UM142", -- (MBA-MBA)
		"Sol/557382 2014 UW142", -- (MBA-MBA)
		"Sol/557383 2014 UK143", -- (MBA-MBA)
		"Sol/557384 2014 UP144", -- (MBA-MBA)
		"Sol/557385 2014 UR145", -- (MBA-MBA)
		"Sol/557386 2014 UZ145", -- (MBA-MBA)
		"Sol/557387 2014 UR146", -- (MBA-MBA)
		"Sol/557388 2014 UL149", -- (MBA-MBA)
		"Sol/557389 2014 UF150", -- (MBA-MBA)
		"Sol/557390 2014 UM150", -- (MBA-MBA)
		"Sol/557391 2014 UP151", -- (MBA-MBA)
		"Sol/557393 2014 UF152", -- (MBA-MBA)
		"Sol/557395 2014 UK154", -- (MBA-MBA)
		"Sol/557396 2014 UO154", -- (MBA-MBA)
		"Sol/557397 2014 UW154", -- (MBA-MBA)
		"Sol/557398 2014 UT155", -- (MBA-MBA)
		"Sol/557400 2014 UR157", -- (MBA-MBA)
		"Sol/557401 2014 UT158", -- (MBA-MBA)
		"Sol/557402 2014 UU158", -- (MBA-MBA)
		"Sol/557403 2014 UV158", -- (MBA-MBA)
		"Sol/557404 2014 UM160", -- (MBA-MBA)
		"Sol/557405 2014 UO160", -- (MBA-MBA)
		"Sol/557408 2014 UE166", -- (MBA-MBA)
		"Sol/557409 2014 UJ168", -- (MBA-MBA)
		"Sol/557410 2014 UW170", -- (MBA-MBA)
		"Sol/557411 2014 UF172", -- (MBA-MBA)
		"Sol/557412 2014 US173", -- (MBA-MBA)
		"Sol/557413 2014 UZ173", -- (MBA-MBA)
		"Sol/557414 2014 UU174", -- (MBA-MBA)
		"Sol/557415 2014 UV174", -- (MBA-MBA)
		"Sol/557417 2014 UQ178", -- (MBA-MBA)
		"Sol/557418 2014 UX178", -- (MBA-MBA)
		"Sol/557419 2014 UJ180", -- (MBA-MBA)
		"Sol/557420 2014 UL180", -- (MBA-MBA)
		"Sol/557421 2014 UE181", -- (MBA-MBA)
		"Sol/557422 2014 UF182", -- (MBA-MBA)
		"Sol/557423 2014 UU183", -- (MBA-MBA)
		"Sol/557425 2014 UH185", -- (MBA-MBA)
		"Sol/557426 2014 UG186", -- (MBA-MBA)
		"Sol/557427 2014 UQ186", -- (MBA-MBA)
		"Sol/557428 2014 UT186", -- (MBA-MBA)
		"Sol/557429 2014 UD187", -- (MBA-MBA)
		"Sol/557430 2014 UM187", -- (MBA-MBA)
		"Sol/557431 2014 UT188", -- (MBA-MBA)
		"Sol/557432 2014 UY190", -- (MBA-MBA)
		"Sol/557435 2014 UQ193", -- (MBA-MBA)
		"Sol/557436 2014 UG194", -- (MBA-MBA)
		"Sol/557437 2014 UQ195", -- (MBA-MBA)
		"Sol/557438 2014 UU195", -- (MBA-MBA)
		"Sol/557441 2014 UL200", -- (MBA-MBA)
		"Sol/557442 2014 UT200", -- (MBA-MBA)
		"Sol/557444 2014 UX201", -- (MBA-MBA)
		"Sol/557445 2014 UU203", -- (MBA-MBA)
		"Sol/557446 2014 UK204", -- (MBA-MBA)
		"Sol/557447 2014 UL204", -- (MBA-MBA)
		"Sol/557448 2014 UQ206", -- (MBA-MBA)
		"Sol/557449 2014 UT209", -- (MBA-MBA)
		"Sol/557450 2014 UN213", -- (MBA-MBA)
		"Sol/557451 2014 UV213", -- (MBA-MBA)
		"Sol/557452 2014 UC214", -- (MBA-MBA)
		"Sol/557453 2014 UE214", -- (MBA-MBA)
		"Sol/557454 2014 UJ214", -- (MBA-MBA)
		"Sol/557455 2014 UM214", -- (MBA-MBA)
		"Sol/557456 2014 UU214", -- (MBA-MBA)
		"Sol/557457 2014 UQ215", -- (MBA-MBA)
		"Sol/557458 2014 UV215", -- (MBA-MBA)
		"Sol/557459 2014 UE218", -- (MBA-MBA)
		"Sol/557460 2014 UZ218", -- (MBA-MBA)
		"Sol/557461 2014 UO220", -- (MBA-MBA)
		"Sol/557462 2014 UM221", -- (MBA-MBA)
		"Sol/557463 2014 UV221", -- (MBA-MBA)
		"Sol/557466 2014 UA224", -- (MBA-MBA)
		"Sol/557467 2014 UF225", -- (MBA-MBA)
		"Sol/557468 2014 UA228", -- (MBA-MBA)
		"Sol/557469 2014 UJ230", -- (MBA-MBA)
		"Sol/557470 2014 UB231", -- (MBA-MBA)
		"Sol/557471 2014 UV231", -- (MBA-MBA)
		"Sol/557472 2014 UD232", -- (MBA-MBA)
		"Sol/557473 2014 UP232", -- (MBA-MBA)
		"Sol/557474 2014 UL233", -- (MBA-MBA)
		"Sol/557475 2014 UQ233", -- (MBA-MBA)
		"Sol/557476 2014 UW233", -- (MBA-MBA)
		"Sol/557477 2014 UB234", -- (MBA-MBA)
		"Sol/557478 2014 UE234", -- (MBA-MBA)
		"Sol/557479 2014 UO234", -- (MBA-MBA)
		"Sol/557480 2014 UV234", -- (MBA-MBA)
		"Sol/557481 2014 UD235", -- (MBA-MBA)
		"Sol/557482 2014 UO235", -- (MBA-MBA)
		"Sol/557483 2014 UY235", -- (MBA-MBA)
		"Sol/557484 2014 UZ235", -- (MBA-MBA)
		"Sol/557485 2014 UM236", -- (MBA-MBA)
		"Sol/557486 2014 UB237", -- (MBA-MBA)
		"Sol/557487 2014 UC237", -- (MBA-MBA)
		"Sol/557488 2014 UE237", -- (MBA-MBA)
		"Sol/557489 2014 UJ237", -- (MBA-MBA)
		"Sol/557490 2014 UL237", -- (MBA-MBA)
		"Sol/557491 2014 UM237", -- (MBA-MBA)
		"Sol/557492 2014 UR237", -- (MBA-MBA)
		"Sol/557493 2014 UJ239", -- (MBA-MBA)
		"Sol/557494 2014 UQ239", -- (MBA-MBA)
		"Sol/557495 2014 UU239", -- (MBA-MBA)
		"Sol/557496 2014 UY239", -- (MBA-MBA)
		"Sol/557497 2014 UA240", -- (MBA-MBA)
		"Sol/557498 2014 UN240", -- (MBA-MBA)
		"Sol/557499 2014 UY240", -- (MBA-MBA)
		"Sol/557500 2014 UR242", -- (MBA-MBA)
		"Sol/557501 2014 UF249", -- (MBA-MBA)
		"Sol/557502 2014 UC255", -- (MBA-MBA)
		"Sol/557503 2014 UX261", -- (MBA-MBA)
		"Sol/557504 2014 UZ261", -- (MBA-MBA)
		"Sol/557505 2014 UB262", -- (MBA-MBA)
		"Sol/557506 2014 UX263", -- (MBA-MBA)
		"Sol/557507 2014 VZ", -- (MBA-MBA)
		"Sol/557508 2014 VA1", -- (MBA-MBA)
		"Sol/557509 2014 VD1", -- (MBA-MBA)
		"Sol/557511 2014 VL3", -- (MBA-MBA)
		"Sol/557512 2014 VS4", -- (MBA-MBA)
		"Sol/557513 2014 VK5", -- (MBA-MBA)
		"Sol/557514 2014 VS5", -- (MBA-MBA)
		"Sol/557515 2014 VV5", -- (MBA-MBA)
		"Sol/557516 2014 VW5", -- (MBA-MBA)
		"Sol/557517 2014 VX5", -- (MBA-MBA)
		"Sol/557521 2014 VT8", -- (MBA-MBA)
		"Sol/557522 2014 VS9", -- (MBA-MBA)
		"Sol/557523 2014 VN10", -- (MBA-MBA)
		"Sol/557524 2014 VC11", -- (MBA-MBA)
		"Sol/557525 2014 VS12", -- (MBA-MBA)
		"Sol/557526 2014 VN14", -- (MBA-MBA)
		"Sol/557527 2014 VY14", -- (MBA-MBA)
		"Sol/557528 2014 VK15", -- (MBA-MBA)
		"Sol/557529 2014 VQ15", -- (MBA-MBA)
		"Sol/557530 2014 VY17", -- (MBA-MBA)
		"Sol/557531 2014 VC18", -- (MBA-MBA)
		"Sol/557532 2014 VU19", -- (MBA-MBA)
		"Sol/557534 2014 VX26", -- (MBA-MBA)
		"Sol/557535 2014 VY26", -- (MBA-MBA)
		"Sol/557536 2014 VM27", -- (MBA-MBA)
		"Sol/557537 2014 VA28", -- (MBA-MBA)
		"Sol/557538 2014 VL31", -- (MBA-MBA)
		"Sol/557539 2014 VV32", -- (MBA-MBA)
		"Sol/557540 2014 VM37", -- (MBA-MBA)
		"Sol/557541 2014 VN38", -- (MBA-MBA)
		"Sol/557542 2014 VS38", -- (MBA-MBA)
		"Sol/557543 2014 VM39", -- (MBA-MBA)
		"Sol/557544 2014 WR1", -- (MBA-MBA)
		"Sol/557545 2014 WZ3", -- (MBA-MBA)
		"Sol/557550 2014 WG8", -- (MBA-MBA)
		"Sol/557551 2014 WJ8", -- (MBA-MBA)
		"Sol/557552 2014 WO11", -- (MBA-MBA)
		"Sol/557553 2014 WT12", -- (MBA-MBA)
		"Sol/557554 2014 WO13", -- (MBA-MBA)
		"Sol/557555 2014 WT15", -- (MBA-MBA)
		"Sol/557556 2014 WK16", -- (MBA-MBA)
		"Sol/557557 2014 WY16", -- (MBA-MBA)
		"Sol/557558 2014 WC17", -- (MBA-MBA)
		"Sol/557559 2014 WZ17", -- (MBA-MBA)
		"Sol/557560 2014 WR18", -- (MBA-MBA)
		"Sol/557561 2014 WS19", -- (MBA-MBA)
		"Sol/557562 2014 WV20", -- (MBA-MBA)
		"Sol/557563 2014 WC21", -- (MBA-MBA)
		"Sol/557564 2014 WH22", -- (MBA-MBA)
		"Sol/557565 2014 WE23", -- (MBA-MBA)
		"Sol/557566 2014 WJ23", -- (MBA-MBA)
		"Sol/557567 2014 WV24", -- (MBA-MBA)
		"Sol/557568 2014 WK25", -- (MBA-MBA)
		"Sol/557569 2014 WM25", -- (MBA-MBA)
		"Sol/557570 2014 WB26", -- (MBA-MBA)
		"Sol/557571 2014 WA29", -- (MBA-MBA)
		"Sol/557572 2014 WG31", -- (MBA-MBA)
		"Sol/557573 2014 WF33", -- (MBA-MBA)
		"Sol/557574 2014 WJ36", -- (MBA-MBA)
		"Sol/557575 2014 WX37", -- (MBA-MBA)
		"Sol/557576 2014 WQ39", -- (MBA-MBA)
		"Sol/557577 2014 WL42", -- (MBA-MBA)
		"Sol/557578 2014 WK43", -- (MBA-MBA)
		"Sol/557579 2014 WQ44", -- (MBA-MBA)
		"Sol/557580 2014 WG46", -- (MBA-MBA)
		"Sol/557581 2014 WJ46", -- (MBA-MBA)
		"Sol/557582 2014 WV46", -- (MBA-MBA)
		"Sol/557583 2014 WY46", -- (MBA-MBA)
		"Sol/557584 2014 WG47", -- (MBA-MBA)
		"Sol/557585 2014 WS47", -- (MBA-MBA)
		"Sol/557586 2014 WY47", -- (MBA-MBA)
		"Sol/557587 2014 WG48", -- (MBA-MBA)
		"Sol/557588 2014 WW48", -- (MBA-MBA)
		"Sol/557589 2014 WN49", -- (MBA-MBA)
		"Sol/557590 2014 WJ50", -- (MBA-MBA)
		"Sol/557591 2014 WQ50", -- (MBA-MBA)
		"Sol/557592 2014 WC51", -- (MBA-MBA)
		"Sol/557593 2014 WQ52", -- (MBA-MBA)
		"Sol/557594 2014 WG53", -- (MBA-MBA)
		"Sol/557595 2014 WH53", -- (MBA-MBA)
		"Sol/557597 2014 WN54", -- (MBA-MBA)
		"Sol/557598 2014 WQ54", -- (MBA-MBA)
		"Sol/557599 2014 WD55", -- (MBA-MBA)
		"Sol/557600 2014 WV55", -- (MBA-MBA)
		"Sol/557601 2014 WY55", -- (MBA-MBA)
		"Sol/557602 2014 WB57", -- (MBA-MBA)
		"Sol/557603 2014 WC57", -- (MBA-MBA)
		"Sol/557604 2014 WD57", -- (MBA-MBA)
		"Sol/557605 2014 WQ57", -- (MBA-MBA)
		"Sol/557606 2014 WE58", -- (MBA-MBA)
		"Sol/557607 2014 WW58", -- (MBA-MBA)
		"Sol/557608 2014 WX58", -- (MBA-MBA)
		"Sol/557609 2014 WF59", -- (MBA-MBA)
		"Sol/557610 2014 WK62", -- (MBA-MBA)
		"Sol/557611 2014 WV62", -- (MBA-MBA)
		"Sol/557612 2014 WL64", -- (MBA-MBA)
		"Sol/557613 2014 WQ65", -- (MBA-MBA)
		"Sol/557614 2014 WA66", -- (MBA-MBA)
		"Sol/557615 2014 WJ66", -- (MBA-MBA)
		"Sol/557616 2014 WL66", -- (MBA-MBA)
		"Sol/557617 2014 WO66", -- (MBA-MBA)
		"Sol/557618 2014 WF67", -- (MBA-MBA)
		"Sol/557619 2014 WK67", -- (MBA-MBA)
		"Sol/557620 2014 WP67", -- (MBA-MBA)
		"Sol/557621 2014 WZ67", -- (MBA-MBA)
		"Sol/557622 2014 WE69", -- (MBA-MBA)
		"Sol/557623 2014 WE71", -- (MBA-MBA)
		"Sol/557624 2014 WG72", -- (MBA-MBA)
		"Sol/557625 2014 WP72", -- (MBA-MBA)
		"Sol/557626 2014 WV73", -- (MBA-MBA)
		"Sol/557627 2014 WH76", -- (MBA-MBA)
		"Sol/557628 2014 WP78", -- (MBA-MBA)
		"Sol/557629 2014 WR81", -- (MBA-MBA)
		"Sol/557630 2014 WV81", -- (MBA-MBA)
		"Sol/557631 2014 WD82", -- (MBA-MBA)
		"Sol/557632 2014 WH82", -- (MBA-MBA)
		"Sol/557633 2014 WR82", -- (MBA-MBA)
		"Sol/557634 2014 WQ83", -- (MBA-MBA)
		"Sol/557635 2014 WG84", -- (MBA-MBA)
		"Sol/557636 2014 WO84", -- (MBA-MBA)
		"Sol/557637 2014 WS84", -- (MBA-MBA)
		"Sol/557638 2014 WJ85", -- (MBA-MBA)
		"Sol/557639 2014 WQ86", -- (MBA-MBA)
		"Sol/557640 2014 WW86", -- (MBA-MBA)
		"Sol/557641 2014 WD89", -- (MBA-MBA)
		"Sol/557642 2014 WV89", -- (MBA-MBA)
		"Sol/557643 2014 WV90", -- (MBA-MBA)
		"Sol/557644 2014 WT93", -- (MBA-MBA)
		"Sol/557645 2014 WE94", -- (MBA-MBA)
		"Sol/557646 2014 WF94", -- (MBA-MBA)
		"Sol/557647 2014 WG96", -- (MBA-MBA)
		"Sol/557648 2014 WS96", -- (MBA-MBA)
		"Sol/557649 2014 WU97", -- (MBA-MBA)
		"Sol/557650 2014 WA98", -- (MBA-MBA)
		"Sol/557651 2014 WF98", -- (MBA-MBA)
		"Sol/557652 2014 WU100", -- (MBA-MBA)
		"Sol/557653 2014 WC101", -- (MBA-MBA)
		"Sol/557654 2014 WG101", -- (MBA-MBA)
		"Sol/557655 2014 WD102", -- (MBA-MBA)
		"Sol/557656 2014 WG102", -- (MBA-MBA)
		"Sol/557657 2014 WO102", -- (MBA-MBA)
		"Sol/557658 2014 WH103", -- (MBA-MBA)
		"Sol/557660 2014 WT104", -- (MBA-MBA)
		"Sol/557661 2014 WS106", -- (MBA-MBA)
		"Sol/557662 2014 WY106", -- (MBA-MBA)
		"Sol/557663 2014 WY107", -- (MBA-MBA)
		"Sol/557664 2014 WJ108", -- (MBA-MBA)
		"Sol/557665 2014 WR109", -- (MBA-MBA)
		"Sol/557666 2014 WY109", -- (MBA-MBA)
		"Sol/557667 2014 WD110", -- (MBA-MBA)
		"Sol/557668 2014 WZ110", -- (MBA-MBA)
		"Sol/557669 2014 WF111", -- (MBA-MBA)
		"Sol/557670 2014 WV111", -- (MBA-MBA)
		"Sol/557671 2014 WQ112", -- (MBA-MBA)
		"Sol/557672 2014 WA114", -- (MBA-MBA)
		"Sol/557673 2014 WC114", -- (MBA-MBA)
		"Sol/557674 2014 WQ114", -- (MBA-MBA)
		"Sol/557675 2014 WS114", -- (MBA-MBA)
		"Sol/557676 2014 WX114", -- (MBA-MBA)
		"Sol/557677 2014 WG116", -- (MBA-MBA)
		"Sol/557682 2014 WB127", -- (MBA-MBA)
		"Sol/557683 2014 WN128", -- (MBA-MBA)
		"Sol/557684 2014 WU128", -- (MBA-MBA)
		"Sol/557685 2014 WD129", -- (MBA-MBA)
		"Sol/557686 2014 WN135", -- (MBA-MBA)
		"Sol/557687 2014 WO138", -- (MBA-MBA)
		"Sol/557688 2014 WR138", -- (MBA-MBA)
		"Sol/557689 2014 WP139", -- (MBA-MBA)
		"Sol/557690 2014 WT145", -- (MBA-MBA)
		"Sol/557691 2014 WO146", -- (MBA-MBA)
		"Sol/557692 2014 WA147", -- (MBA-MBA)
		"Sol/557693 2014 WK147", -- (MBA-MBA)
		"Sol/557694 2014 WC149", -- (MBA-MBA)
		"Sol/557695 2014 WN149", -- (MBA-MBA)
		"Sol/557696 2014 WP149", -- (MBA-MBA)
		"Sol/557697 2014 WH153", -- (MBA-MBA)
		"Sol/557698 2014 WM153", -- (MBA-MBA)
		"Sol/557699 2014 WU153", -- (MBA-MBA)
		"Sol/557700 2014 WG154", -- (MBA-MBA)
		"Sol/557701 2014 WQ154", -- (MBA-MBA)
		"Sol/557702 2014 WN157", -- (MBA-MBA)
		"Sol/557703 2014 WW158", -- (MBA-MBA)
		"Sol/557704 2014 WA159", -- (MBA-MBA)
		"Sol/557705 2014 WV159", -- (MBA-MBA)
		"Sol/557706 2014 WM161", -- (MBA-MBA)
		"Sol/557707 2014 WW161", -- (MBA-MBA)
		"Sol/557708 2014 WZ163", -- (MBA-MBA)
		"Sol/557709 2014 WS164", -- (MBA-MBA)
		"Sol/557710 2014 WR165", -- (MBA-MBA)
		"Sol/557711 2014 WF166", -- (MBA-MBA)
		"Sol/557712 2014 WY167", -- (MBA-MBA)
		"Sol/557713 2014 WC168", -- (MBA-MBA)
		"Sol/557714 2014 WD168", -- (MBA-MBA)
		"Sol/557715 2014 WP169", -- (MBA-MBA)
		"Sol/557717 2014 WR170", -- (MBA-MBA)
		"Sol/557718 2014 WJ174", -- (MBA-MBA)
		"Sol/557719 2014 WM174", -- (MBA-MBA)
		"Sol/557720 2014 WT174", -- (MBA-MBA)
		"Sol/557721 2014 WZ174", -- (MBA-MBA)
		"Sol/557722 2014 WJ175", -- (MBA-MBA)
		"Sol/557723 2014 WV175", -- (MBA-MBA)
		"Sol/557724 2014 WE177", -- (MBA-MBA)
		"Sol/557725 2014 WY177", -- (MBA-MBA)
		"Sol/557726 2014 WE178", -- (MBA-MBA)
		"Sol/557727 2014 WG178", -- (MBA-MBA)
		"Sol/557728 2014 WF179", -- (MBA-MBA)
		"Sol/557729 2014 WP179", -- (MBA-MBA)
		"Sol/557730 2014 WX179", -- (MBA-MBA)
		"Sol/557731 2014 WE180", -- (MBA-MBA)
		"Sol/557732 2014 WW182", -- (MBA-MBA)
		"Sol/557733 2014 WX182", -- (MBA-MBA)
		"Sol/557734 2014 WF183", -- (MBA-MBA)
		"Sol/557735 2014 WT183", -- (MBA-MBA)
		"Sol/557736 2014 WB185", -- (MBA-MBA)
		"Sol/557737 2014 WV186", -- (MBA-MBA)
		"Sol/557738 2014 WU187", -- (MBA-MBA)
		"Sol/557739 2014 WK190", -- (MBA-MBA)
		"Sol/557740 2014 WL190", -- (MBA-MBA)
		"Sol/557741 2014 WF191", -- (MBA-MBA)
		"Sol/557742 2014 WP192", -- (MBA-MBA)
		"Sol/557743 2014 WQ192", -- (MBA-MBA)
		"Sol/557744 2014 WR194", -- (MBA-MBA)
		"Sol/557745 2014 WO195", -- (MBA-MBA)
		"Sol/557746 2014 WD196", -- (MBA-MBA)
		"Sol/557749 2014 WA204", -- (MBA-MBA)
		"Sol/557750 2014 WD204", -- (MBA-MBA)
		"Sol/557751 2014 WO205", -- (MBA-MBA)
		"Sol/557752 2014 WV206", -- (MBA-MBA)
		"Sol/557753 2014 WW207", -- (MBA-MBA)
		"Sol/557754 2014 WT209", -- (MBA-MBA)
		"Sol/557756 2014 WO210", -- (MBA-MBA)
		"Sol/557759 2014 WW211", -- (MBA-MBA)
		"Sol/557760 2014 WG213", -- (MBA-MBA)
		"Sol/557762 2014 WV214", -- (MBA-MBA)
		"Sol/557763 2014 WJ215", -- (MBA-MBA)
		"Sol/557764 2014 WN217", -- (MBA-MBA)
		"Sol/557765 2014 WP217", -- (MBA-MBA)
		"Sol/557766 2014 WT218", -- (MBA-MBA)
		"Sol/557767 2014 WJ219", -- (MBA-MBA)
		"Sol/557768 2014 WK219", -- (MBA-MBA)
		"Sol/557770 2014 WJ221", -- (MBA-MBA)
		"Sol/557771 2014 WL221", -- (MBA-MBA)
		"Sol/557772 2014 WS224", -- (MBA-MBA)
		"Sol/557773 2014 WW225", -- (MBA-MBA)
		"Sol/557774 2014 WE226", -- (MBA-MBA)
		"Sol/557775 2014 WR226", -- (MBA-MBA)
		"Sol/557776 2014 WJ228", -- (MBA-MBA)
		"Sol/557777 2014 WQ228", -- (MBA-MBA)
		"Sol/557778 2014 WD232", -- (MBA-MBA)
		"Sol/557779 2014 WE236", -- (MBA-MBA)
		"Sol/557780 2014 WT237", -- (MBA-MBA)
		"Sol/557781 2014 WD239", -- (MBA-MBA)
		"Sol/557782 2014 WX239", -- (MBA-MBA)
		"Sol/557783 2014 WQ246", -- (MBA-MBA)
		"Sol/557784 2014 WV246", -- (MBA-MBA)
		"Sol/557785 2014 WZ246", -- (MBA-MBA)
		"Sol/557786 2014 WK247", -- (MBA-MBA)
		"Sol/557787 2014 WB248", -- (MBA-MBA)
		"Sol/557788 2014 WJ248", -- (MBA-MBA)
		"Sol/557789 2014 WR248", -- (MBA-MBA)
		"Sol/557790 2014 WN249", -- (MBA-MBA)
		"Sol/557791 2014 WX249", -- (MBA-MBA)
		"Sol/557792 2014 WH250", -- (MBA-MBA)
		"Sol/557793 2014 WK251", -- (MBA-MBA)
		"Sol/557794 2014 WS251", -- (MBA-MBA)
		"Sol/557795 2014 WE259", -- (MBA-MBA)
		"Sol/557796 2014 WT262", -- (MBA-MBA)
		"Sol/557797 2014 WZ263", -- (MBA-MBA)
		"Sol/557798 2014 WN264", -- (MBA-MBA)
		"Sol/557799 2014 WT266", -- (MBA-MBA)
		"Sol/557800 2014 WT268", -- (MBA-MBA)
		"Sol/557801 2014 WX269", -- (MBA-MBA)
		"Sol/557802 2014 WQ270", -- (MBA-MBA)
		"Sol/557803 2014 WQ272", -- (MBA-MBA)
		"Sol/557804 2014 WA273", -- (MBA-MBA)
		"Sol/557805 2014 WW274", -- (MBA-MBA)
		"Sol/557806 2014 WO275", -- (MBA-MBA)
		"Sol/557807 2014 WD276", -- (MBA-MBA)
		"Sol/557808 2014 WG277", -- (MBA-MBA)
		"Sol/557809 2014 WH277", -- (MBA-MBA)
		"Sol/557810 2014 WA278", -- (MBA-MBA)
		"Sol/557811 2014 WD279", -- (MBA-MBA)
		"Sol/557812 2014 WK280", -- (MBA-MBA)
		"Sol/557814 2014 WB284", -- (MBA-MBA)
		"Sol/557815 2014 WG285", -- (MBA-MBA)
		"Sol/557816 2014 WU286", -- (MBA-MBA)
		"Sol/557817 2014 WB287", -- (MBA-MBA)
		"Sol/557818 2014 WE287", -- (MBA-MBA)
		"Sol/557819 2014 WR287", -- (MBA-MBA)
		"Sol/557820 2014 WY287", -- (MBA-MBA)
		"Sol/557821 2014 WO289", -- (MBA-MBA)
		"Sol/557822 2014 WQ290", -- (MBA-MBA)
		"Sol/557823 2014 WM291", -- (MBA-MBA)
		"Sol/557824 2014 WH294", -- (MBA-MBA)
		"Sol/557825 2014 WN294", -- (MBA-MBA)
		"Sol/557826 2014 WS294", -- (MBA-MBA)
		"Sol/557827 2014 WT294", -- (MBA-MBA)
		"Sol/557828 2014 WA295", -- (MBA-MBA)
		"Sol/557829 2014 WU296", -- (MBA-MBA)
		"Sol/557830 2014 WZ296", -- (MBA-MBA)
		"Sol/557831 2014 WD299", -- (MBA-MBA)
		"Sol/557832 2014 WJ299", -- (MBA-MBA)
		"Sol/557833 2014 WH300", -- (MBA-MBA)
		"Sol/557834 2014 WD302", -- (MBA-MBA)
		"Sol/557835 2014 WE303", -- (MBA-MBA)
		"Sol/557836 2014 WO306", -- (MBA-MBA)
		"Sol/557837 2014 WX307", -- (MBA-MBA)
		"Sol/557838 2014 WK308", -- (MBA-MBA)
		"Sol/557839 2014 WV308", -- (MBA-MBA)
		"Sol/557840 2014 WZ309", -- (MBA-MBA)
		"Sol/557841 2014 WK310", -- (MBA-MBA)
		"Sol/557842 2014 WS310", -- (MBA-MBA)
		"Sol/557843 2014 WJ312", -- (MBA-MBA)
		"Sol/557844 2014 WF314", -- (MBA-MBA)
		"Sol/557845 2014 WG314", -- (MBA-MBA)
		"Sol/557846 2014 WM314", -- (MBA-MBA)
		"Sol/557847 2014 WF316", -- (MBA-MBA)
		"Sol/557848 2014 WG316", -- (MBA-MBA)
		"Sol/557849 2014 WX316", -- (MBA-MBA)
		"Sol/557850 2014 WY316", -- (MBA-MBA)
		"Sol/557851 2014 WP318", -- (MBA-MBA)
		"Sol/557852 2014 WU318", -- (MBA-MBA)
		"Sol/557853 2014 WA319", -- (MBA-MBA)
		"Sol/557855 2014 WG320", -- (MBA-MBA)
		"Sol/557856 2014 WZ321", -- (MBA-MBA)
		"Sol/557857 2014 WX322", -- (MBA-MBA)
		"Sol/557858 2014 WZ323", -- (MBA-MBA)
		"Sol/557859 2014 WF324", -- (MBA-MBA)
		"Sol/557860 2014 WV324", -- (MBA-MBA)
		"Sol/557861 2014 WX327", -- (MBA-MBA)
		"Sol/557862 2014 WA328", -- (MBA-MBA)
		"Sol/557863 2014 WC328", -- (MBA-MBA)
		"Sol/557864 2014 WQ329", -- (MBA-MBA)
		"Sol/557865 2014 WL330", -- (MBA-MBA)
		"Sol/557866 2014 WH331", -- (MBA-MBA)
		"Sol/557867 2014 WP331", -- (MBA-MBA)
		"Sol/557868 2014 WR332", -- (MBA-MBA)
		"Sol/557869 2014 WX334", -- (MBA-MBA)
		"Sol/557870 2014 WF336", -- (MBA-MBA)
		"Sol/557871 2014 WP337", -- (MBA-MBA)
		"Sol/557874 2014 WO339", -- (MBA-MBA)
		"Sol/557875 2014 WZ339", -- (MBA-MBA)
		"Sol/557876 2014 WQ340", -- (MBA-MBA)
		"Sol/557877 2014 WK341", -- (MBA-MBA)
		"Sol/557878 2014 WW341", -- (MBA-MBA)
		"Sol/557879 2014 WY341", -- (MBA-MBA)
		"Sol/557880 2014 WH342", -- (MBA-MBA)
		"Sol/557881 2014 WE343", -- (MBA-MBA)
		"Sol/557882 2014 WM343", -- (MBA-MBA)
		"Sol/557883 2014 WD347", -- (MBA-MBA)
		"Sol/557884 2014 WM347", -- (MBA-MBA)
		"Sol/557885 2014 WW348", -- (MBA-MBA)
		"Sol/557886 2014 WM349", -- (MBA-MBA)
		"Sol/557887 2014 WV349", -- (MBA-MBA)
		"Sol/557888 2014 WG350", -- (MBA-MBA)
		"Sol/557889 2014 WR350", -- (MBA-MBA)
		"Sol/557890 2014 WE351", -- (MBA-MBA)
		"Sol/557891 2014 WJ351", -- (MBA-MBA)
		"Sol/557892 2014 WZ352", -- (MBA-MBA)
		"Sol/557893 2014 WG354", -- (MBA-MBA)
		"Sol/557894 2014 WY354", -- (MBA-MBA)
		"Sol/557896 2014 WM355", -- (MBA-MBA)
		"Sol/557897 2014 WU355", -- (MBA-MBA)
		"Sol/557899 2014 WG357", -- (MBA-MBA)
		"Sol/557900 2014 WU359", -- (MBA-MBA)
		"Sol/557904 2014 WB364", -- (MBA-MBA)
		"Sol/557905 2014 WR371", -- (MBA-MBA)
		"Sol/557906 2014 WC373", -- (MBA-MBA)
		"Sol/557907 2014 WW374", -- (MBA-MBA)
		"Sol/557908 2014 WY375", -- (MBA-MBA)
		"Sol/557909 2014 WK377", -- (MBA-MBA)
		"Sol/557910 2014 WQ377", -- (MBA-MBA)
		"Sol/557911 2014 WE378", -- (MBA-MBA)
		"Sol/557912 2014 WA379", -- (MBA-MBA)
		"Sol/557913 2014 WJ379", -- (MBA-MBA)
		"Sol/557914 2014 WO379", -- (MBA-MBA)
		"Sol/557915 2014 WW379", -- (MBA-MBA)
		"Sol/557916 2014 WO380", -- (MBA-MBA)
		"Sol/557917 2014 WL381", -- (MBA-MBA)
		"Sol/557918 2014 WZ381", -- (MBA-MBA)
		"Sol/557919 2014 WU383", -- (MBA-MBA)
		"Sol/557921 2014 WT384", -- (MBA-MBA)
		"Sol/557922 2014 WO386", -- (MBA-MBA)
		"Sol/557923 2014 WP386", -- (MBA-MBA)
		"Sol/557924 2014 WU387", -- (MBA-MBA)
		"Sol/557925 2014 WC389", -- (MBA-MBA)
		"Sol/557926 2014 WH389", -- (MBA-MBA)
		"Sol/557927 2014 WJ389", -- (MBA-MBA)
		"Sol/557928 2014 WO389", -- (MBA-MBA)
		"Sol/557929 2014 WN390", -- (MBA-MBA)
		"Sol/557930 2014 WN391", -- (MBA-MBA)
		"Sol/557931 2014 WS391", -- (MBA-MBA)
		"Sol/557932 2014 WS392", -- (MBA-MBA)
		"Sol/557933 2014 WT393", -- (MBA-MBA)
		"Sol/557934 2014 WV393", -- (MBA-MBA)
		"Sol/557935 2014 WE394", -- (MBA-MBA)
		"Sol/557936 2014 WJ397", -- (MBA-MBA)
		"Sol/557937 2014 WR399", -- (MBA-MBA)
		"Sol/557938 2014 WS399", -- (MBA-MBA)
		"Sol/557939 2014 WW399", -- (MBA-MBA)
		"Sol/557940 2014 WY403", -- (MBA-MBA)
		"Sol/557941 2014 WE404", -- (MBA-MBA)
		"Sol/557942 2014 WJ404", -- (MBA-MBA)
		"Sol/557943 2014 WN405", -- (MBA-MBA)
		"Sol/557944 2014 WX405", -- (MBA-MBA)
		"Sol/557945 2014 WB407", -- (MBA-MBA)
		"Sol/557946 2014 WY407", -- (MBA-MBA)
		"Sol/557947 2014 WT409", -- (MBA-MBA)
		"Sol/557948 2014 WG411", -- (MBA-MBA)
		"Sol/557949 2014 WY411", -- (MBA-MBA)
		"Sol/557950 2014 WN412", -- (MBA-MBA)
		"Sol/557951 2014 WY413", -- (MBA-MBA)
		"Sol/557952 2014 WE414", -- (MBA-MBA)
		"Sol/557953 2014 WR414", -- (MBA-MBA)
		"Sol/557954 2014 WG415", -- (MBA-MBA)
		"Sol/557955 2014 WV415", -- (MBA-MBA)
		"Sol/557956 2014 WE416", -- (MBA-MBA)
		"Sol/557957 2014 WJ417", -- (MBA-MBA)
		"Sol/557958 2014 WT417", -- (MBA-MBA)
		"Sol/557959 2014 WS418", -- (MBA-MBA)
		"Sol/557960 2014 WU418", -- (MBA-MBA)
		"Sol/557961 2014 WL420", -- (MBA-MBA)
		"Sol/557962 2014 WU421", -- (MBA-MBA)
		"Sol/557963 2014 WX421", -- (MBA-MBA)
		"Sol/557964 2014 WR424", -- (MBA-MBA)
		"Sol/557965 2014 WV424", -- (MBA-MBA)
		"Sol/557966 2014 WP426", -- (MBA-MBA)
		"Sol/557967 2014 WN427", -- (MBA-MBA)
		"Sol/557968 2014 WH428", -- (MBA-MBA)
		"Sol/557969 2014 WV428", -- (MBA-MBA)
		"Sol/557970 2014 WK430", -- (MBA-MBA)
		"Sol/557971 2014 WB432", -- (MBA-MBA)
		"Sol/557973 2014 WD433", -- (MBA-MBA)
		"Sol/557974 2014 WE434", -- (MBA-MBA)
		"Sol/557975 2014 WG434", -- (MBA-MBA)
		"Sol/557976 2014 WH434", -- (MBA-MBA)
		"Sol/557977 2014 WY434", -- (MBA-MBA)
		"Sol/557978 2014 WG437", -- (MBA-MBA)
		"Sol/557979 2014 WF438", -- (MBA-MBA)
		"Sol/557980 2014 WO438", -- (MBA-MBA)
		"Sol/557981 2014 WD442", -- (MBA-MBA)
		"Sol/557982 2014 WM443", -- (MBA-MBA)
		"Sol/557983 2014 WZ444", -- (MBA-MBA)
		"Sol/557984 2014 WW445", -- (MBA-MBA)
		"Sol/557985 2014 WJ446", -- (MBA-MBA)
		"Sol/557986 2014 WB447", -- (MBA-MBA)
		"Sol/557987 2014 WM447", -- (MBA-MBA)
		"Sol/557988 2014 WS448", -- (MBA-MBA)
		"Sol/557989 2014 WL452", -- (MBA-MBA)
		"Sol/557990 2014 WA453", -- (MBA-MBA)
		"Sol/557991 2014 WA455", -- (MBA-MBA)
		"Sol/557992 2014 WG455", -- (MBA-MBA)
		"Sol/557993 2014 WL457", -- (MBA-MBA)
		"Sol/557994 2014 WM457", -- (MBA-MBA)
		"Sol/557995 2014 WS457", -- (MBA-MBA)
		"Sol/557996 2014 WQ458", -- (MBA-MBA)
		"Sol/557997 2014 WD459", -- (MBA-MBA)
		"Sol/557998 2014 WS460", -- (MBA-MBA)
		"Sol/557999 2014 WT460", -- (MBA-MBA)
		"Sol/558000 2014 WX460", -- (MBA-MBA)
		"Sol/558001 2014 WY460", -- (MBA-MBA)
		"Sol/558002 2014 WM461", -- (MBA-MBA)
		"Sol/558003 2014 WY465", -- (MBA-MBA)
		"Sol/558005 2014 WA468", -- (MBA-MBA)
		"Sol/558006 2014 WS469", -- (MBA-MBA)
		"Sol/558007 2014 WC470", -- (MBA-MBA)
		"Sol/558008 2014 WY470", -- (MBA-MBA)
		"Sol/558010 2014 WT471", -- (MBA-MBA)
		"Sol/558013 2014 WG474", -- (MBA-MBA)
		"Sol/558014 2014 WT477", -- (MBA-MBA)
		"Sol/558016 2014 WO478", -- (MBA-MBA)
		"Sol/558017 2014 WD479", -- (MBA-MBA)
		"Sol/558018 2014 WF480", -- (MBA-MBA)
		"Sol/558019 2014 WR480", -- (MBA-MBA)
		"Sol/558020 2014 WZ480", -- (MBA-MBA)
		"Sol/558022 2014 WR481", -- (MBA-MBA)
		"Sol/558023 2014 WB482", -- (MBA-MBA)
		"Sol/558024 2014 WS483", -- (MBA-MBA)
		"Sol/558025 2014 WN485", -- (MBA-MBA)
		"Sol/558026 2014 WV485", -- (MBA-MBA)
		"Sol/558027 2014 WX485", -- (MBA-MBA)
		"Sol/558028 2014 WR489", -- (MBA-MBA)
		"Sol/558030 2014 WH491", -- (MBA-MBA)
		"Sol/558031 2014 WJ491", -- (MBA-MBA)
		"Sol/558032 2014 WP492", -- (MBA-MBA)
		"Sol/558033 2014 WM493", -- (MBA-MBA)
		"Sol/558034 2014 WC494", -- (MBA-MBA)
		"Sol/558036 2014 WV495", -- (MBA-MBA)
		"Sol/558037 2014 WF496", -- (MBA-MBA)
		"Sol/558038 2014 WL496", -- (MBA-MBA)
		"Sol/558039 2014 WU500", -- (MBA-MBA)
		"Sol/558040 2014 WS501", -- (MBA-MBA)
		"Sol/558041 2014 WC502", -- (MBA-MBA)
		"Sol/558042 2014 WZ502", -- (MBA-MBA)
		"Sol/558043 2014 WW506", -- (MBA-MBA)
		"Sol/558044 2014 WX506", -- (MBA-MBA)
		"Sol/558045 2014 WU507", -- (MBA-MBA)
		"Sol/558048 2014 WL513", -- (MBA-MBA)
		"Sol/558049 2014 WY513", -- (MBA-MBA)
		"Sol/558050 2014 WW514", -- (MBA-MBA)
		"Sol/558051 2014 WL515", -- (MBA-MBA)
		"Sol/558052 2014 WP516", -- (MBA-MBA)
		"Sol/558053 2014 WT516", -- (MBA-MBA)
		"Sol/558054 2014 WT517", -- (MBA-MBA)
		"Sol/558055 2014 WU517", -- (MBA-MBA)
		"Sol/558057 2014 WQ519", -- (MBA-MBA)
		"Sol/558058 2014 WV519", -- (MBA-MBA)
		"Sol/558059 2014 WX519", -- (MBA-MBA)
		"Sol/558060 2014 WM520", -- (MBA-MBA)
		"Sol/558061 2014 WP520", -- (MBA-MBA)
		"Sol/558062 2014 WA521", -- (MBA-MBA)
		"Sol/558063 2014 WM521", -- (MBA-MBA)
		"Sol/558064 2014 WS521", -- (MBA-MBA)
		"Sol/558065 2014 WF522", -- (MBA-MBA)
		"Sol/558066 2014 WN522", -- (MBA-MBA)
		"Sol/558067 2014 WZ522", -- (MBA-MBA)
		"Sol/558068 2014 WF523", -- (MBA-MBA)
		"Sol/558069 2014 WT523", -- (MBA-MBA)
		"Sol/558070 2014 WU523", -- (MBA-MBA)
		"Sol/558071 2014 WE524", -- (MBA-MBA)
		"Sol/558072 2014 WR524", -- (MBA-MBA)
		"Sol/558073 2014 WW525", -- (MBA-MBA)
		"Sol/558074 2014 WT526", -- (MBA-MBA)
		"Sol/558075 2014 WC527", -- (MBA-MBA)
		"Sol/558076 2014 WG527", -- (MBA-MBA)
		"Sol/558077 2014 WJ527", -- (MBA-MBA)
		"Sol/558078 2014 WK527", -- (MBA-MBA)
		"Sol/558079 2014 WC528", -- (MBA-MBA)
		"Sol/558080 2014 WE528", -- (MBA-MBA)
		"Sol/558081 2014 WU528", -- (MBA-MBA)
		"Sol/558082 2014 WZ528", -- (MBA-MBA)
		"Sol/558083 2014 WA529", -- (MBA-MBA)
		"Sol/558084 2014 WG529", -- (MBA-MBA)
		"Sol/558085 2014 WM529", -- (MBA-MBA)
		"Sol/558086 2014 WB530", -- (MBA-MBA)
		"Sol/558087 2014 WF531", -- (MBA-MBA)
		"Sol/558088 2014 WL534", -- (MBA-MBA)
		"Sol/558089 2014 WT534", -- (MBA-MBA)
		"Sol/558090 2014 WZ534", -- (MBA-MBA)
		"Sol/558092 2014 WG535", -- (MBA-MBA)
		"Sol/558096 2014 WM538", -- (MBA-MBA)
		"Sol/558097 2014 WU542", -- (MBA-MBA)
		"Sol/558098 2014 WO543", -- (MBA-MBA)
		"Sol/558099 2014 WA545", -- (MBA-MBA)
		"Sol/558100 2014 WF546", -- (MBA-MBA)
		"Sol/558101 2014 WU546", -- (MBA-MBA)
		"Sol/558102 2014 WO558", -- (MBA-MBA)
		"Sol/558103 2014 WK562", -- (MBA-MBA)
		"Sol/558105 2014 WP564", -- (MBA-MBA)
		"Sol/558106 2014 WQ564", -- (MBA-MBA)
		"Sol/558107 2014 WW564", -- (MBA-MBA)
		"Sol/558108 2014 WE565", -- (MBA-MBA)
		"Sol/558109 2014 WG565", -- (MBA-MBA)
		"Sol/558110 2014 WK565", -- (MBA-MBA)
		"Sol/558111 2014 WD567", -- (MBA-MBA)
		"Sol/558112 2014 WH567", -- (MBA-MBA)
		"Sol/558113 2014 WR567", -- (MBA-MBA)
		"Sol/558114 2014 WX567", -- (MBA-MBA)
		"Sol/558115 2014 WF568", -- (MBA-MBA)
		"Sol/558116 2014 WY570", -- (MBA-MBA)
		"Sol/558117 2014 WE571", -- (MBA-MBA)
		"Sol/558118 2014 WT572", -- (MBA-MBA)
		"Sol/558119 2014 WR573", -- (MBA-MBA)
		"Sol/558120 2014 WS573", -- (MBA-MBA)
		"Sol/558122 2014 WL575", -- (MBA-MBA)
		"Sol/558123 2014 WA586", -- (MBA-MBA)
		"Sol/558124 2014 XG2", -- (MBA-MBA)
		"Sol/558125 2014 XN4", -- (MBA-MBA)
		"Sol/558126 2014 XP4", -- (MBA-MBA)
		"Sol/558127 2014 XH5", -- (MBA-MBA)
		"Sol/558129 2014 XE9", -- (MBA-MBA)
		"Sol/558131 2014 XR11", -- (MBA-MBA)
		"Sol/558132 2014 XB13", -- (MBA-MBA)
		"Sol/558133 2014 XG15", -- (MBA-MBA)
		"Sol/558134 2014 XS15", -- (MBA-MBA)
		"Sol/558135 2014 XL16", -- (MBA-MBA)
		"Sol/558136 2014 XR16", -- (MBA-MBA)
		"Sol/558137 2014 XT17", -- (MBA-MBA)
		"Sol/558138 2014 XX17", -- (MBA-MBA)
		"Sol/558139 2014 XH18", -- (MBA-MBA)
		"Sol/558141 2014 XB20", -- (MBA-MBA)
		"Sol/558142 2014 XU21", -- (MBA-MBA)
		"Sol/558143 2014 XA22", -- (MBA-MBA)
		"Sol/558144 2014 XH24", -- (MBA-MBA)
		"Sol/558145 2014 XW24", -- (MBA-MBA)
		"Sol/558146 2014 XD25", -- (MBA-MBA)
		"Sol/558147 2014 XE27", -- (MBA-MBA)
		"Sol/558148 2014 XF27", -- (MBA-MBA)
		"Sol/558149 2014 XP28", -- (MBA-MBA)
		"Sol/558150 2014 XR28", -- (MBA-MBA)
		"Sol/558151 2014 XA29", -- (MBA-MBA)
		"Sol/558152 2014 XR29", -- (MBA-MBA)
		"Sol/558153 2014 XH31", -- (MBA-MBA)
		"Sol/558154 2014 XL31", -- (MBA-MBA)
		"Sol/558156 2014 XD34", -- (MBA-MBA)
		"Sol/558157 2014 XF34", -- (MBA-MBA)
		"Sol/558158 2014 XS34", -- (MBA-MBA)
		"Sol/558159 2014 XJ35", -- (MBA-MBA)
		"Sol/558160 2014 XN37", -- (MBA-MBA)
		"Sol/558161 2014 XG38", -- (MBA-MBA)
		"Sol/558162 2014 XK38", -- (MBA-MBA)
		"Sol/558163 2014 XP38", -- (MBA-MBA)
		"Sol/558164 2014 XR38", -- (MBA-MBA)
		"Sol/558165 2014 XA39", -- (MBA-MBA)
		"Sol/558166 2014 XS39", -- (MBA-MBA)
		"Sol/558169 2014 XK42", -- (MBA-MBA)
		"Sol/558170 2014 XF43", -- (MBA-MBA)
		"Sol/558172 2014 XC49", -- (MBA-MBA)
		"Sol/558173 2014 XR49", -- (MBA-MBA)
		"Sol/558176 2014 XJ51", -- (MBA-MBA)
		"Sol/558179 2014 YW1", -- (MBA-MBA)
		"Sol/558180 2014 YA3", -- (MBA-MBA)
		"Sol/558181 2014 YT3", -- (MBA-MBA)
		"Sol/558182 2014 YY3", -- (MBA-MBA)
		"Sol/558183 2014 YZ3", -- (MBA-MBA)
		"Sol/558184 2014 YM5", -- (MBA-MBA)
		"Sol/558185 2014 YW5", -- (MBA-MBA)
		"Sol/558186 2014 YY9", -- (MBA-MBA)
		"Sol/558187 2014 YG10", -- (MBA-MBA)
		"Sol/558188 2014 YN10", -- (MBA-MBA)
		"Sol/558189 2014 YU10", -- (MBA-MBA)
		"Sol/558190 2014 YS11", -- (MBA-MBA)
		"Sol/558191 2014 YS12", -- (MBA-MBA)
		"Sol/558192 2014 YW17", -- (MBA-MBA)
		"Sol/558193 2014 YY17", -- (MBA-MBA)
		"Sol/558194 2014 YQ18", -- (MBA-MBA)
		"Sol/558195 2014 YF19", -- (MBA-MBA)
		"Sol/558196 2014 YX19", -- (MBA-MBA)
		"Sol/558197 2014 YK20", -- (MBA-MBA)
		"Sol/558198 2014 YW24", -- (MBA-MBA)
		"Sol/558199 2014 YV25", -- (MBA-MBA)
		"Sol/558200 2014 YJ27", -- (MBA-MBA)
		"Sol/558201 2014 YP27", -- (MBA-MBA)
		"Sol/558202 2014 YS31", -- (MBA-MBA)
		"Sol/558203 2014 YU31", -- (MBA-MBA)
		"Sol/558204 2014 YB33", -- (MBA-MBA)
		"Sol/558205 2014 YF34", -- (MBA-MBA)
		"Sol/558206 2014 YU35", -- (MBA-MBA)
		"Sol/558207 2014 YR36", -- (MBA-MBA)
		"Sol/558208 2014 YD37", -- (MBA-MBA)
		"Sol/558209 2014 YL37", -- (MBA-MBA)
		"Sol/558210 2014 YZ37", -- (MBA-MBA)
		"Sol/558211 2014 YQ40", -- (MBA-MBA)
		"Sol/558212 2014 YR40", -- (MBA-MBA)
		"Sol/558213 2014 YA41", -- (MBA-MBA)
		"Sol/558214 2014 YQ41", -- (MBA-MBA)
		"Sol/558217 2014 YW45", -- (MBA-MBA)
		"Sol/558219 2014 YS48", -- (MBA-MBA)
		"Sol/558220 2014 YX48", -- (MBA-MBA)
		"Sol/558221 2014 YG49", -- (MBA-MBA)
		"Sol/558222 2014 YN49", -- (MBA-MBA)
		"Sol/558226 2014 YC55", -- (MBA-MBA)
		"Sol/558227 2014 YV55", -- (MBA-MBA)
		"Sol/558228 2014 YH56", -- (MBA-MBA)
		"Sol/558229 2014 YK57", -- (MBA-MBA)
		"Sol/558230 2014 YC58", -- (MBA-MBA)
		"Sol/558231 2014 YD58", -- (MBA-MBA)
		"Sol/558232 2014 YG59", -- (MBA-MBA)
		"Sol/558233 2014 YL60", -- (MBA-MBA)
		"Sol/558234 2014 YO60", -- (MBA-MBA)
		"Sol/558235 2014 YG61", -- (MBA-MBA)
		"Sol/558237 2014 YW61", -- (MBA-MBA)
		"Sol/558238 2014 YE62", -- (MBA-MBA)
		"Sol/558239 2014 YM62", -- (MBA-MBA)
		"Sol/558241 2014 YE69", -- (MBA-MBA)
		"Sol/558242 2014 YX70", -- (MBA-MBA)
		"Sol/558243 2014 YL73", -- (MBA-MBA)
		"Sol/558244 2014 YW73", -- (MBA-MBA)
		"Sol/558245 2014 YZ73", -- (MBA-MBA)
		"Sol/558246 2014 YY74", -- (MBA-MBA)
		"Sol/558247 2014 YN76", -- (MBA-MBA)
		"Sol/558248 2014 YY76", -- (MBA-MBA)
		"Sol/558249 2014 YD77", -- (MBA-MBA)
		"Sol/558250 2014 YJ77", -- (MBA-MBA)
		"Sol/558251 2014 YY79", -- (MBA-MBA)
		"Sol/558252 2014 YN80", -- (MBA-MBA)
		"Sol/558253 2014 YM86", -- (MBA-MBA)
		"Sol/558254 2015 AJ", -- (MBA-MBA)
		"Sol/558255 2015 AR", -- (MBA-MBA)
		"Sol/558256 2015 AG3", -- (MBA-MBA)
		"Sol/558257 2015 AT4", -- (MBA-MBA)
		"Sol/558258 2015 AV4", -- (MBA-MBA)
		"Sol/558259 2015 AA5", -- (MBA-MBA)
		"Sol/558260 2015 AF5", -- (MBA-MBA)
		"Sol/558262 2015 AL5", -- (MBA-MBA)
		"Sol/558263 2015 AK8", -- (MBA-MBA)
		"Sol/558264 2015 AT9", -- (MBA-MBA)
		"Sol/558265 2015 AF10", -- (MBA-MBA)
		"Sol/558266 2015 AP10", -- (MBA-MBA)
		"Sol/558267 2015 AE11", -- (MBA-MBA)
		"Sol/558269 2015 AX13", -- (MBA-MBA)
		"Sol/558270 2015 AM14", -- (MBA-MBA)
		"Sol/558271 2015 AZ14", -- (MBA-MBA)
		"Sol/558272 2015 AP16", -- (MBA-MBA)
		"Sol/558273 2015 AE19", -- (MBA-MBA)
		"Sol/558274 2015 AT19", -- (MBA-MBA)
		"Sol/558275 2015 AN20", -- (MBA-MBA)
		"Sol/558276 2015 AY20", -- (MBA-MBA)
		"Sol/558277 2015 AO21", -- (MBA-MBA)
		"Sol/558278 2015 AX21", -- (MBA-MBA)
		"Sol/558279 2015 AY21", -- (MBA-MBA)
		"Sol/558280 2015 AV22", -- (MBA-MBA)
		"Sol/558281 2015 AY23", -- (MBA-MBA)
		"Sol/558282 2015 AF24", -- (MBA-MBA)
		"Sol/558283 2015 AN25", -- (MBA-MBA)
		"Sol/558284 2015 AJ27", -- (MBA-MBA)
		"Sol/558285 2015 AQ27", -- (MBA-MBA)
		"Sol/558286 2015 AS27", -- (MBA-MBA)
		"Sol/558287 2015 AX27", -- (MBA-MBA)
		"Sol/558288 2015 AR28", -- (MBA-MBA)
		"Sol/558289 2015 AD29", -- (MBA-MBA)
		"Sol/558290 2015 AH29", -- (MBA-MBA)
		"Sol/558291 2015 AL29", -- (MBA-MBA)
		"Sol/558292 2015 AN29", -- (MBA-MBA)
		"Sol/558293 2015 AS29", -- (MBA-MBA)
		"Sol/558294 2015 AS31", -- (MBA-MBA)
		"Sol/558295 2015 AS33", -- (MBA-MBA)
		"Sol/558296 2015 AQ34", -- (MBA-MBA)
		"Sol/558297 2015 AX34", -- (MBA-MBA)
		"Sol/558298 2015 AE35", -- (MBA-MBA)
		"Sol/558299 2015 AH36", -- (MBA-MBA)
		"Sol/558300 2015 AC37", -- (MBA-MBA)
		"Sol/558301 2015 AQ37", -- (MBA-MBA)
		"Sol/558302 2015 AJ38", -- (MBA-MBA)
		"Sol/558303 2015 AY38", -- (MBA-MBA)
		"Sol/558304 2015 AA40", -- (MBA-MBA)
		"Sol/558305 2015 AO41", -- (MBA-MBA)
		"Sol/558306 2015 AB43", -- (MBA-MBA)
		"Sol/558308 2015 AV45", -- (MBA-MBA)
		"Sol/558309 2015 AB47", -- (MBA-MBA)
		"Sol/558311 2015 AK48", -- (MBA-MBA)
		"Sol/558312 2015 AY48", -- (MBA-MBA)
		"Sol/558313 2015 AD49", -- (MBA-MBA)
		"Sol/558314 2015 AD51", -- (MBA-MBA)
		"Sol/558315 2015 AH51", -- (MBA-MBA)
		"Sol/558316 2015 AN51", -- (MBA-MBA)
		"Sol/558317 2015 AL53", -- (MBA-MBA)
		"Sol/558318 2015 AM53", -- (MBA-MBA)
		"Sol/558319 2015 AX53", -- (MBA-MBA)
		"Sol/558320 2015 AM54", -- (MBA-MBA)
		"Sol/558321 2015 AQ55", -- (MBA-MBA)
		"Sol/558322 2015 AN56", -- (MBA-MBA)
		"Sol/558323 2015 AO56", -- (MBA-MBA)
		"Sol/558324 2015 AL58", -- (MBA-MBA)
		"Sol/558325 2015 AA59", -- (MBA-MBA)
		"Sol/558326 2015 AC60", -- (MBA-MBA)
		"Sol/558327 2015 AJ61", -- (MBA-MBA)
		"Sol/558328 2015 AQ61", -- (MBA-MBA)
		"Sol/558329 2015 AC65", -- (MBA-MBA)
		"Sol/558330 2015 AD65", -- (MBA-MBA)
		"Sol/558331 2015 AN65", -- (MBA-MBA)
		"Sol/558332 2015 AR66", -- (MBA-MBA)
		"Sol/558333 2015 AE67", -- (MBA-MBA)
		"Sol/558334 2015 AJ67", -- (MBA-MBA)
		"Sol/558335 2015 AF68", -- (MBA-MBA)
		"Sol/558336 2015 AO68", -- (MBA-MBA)
		"Sol/558337 2015 AW69", -- (MBA-MBA)
		"Sol/558338 2015 AJ71", -- (MBA-MBA)
		"Sol/558339 2015 AQ71", -- (MBA-MBA)
		"Sol/558340 2015 AV71", -- (MBA-MBA)
		"Sol/558341 2015 AW71", -- (MBA-MBA)
		"Sol/558342 2015 AX72", -- (MBA-MBA)
		"Sol/558343 2015 AP74", -- (MBA-MBA)
		"Sol/558345 2015 AS75", -- (MBA-MBA)
		"Sol/558346 2015 AJ77", -- (MBA-MBA)
		"Sol/558347 2015 AU78", -- (MBA-MBA)
		"Sol/558348 2015 AW78", -- (MBA-MBA)
		"Sol/558349 2015 AE80", -- (MBA-MBA)
		"Sol/558350 2015 AP82", -- (MBA-MBA)
		"Sol/558351 2015 AV82", -- (MBA-MBA)
		"Sol/558352 2015 AG84", -- (MBA-MBA)
		"Sol/558353 2015 AU86", -- (MBA-MBA)
		"Sol/558354 2015 AX86", -- (MBA-MBA)
		"Sol/558355 2015 AC87", -- (MBA-MBA)
		"Sol/558356 2015 AL88", -- (MBA-MBA)
		"Sol/558357 2015 AU88", -- (MBA-MBA)
		"Sol/558358 2015 AS89", -- (MBA-MBA)
		"Sol/558359 2015 AX89", -- (MBA-MBA)
		"Sol/558360 2015 AA91", -- (MBA-MBA)
		"Sol/558361 2015 AC91", -- (MBA-MBA)
		"Sol/558362 2015 AJ91", -- (MBA-MBA)
		"Sol/558363 2015 AZ93", -- (MBA-MBA)
		"Sol/558365 2015 AJ97", -- (MBA-MBA)
		"Sol/558366 2015 AB98", -- (MBA-MBA)
		"Sol/558367 2015 AC98", -- (MBA-MBA)
		"Sol/558368 2015 AM100", -- (MBA-MBA)
		"Sol/558369 2015 AN100", -- (MBA-MBA)
		"Sol/558370 2015 AO100", -- (MBA-MBA)
		"Sol/558371 2015 AO101", -- (MBA-MBA)
		"Sol/558372 2015 AX101", -- (MBA-MBA)
		"Sol/558373 2015 AP104", -- (MBA-MBA)
		"Sol/558374 2015 AR110", -- (MBA-MBA)
		"Sol/558375 2015 AP112", -- (MBA-MBA)
		"Sol/558376 2015 AS112", -- (MBA-MBA)
		"Sol/558377 2015 AJ115", -- (MBA-MBA)
		"Sol/558378 2015 AC117", -- (MBA-MBA)
		"Sol/558379 2015 AL117", -- (MBA-MBA)
		"Sol/558380 2015 AT117", -- (MBA-MBA)
		"Sol/558381 2015 AB118", -- (MBA-MBA)
		"Sol/558382 2015 AC118", -- (MBA-MBA)
		"Sol/558383 2015 AR120", -- (MBA-MBA)
		"Sol/558384 2015 AU121", -- (MBA-MBA)
		"Sol/558385 2015 AW123", -- (MBA-MBA)
		"Sol/558386 2015 AG125", -- (MBA-MBA)
		"Sol/558387 2015 AQ125", -- (MBA-MBA)
		"Sol/558388 2015 AB126", -- (MBA-MBA)
		"Sol/558389 2015 AD126", -- (MBA-MBA)
		"Sol/558390 2015 AD127", -- (MBA-MBA)
		"Sol/558391 2015 AX127", -- (MBA-MBA)
		"Sol/558392 2015 AW128", -- (MBA-MBA)
		"Sol/558393 2015 AQ133", -- (MBA-MBA)
		"Sol/558394 2015 AY135", -- (MBA-MBA)
		"Sol/558395 2015 AV138", -- (MBA-MBA)
		"Sol/558396 2015 AX139", -- (MBA-MBA)
		"Sol/558397 2015 AY139", -- (MBA-MBA)
		"Sol/558398 Nagysandor", -- (MBA-MBA)
		"Sol/558399 2015 AS142", -- (MBA-MBA)
		"Sol/558400 2015 AG143", -- (MBA-MBA)
		"Sol/558401 2015 AO143", -- (MBA-MBA)
		"Sol/558402 2015 AY143", -- (MBA-MBA)
		"Sol/558403 2015 AG144", -- (MBA-MBA)
		"Sol/558404 2015 AG145", -- (MBA-MBA)
		"Sol/558406 2015 AJ147", -- (MBA-MBA)
		"Sol/558407 2015 AY147", -- (MBA-MBA)
		"Sol/558408 2015 AE148", -- (MBA-MBA)
		"Sol/558409 2015 AA156", -- (MBA-MBA)
		"Sol/558410 2015 AC156", -- (MBA-MBA)
		"Sol/558411 2015 AT156", -- (MBA-MBA)
		"Sol/558412 2015 AX156", -- (MBA-MBA)
		"Sol/558413 2015 AU158", -- (MBA-MBA)
		"Sol/558414 2015 AM160", -- (MBA-MBA)
		"Sol/558415 2015 AD162", -- (MBA-MBA)
		"Sol/558416 2015 AA163", -- (MBA-MBA)
		"Sol/558418 2015 AY163", -- (MBA-MBA)
		"Sol/558419 2015 AF166", -- (MBA-MBA)
		"Sol/558420 2015 AQ166", -- (MBA-MBA)
		"Sol/558421 2015 AD168", -- (MBA-MBA)
		"Sol/558422 2015 AL168", -- (MBA-MBA)
		"Sol/558423 2015 AA169", -- (MBA-MBA)
		"Sol/558424 2015 AR169", -- (MBA-MBA)
		"Sol/558425 2015 AS171", -- (MBA-MBA)
		"Sol/558426 2015 AT173", -- (MBA-MBA)
		"Sol/558427 2015 AC180", -- (MBA-MBA)
		"Sol/558428 2015 AF181", -- (MBA-MBA)
		"Sol/558429 2015 AQ181", -- (MBA-MBA)
		"Sol/558430 2015 AX185", -- (MBA-MBA)
		"Sol/558431 2015 AV187", -- (MBA-MBA)
		"Sol/558432 2015 AC190", -- (MBA-MBA)
		"Sol/558433 2015 AZ190", -- (MBA-MBA)
		"Sol/558434 2015 AU191", -- (MBA-MBA)
		"Sol/558435 2015 AB192", -- (MBA-MBA)
		"Sol/558436 2015 AV192", -- (MBA-MBA)
		"Sol/558437 2015 AX194", -- (MBA-MBA)
		"Sol/558438 2015 AC195", -- (MBA-MBA)
		"Sol/558439 2015 AR195", -- (MBA-MBA)
		"Sol/558441 2015 AZ197", -- (MBA-MBA)
		"Sol/558442 2015 AS198", -- (MBA-MBA)
		"Sol/558443 2015 AD199", -- (MBA-MBA)
		"Sol/558444 2015 AJ201", -- (MBA-MBA)
		"Sol/558445 2015 AS201", -- (MBA-MBA)
		"Sol/558446 2015 AP202", -- (MBA-MBA)
		"Sol/558447 2015 AC203", -- (MBA-MBA)
		"Sol/558448 2015 AQ203", -- (MBA-MBA)
		"Sol/558449 2015 AO204", -- (MBA-MBA)
		"Sol/558450 2015 AU204", -- (MBA-MBA)
		"Sol/558451 2015 AE205", -- (MBA-MBA)
		"Sol/558452 2015 AH205", -- (MBA-MBA)
		"Sol/558453 2015 AS205", -- (MBA-MBA)
		"Sol/558454 2015 AT205", -- (MBA-MBA)
		"Sol/558455 2015 AT206", -- (MBA-MBA)
		"Sol/558456 2015 AU207", -- (MBA-MBA)
		"Sol/558457 2015 AB208", -- (MBA-MBA)
		"Sol/558458 2015 AM208", -- (MBA-MBA)
		"Sol/558459 2015 AQ208", -- (MBA-MBA)
		"Sol/558460 2015 AJ209", -- (MBA-MBA)
		"Sol/558461 2015 AT209", -- (MBA-MBA)
		"Sol/558462 2015 AC210", -- (MBA-MBA)
		"Sol/558463 2015 AR210", -- (MBA-MBA)
		"Sol/558464 2015 AD212", -- (MBA-MBA)
		"Sol/558465 2015 AV216", -- (MBA-MBA)
		"Sol/558466 2015 AM218", -- (MBA-MBA)
		"Sol/558467 2015 AE221", -- (MBA-MBA)
		"Sol/558468 2015 AJ222", -- (MBA-MBA)
		"Sol/558469 2015 AR222", -- (MBA-MBA)
		"Sol/558470 2015 AT223", -- (MBA-MBA)
		"Sol/558471 2015 AU223", -- (MBA-MBA)
		"Sol/558472 2015 AP224", -- (MBA-MBA)
		"Sol/558473 2015 AS225", -- (MBA-MBA)
		"Sol/558474 2015 AV225", -- (MBA-MBA)
		"Sol/558475 2015 AW225", -- (MBA-MBA)
		"Sol/558476 2015 AY226", -- (MBA-MBA)
		"Sol/558477 2015 AY228", -- (MBA-MBA)
		"Sol/558478 2015 AD229", -- (MBA-MBA)
		"Sol/558479 2015 AZ230", -- (MBA-MBA)
		"Sol/558480 2015 AU232", -- (MBA-MBA)
		"Sol/558481 2015 AW232", -- (MBA-MBA)
		"Sol/558482 2015 AZ233", -- (MBA-MBA)
		"Sol/558483 2015 AU234", -- (MBA-MBA)
		"Sol/558484 2015 AB236", -- (MBA-MBA)
		"Sol/558485 2015 AX236", -- (MBA-MBA)
		"Sol/558486 2015 AD237", -- (MBA-MBA)
		"Sol/558487 2015 AJ237", -- (MBA-MBA)
		"Sol/558488 2015 AW237", -- (MBA-MBA)
		"Sol/558489 2015 AH238", -- (MBA-MBA)
		"Sol/558490 2015 AN239", -- (MBA-MBA)
		"Sol/558491 2015 AQ239", -- (MBA-MBA)
		"Sol/558492 2015 AQ240", -- (MBA-MBA)
		"Sol/558493 2015 AR240", -- (MBA-MBA)
		"Sol/558494 2015 AS240", -- (MBA-MBA)
		"Sol/558495 2015 AA241", -- (MBA-MBA)
		"Sol/558496 2015 AS241", -- (MBA-MBA)
		"Sol/558497 2015 AJ242", -- (MBA-MBA)
		"Sol/558498 2015 AS242", -- (MBA-MBA)
		"Sol/558499 2015 AV242", -- (MBA-MBA)
		"Sol/558501 2015 AB244", -- (MBA-MBA)
		"Sol/558502 2015 AF244", -- (MBA-MBA)
		"Sol/558503 2015 AK246", -- (MBA-MBA)
		"Sol/558504 2015 AK247", -- (MBA-MBA)
		"Sol/558506 2015 AQ247", -- (MBA-MBA)
		"Sol/558507 2015 AF248", -- (MBA-MBA)
		"Sol/558508 2015 AY249", -- (MBA-MBA)
		"Sol/558509 2015 AA250", -- (MBA-MBA)
		"Sol/558510 2015 AW250", -- (MBA-MBA)
		"Sol/558511 2015 AG252", -- (MBA-MBA)
		"Sol/558513 2015 AJ254", -- (MBA-MBA)
		"Sol/558515 2015 AN255", -- (MBA-MBA)
		"Sol/558516 2015 AM256", -- (MBA-MBA)
		"Sol/558518 2015 AP258", -- (MBA-MBA)
		"Sol/558519 2015 AA260", -- (MBA-MBA)
		"Sol/558521 2015 AR260", -- (MBA-MBA)
		"Sol/558522 2015 AT260", -- (MBA-MBA)
		"Sol/558523 2015 AW260", -- (MBA-MBA)
		"Sol/558524 2015 AG261", -- (MBA-MBA)
		"Sol/558525 2015 AY261", -- (MBA-MBA)
		"Sol/558526 2015 AF262", -- (MBA-MBA)
		"Sol/558527 2015 AM262", -- (MBA-MBA)
		"Sol/558528 2015 AG263", -- (MBA-MBA)
		"Sol/558529 2015 AS263", -- (MBA-MBA)
		"Sol/558530 2015 AA264", -- (MBA-MBA)
		"Sol/558531 2015 AG264", -- (MBA-MBA)
		"Sol/558532 2015 AX264", -- (MBA-MBA)
		"Sol/558533 2015 AG265", -- (MBA-MBA)
		"Sol/558534 2015 AJ266", -- (MBA-MBA)
		"Sol/558537 2015 AR274", -- (MBA-MBA)
		"Sol/558538 2015 AH277", -- (MBA-MBA)
		"Sol/558539 2015 AT278", -- (MBA-MBA)
		"Sol/558540 2015 AZ278", -- (MBA-MBA)
		"Sol/558541 2015 AC279", -- (MBA-MBA)
		"Sol/558546 2015 AK285", -- (MBA-MBA)
		"Sol/558547 2015 AC286", -- (MBA-MBA)
		"Sol/558548 2015 AG286", -- (MBA-MBA)
		"Sol/558549 2015 AQ286", -- (MBA-MBA)
		"Sol/558550 2015 AW286", -- (MBA-MBA)
		"Sol/558551 2015 AM287", -- (MBA-MBA)
		"Sol/558552 2015 AZ288", -- (MBA-MBA)
		"Sol/558553 2015 AD289", -- (MBA-MBA)
		"Sol/558554 2015 AO291", -- (MBA-MBA)
		"Sol/558555 2015 AV292", -- (MBA-MBA)
		"Sol/558556 2015 AZ292", -- (MBA-MBA)
		"Sol/558557 2015 AB297", -- (MBA-MBA)
		"Sol/558558 2015 AJ298", -- (MBA-MBA)
		"Sol/558559 2015 AS298", -- (MBA-MBA)
		"Sol/558561 2015 AA301", -- (MBA-MBA)
		"Sol/558562 2015 AK302", -- (MBA-MBA)
		"Sol/558563 2015 BX", -- (MBA-MBA)
		"Sol/558564 2015 BY", -- (MBA-MBA)
		"Sol/558565 2015 BH5", -- (MBA-MBA)
		"Sol/558566 2015 BW5", -- (MBA-MBA)
		"Sol/558567 2015 BY5", -- (MBA-MBA)
		"Sol/558568 2015 BM6", -- (MBA-MBA)
		"Sol/558569 2015 BN6", -- (MBA-MBA)
		"Sol/558570 2015 BQ6", -- (MBA-MBA)
		"Sol/558571 2015 BR8", -- (MBA-MBA)
		"Sol/558572 2015 BZ8", -- (MBA-MBA)
		"Sol/558573 2015 BC9", -- (MBA-MBA)
		"Sol/558574 2015 BN10", -- (MBA-MBA)
		"Sol/558575 2015 BO10", -- (MBA-MBA)
		"Sol/558576 2015 BE11", -- (MBA-MBA)
		"Sol/558577 2015 BG11", -- (MBA-MBA)
		"Sol/558578 2015 BE12", -- (MBA-MBA)
		"Sol/558579 2015 BQ12", -- (MBA-MBA)
		"Sol/558580 2015 BD13", -- (MBA-MBA)
		"Sol/558581 2015 BD14", -- (MBA-MBA)
		"Sol/558582 2015 BF14", -- (MBA-MBA)
		"Sol/558583 2015 BC15", -- (MBA-MBA)
		"Sol/558584 2015 BK15", -- (MBA-MBA)
		"Sol/558585 2015 BW15", -- (MBA-MBA)
		"Sol/558586 2015 BZ16", -- (MBA-MBA)
		"Sol/558587 2015 BQ17", -- (MBA-MBA)
		"Sol/558588 2015 BV17", -- (MBA-MBA)
		"Sol/558589 2015 BN20", -- (MBA-MBA)
		"Sol/558590 2015 BU20", -- (MBA-MBA)
		"Sol/558591 2015 BV21", -- (MBA-MBA)
		"Sol/558592 2015 BW22", -- (MBA-MBA)
		"Sol/558594 2015 BV23", -- (MBA-MBA)
		"Sol/558595 2015 BC24", -- (MBA-MBA)
		"Sol/558596 2015 BK24", -- (MBA-MBA)
		"Sol/558597 2015 BG25", -- (MBA-MBA)
		"Sol/558598 2015 BD26", -- (MBA-MBA)
		"Sol/558599 2015 BU27", -- (MBA-MBA)
		"Sol/558600 2015 BJ28", -- (MBA-MBA)
		"Sol/558601 2015 BQ28", -- (MBA-MBA)
		"Sol/558602 2015 BD29", -- (MBA-MBA)
		"Sol/558603 2015 BU29", -- (MBA-MBA)
		"Sol/558604 2015 BZ29", -- (MBA-MBA)
		"Sol/558605 2015 BC30", -- (MBA-MBA)
		"Sol/558606 2015 BL30", -- (MBA-MBA)
		"Sol/558607 2015 BC32", -- (MBA-MBA)
		"Sol/558608 2015 BO32", -- (MBA-MBA)
		"Sol/558609 2015 BL33", -- (MBA-MBA)
		"Sol/558610 2015 BO33", -- (MBA-MBA)
		"Sol/558611 2015 BC34", -- (MBA-MBA)
		"Sol/558612 2015 BF34", -- (MBA-MBA)
		"Sol/558613 2015 BM34", -- (MBA-MBA)
		"Sol/558614 2015 BK35", -- (MBA-MBA)
		"Sol/558615 2015 BL36", -- (MBA-MBA)
		"Sol/558616 2015 BK37", -- (MBA-MBA)
		"Sol/558617 2015 BP37", -- (MBA-MBA)
		"Sol/558618 2015 BS37", -- (MBA-MBA)
		"Sol/558619 2015 BF38", -- (MBA-MBA)
		"Sol/558620 2015 BB39", -- (MBA-MBA)
		"Sol/558622 2015 BB40", -- (MBA-MBA)
		"Sol/558623 2015 BJ40", -- (MBA-MBA)
		"Sol/558624 2015 BM40", -- (MBA-MBA)
		"Sol/558625 2015 BQ40", -- (MBA-MBA)
		"Sol/558626 2015 BC42", -- (MBA-MBA)
		"Sol/558627 2015 BL43", -- (MBA-MBA)
		"Sol/558628 2015 BH44", -- (MBA-MBA)
		"Sol/558629 2015 BY44", -- (MBA-MBA)
		"Sol/558630 2015 BZ44", -- (MBA-MBA)
		"Sol/558631 2015 BA45", -- (MBA-MBA)
		"Sol/558632 2015 BH45", -- (MBA-MBA)
		"Sol/558633 2015 BK47", -- (MBA-MBA)
		"Sol/558634 2015 BS47", -- (MBA-MBA)
		"Sol/558635 2015 BO48", -- (MBA-MBA)
		"Sol/558636 2015 BF49", -- (MBA-MBA)
		"Sol/558637 2015 BL49", -- (MBA-MBA)
		"Sol/558638 2015 BN50", -- (MBA-MBA)
		"Sol/558639 2015 BU50", -- (MBA-MBA)
		"Sol/558640 2015 BZ50", -- (MBA-MBA)
		"Sol/558641 2015 BT51", -- (MBA-MBA)
		"Sol/558642 2015 BU51", -- (MBA-MBA)
		"Sol/558643 2015 BM52", -- (MBA-MBA)
		"Sol/558644 2015 BR52", -- (MBA-MBA)
		"Sol/558645 2015 BX52", -- (MBA-MBA)
		"Sol/558646 2015 BK53", -- (MBA-MBA)
		"Sol/558647 2015 BR56", -- (MBA-MBA)
		"Sol/558648 2015 BV56", -- (MBA-MBA)
		"Sol/558649 2015 BZ56", -- (MBA-MBA)
		"Sol/558650 2015 BE57", -- (MBA-MBA)
		"Sol/558651 2015 BS57", -- (MBA-MBA)
		"Sol/558652 2015 BU58", -- (MBA-MBA)
		"Sol/558653 2015 BX58", -- (MBA-MBA)
		"Sol/558654 2015 BH59", -- (MBA-MBA)
		"Sol/558655 2015 BJ59", -- (MBA-MBA)
		"Sol/558656 2015 BW59", -- (MBA-MBA)
		"Sol/558657 2015 BR60", -- (MBA-MBA)
		"Sol/558658 2015 BY60", -- (MBA-MBA)
		"Sol/558659 2015 BC61", -- (MBA-MBA)
		"Sol/558660 2015 BN61", -- (MBA-MBA)
		"Sol/558662 2015 BT61", -- (MBA-MBA)
		"Sol/558663 2015 BC62", -- (MBA-MBA)
		"Sol/558664 2015 BM62", -- (MBA-MBA)
		"Sol/558665 2015 BY62", -- (MBA-MBA)
		"Sol/558666 2015 BR63", -- (MBA-MBA)
		"Sol/558667 2015 BL64", -- (MBA-MBA)
		"Sol/558668 2015 BT65", -- (MBA-MBA)
		"Sol/558669 2015 BW66", -- (MBA-MBA)
		"Sol/558670 2015 BW68", -- (MBA-MBA)
		"Sol/558671 2015 BD69", -- (MBA-MBA)
		"Sol/558672 2015 BJ69", -- (MBA-MBA)
		"Sol/558673 2015 BK69", -- (MBA-MBA)
		"Sol/558674 2015 BX69", -- (MBA-MBA)
		"Sol/558675 2015 BE70", -- (MBA-MBA)
		"Sol/558676 2015 BY70", -- (MBA-MBA)
		"Sol/558677 2015 BH71", -- (MBA-MBA)
		"Sol/558678 2015 BR71", -- (MBA-MBA)
		"Sol/558679 2015 BU71", -- (MBA-MBA)
		"Sol/558680 2015 BZ71", -- (MBA-MBA)
		"Sol/558681 2015 BN72", -- (MBA-MBA)
		"Sol/558682 2015 BK73", -- (MBA-MBA)
		"Sol/558683 2015 BV73", -- (MBA-MBA)
		"Sol/558684 2015 BH74", -- (MBA-MBA)
		"Sol/558685 2015 BZ74", -- (MBA-MBA)
		"Sol/558686 2015 BU75", -- (MBA-MBA)
		"Sol/558687 2015 BB76", -- (MBA-MBA)
		"Sol/558688 2015 BU76", -- (MBA-MBA)
		"Sol/558689 2015 BB77", -- (MBA-MBA)
		"Sol/558690 2015 BD77", -- (MBA-MBA)
		"Sol/558691 2015 BZ77", -- (MBA-MBA)
		"Sol/558692 2015 BL78", -- (MBA-MBA)
		"Sol/558693 2015 BR78", -- (MBA-MBA)
		"Sol/558694 2015 BK80", -- (MBA-MBA)
		"Sol/558695 2015 BL80", -- (MBA-MBA)
		"Sol/558696 2015 BZ80", -- (MBA-MBA)
		"Sol/558697 2015 BR82", -- (MBA-MBA)
		"Sol/558698 2015 BJ83", -- (MBA-MBA)
		"Sol/558699 2015 BP83", -- (MBA-MBA)
		"Sol/558700 2015 BQ83", -- (MBA-MBA)
		"Sol/558701 2015 BS83", -- (MBA-MBA)
		"Sol/558702 2015 BU83", -- (MBA-MBA)
		"Sol/558704 2015 BO86", -- (MBA-MBA)
		"Sol/558705 2015 BO87", -- (MBA-MBA)
		"Sol/558706 2015 BB89", -- (MBA-MBA)
		"Sol/558707 2015 BF91", -- (MBA-MBA)
		"Sol/558709 2015 BT93", -- (MBA-MBA)
		"Sol/558710 2015 BW94", -- (MBA-MBA)
		"Sol/558711 2015 BY94", -- (MBA-MBA)
		"Sol/558712 2015 BZ94", -- (MBA-MBA)
		"Sol/558713 2015 BW96", -- (MBA-MBA)
		"Sol/558714 2015 BF99", -- (MBA-MBA)
		"Sol/558715 2015 BM99", -- (MBA-MBA)
		"Sol/558716 2015 BD100", -- (MBA-MBA)
		"Sol/558718 2015 BF102", -- (MBA-MBA)
		"Sol/558719 2015 BS102", -- (MBA-MBA)
		"Sol/558721 2015 BX102", -- (MBA-MBA)
		"Sol/558722 2015 BO104", -- (MBA-MBA)
		"Sol/558723 2015 BP104", -- (MBA-MBA)
		"Sol/558724 2015 BL105", -- (MBA-MBA)
		"Sol/558725 2015 BX106", -- (MBA-MBA)
		"Sol/558726 2015 BU107", -- (MBA-MBA)
		"Sol/558727 2015 BY107", -- (MBA-MBA)
		"Sol/558728 2015 BG108", -- (MBA-MBA)
		"Sol/558729 2015 BN108", -- (MBA-MBA)
		"Sol/558730 2015 BB109", -- (MBA-MBA)
		"Sol/558731 2015 BU109", -- (MBA-MBA)
		"Sol/558732 2015 BD110", -- (MBA-MBA)
		"Sol/558733 2015 BK110", -- (MBA-MBA)
		"Sol/558734 2015 BM110", -- (MBA-MBA)
		"Sol/558735 2015 BO110", -- (MBA-MBA)
		"Sol/558737 2015 BV111", -- (MBA-MBA)
		"Sol/558738 2015 BD114", -- (MBA-MBA)
		"Sol/558739 2015 BO114", -- (MBA-MBA)
		"Sol/558740 2015 BV114", -- (MBA-MBA)
		"Sol/558741 2015 BT115", -- (MBA-MBA)
		"Sol/558742 2015 BV116", -- (MBA-MBA)
		"Sol/558743 2015 BM117", -- (MBA-MBA)
		"Sol/558744 2015 BN117", -- (MBA-MBA)
		"Sol/558745 2015 BG119", -- (MBA-MBA)
		"Sol/558746 2015 BH119", -- (MBA-MBA)
		"Sol/558747 2015 BM119", -- (MBA-MBA)
		"Sol/558749 2015 BO121", -- (MBA-MBA)
		"Sol/558750 2015 BR121", -- (MBA-MBA)
		"Sol/558752 2015 BZ123", -- (MBA-MBA)
		"Sol/558753 2015 BJ124", -- (MBA-MBA)
		"Sol/558754 2015 BC128", -- (MBA-MBA)
		"Sol/558755 2015 BR128", -- (MBA-MBA)
		"Sol/558756 2015 BH130", -- (MBA-MBA)
		"Sol/558757 2015 BZ132", -- (MBA-MBA)
		"Sol/558758 2015 BW133", -- (MBA-MBA)
		"Sol/558759 2015 BD134", -- (MBA-MBA)
		"Sol/558760 2015 BE134", -- (MBA-MBA)
		"Sol/558761 2015 BN134", -- (MBA-MBA)
		"Sol/558762 2015 BW134", -- (MBA-MBA)
		"Sol/558764 2015 BN135", -- (MBA-MBA)
		"Sol/558765 2015 BH137", -- (MBA-MBA)
		"Sol/558766 2015 BL138", -- (MBA-MBA)
		"Sol/558767 2015 BA140", -- (MBA-MBA)
		"Sol/558768 2015 BU140", -- (MBA-MBA)
		"Sol/558769 2015 BD143", -- (MBA-MBA)
		"Sol/558770 2015 BM143", -- (MBA-MBA)
		"Sol/558772 2015 BP144", -- (MBA-MBA)
		"Sol/558773 2015 BH145", -- (MBA-MBA)
		"Sol/558774 2015 BM145", -- (MBA-MBA)
		"Sol/558775 2015 BR146", -- (MBA-MBA)
		"Sol/558776 2015 BN148", -- (MBA-MBA)
		"Sol/558777 2015 BO148", -- (MBA-MBA)
		"Sol/558778 2015 BY150", -- (MBA-MBA)
		"Sol/558779 2015 BK151", -- (MBA-MBA)
		"Sol/558780 2015 BV155", -- (MBA-MBA)
		"Sol/558781 2015 BG156", -- (MBA-MBA)
		"Sol/558782 2015 BQ157", -- (MBA-MBA)
		"Sol/558783 2015 BL158", -- (MBA-MBA)
		"Sol/558784 2015 BO158", -- (MBA-MBA)
		"Sol/558785 2015 BQ159", -- (MBA-MBA)
		"Sol/558786 2015 BN160", -- (MBA-MBA)
		"Sol/558787 2015 BH161", -- (MBA-MBA)
		"Sol/558788 2015 BL162", -- (MBA-MBA)
		"Sol/558789 2015 BK164", -- (MBA-MBA)
		"Sol/558790 2015 BD165", -- (MBA-MBA)
		"Sol/558791 2015 BP165", -- (MBA-MBA)
		"Sol/558792 2015 BA167", -- (MBA-MBA)
		"Sol/558794 2015 BG173", -- (MBA-MBA)
		"Sol/558795 2015 BX173", -- (MBA-MBA)
		"Sol/558796 2015 BZ173", -- (MBA-MBA)
		"Sol/558797 2015 BG176", -- (MBA-MBA)
		"Sol/558798 2015 BK176", -- (MBA-MBA)
		"Sol/558800 2015 BX176", -- (MBA-MBA)
		"Sol/558801 2015 BS179", -- (MBA-MBA)
		"Sol/558802 2015 BP182", -- (MBA-MBA)
		"Sol/558803 2015 BE184", -- (MBA-MBA)
		"Sol/558804 2015 BL184", -- (MBA-MBA)
		"Sol/558805 2015 BP185", -- (MBA-MBA)
		"Sol/558806 2015 BJ187", -- (MBA-MBA)
		"Sol/558807 2015 BY187", -- (MBA-MBA)
		"Sol/558808 2015 BB188", -- (MBA-MBA)
		"Sol/558809 2015 BH190", -- (MBA-MBA)
		"Sol/558810 2015 BQ190", -- (MBA-MBA)
		"Sol/558811 2015 BW192", -- (MBA-MBA)
		"Sol/558812 2015 BD193", -- (MBA-MBA)
		"Sol/558813 2015 BC194", -- (MBA-MBA)
		"Sol/558815 2015 BZ195", -- (MBA-MBA)
		"Sol/558816 2015 BO196", -- (MBA-MBA)
		"Sol/558817 2015 BS200", -- (MBA-MBA)
		"Sol/558818 2015 BR201", -- (MBA-MBA)
		"Sol/558819 2015 BR202", -- (MBA-MBA)
		"Sol/558820 2015 BN204", -- (MBA-MBA)
		"Sol/558821 2015 BH205", -- (MBA-MBA)
		"Sol/558822 2015 BN205", -- (MBA-MBA)
		"Sol/558823 2015 BK207", -- (MBA-MBA)
		"Sol/558824 2015 BN207", -- (MBA-MBA)
		"Sol/558825 2015 BB208", -- (MBA-MBA)
		"Sol/558826 2015 BU208", -- (MBA-MBA)
		"Sol/558827 2015 BB211", -- (MBA-MBA)
		"Sol/558828 2015 BJ211", -- (MBA-MBA)
		"Sol/558829 2015 BZ213", -- (MBA-MBA)
		"Sol/558830 2015 BM214", -- (MBA-MBA)
		"Sol/558831 2015 BJ215", -- (MBA-MBA)
		"Sol/558832 2015 BU215", -- (MBA-MBA)
		"Sol/558833 2015 BV215", -- (MBA-MBA)
		"Sol/558834 2015 BO216", -- (MBA-MBA)
		"Sol/558835 2015 BQ216", -- (MBA-MBA)
		"Sol/558836 2015 BU216", -- (MBA-MBA)
		"Sol/558837 2015 BQ217", -- (MBA-MBA)
		"Sol/558838 2015 BU217", -- (MBA-MBA)
		"Sol/558840 2015 BR220", -- (MBA-MBA)
		"Sol/558841 2015 BF221", -- (MBA-MBA)
		"Sol/558842 2015 BS221", -- (MBA-MBA)
		"Sol/558845 2015 BY224", -- (MBA-MBA)
		"Sol/558846 2015 BH225", -- (MBA-MBA)
		"Sol/558847 2015 BG226", -- (MBA-MBA)
		"Sol/558848 2015 BJ226", -- (MBA-MBA)
		"Sol/558849 2015 BN226", -- (MBA-MBA)
		"Sol/558850 2015 BP226", -- (MBA-MBA)
		"Sol/558851 2015 BR226", -- (MBA-MBA)
		"Sol/558852 2015 BV226", -- (MBA-MBA)
		"Sol/558854 2015 BC229", -- (MBA-MBA)
		"Sol/558855 2015 BP229", -- (MBA-MBA)
		"Sol/558856 2015 BT230", -- (MBA-MBA)
		"Sol/558857 2015 BB231", -- (MBA-MBA)
		"Sol/558859 2015 BG232", -- (MBA-MBA)
		"Sol/558860 2015 BL233", -- (MBA-MBA)
		"Sol/558861 2015 BN238", -- (MBA-MBA)
		"Sol/558862 2015 BX239", -- (MBA-MBA)
		"Sol/558863 2015 BH240", -- (MBA-MBA)
		"Sol/558864 2015 BO240", -- (MBA-MBA)
		"Sol/558868 2015 BK243", -- (MBA-MBA)
		"Sol/558869 2015 BR243", -- (MBA-MBA)
		"Sol/558870 2015 BY244", -- (MBA-MBA)
		"Sol/558872 2015 BA246", -- (MBA-MBA)
		"Sol/558873 2015 BB248", -- (MBA-MBA)
		"Sol/558874 2015 BT248", -- (MBA-MBA)
		"Sol/558875 2015 BD250", -- (MBA-MBA)
		"Sol/558876 2015 BF250", -- (MBA-MBA)
		"Sol/558878 2015 BC251", -- (MBA-MBA)
		"Sol/558879 2015 BT251", -- (MBA-MBA)
		"Sol/558880 2015 BF253", -- (MBA-MBA)
		"Sol/558882 2015 BQ253", -- (MBA-MBA)
		"Sol/558883 2015 BU253", -- (MBA-MBA)
		"Sol/558884 2015 BD254", -- (MBA-MBA)
		"Sol/558885 2015 BR254", -- (MBA-MBA)
		"Sol/558886 2015 BX254", -- (MBA-MBA)
		"Sol/558887 2015 BT255", -- (MBA-MBA)
		"Sol/558888 2015 BY256", -- (MBA-MBA)
		"Sol/558890 2015 BS257", -- (MBA-MBA)
		"Sol/558891 2015 BL258", -- (MBA-MBA)
		"Sol/558892 2015 BN258", -- (MBA-MBA)
		"Sol/558893 2015 BJ260", -- (MBA-MBA)
		"Sol/558894 2015 BL260", -- (MBA-MBA)
		"Sol/558895 2015 BV260", -- (MBA-MBA)
		"Sol/558896 2015 BQ261", -- (MBA-MBA)
		"Sol/558897 2015 BB262", -- (MBA-MBA)
		"Sol/558898 2015 BC263", -- (MBA-MBA)
		"Sol/558899 2015 BN263", -- (MBA-MBA)
		"Sol/558901 2015 BG264", -- (MBA-MBA)
		"Sol/558902 2015 BW264", -- (MBA-MBA)
		"Sol/558903 2015 BM266", -- (MBA-MBA)
		"Sol/558904 2015 BA267", -- (MBA-MBA)
		"Sol/558905 2015 BQ267", -- (MBA-MBA)
		"Sol/558906 2015 BV267", -- (MBA-MBA)
		"Sol/558907 2015 BM268", -- (MBA-MBA)
		"Sol/558908 2015 BO268", -- (MBA-MBA)
		"Sol/558909 2015 BN269", -- (MBA-MBA)
		"Sol/558910 2015 BT269", -- (MBA-MBA)
		"Sol/558911 2015 BH270", -- (MBA-MBA)
		"Sol/558912 2015 BV270", -- (MBA-MBA)
		"Sol/558913 2015 BB271", -- (MBA-MBA)
		"Sol/558914 2015 BE271", -- (MBA-MBA)
		"Sol/558915 2015 BK271", -- (MBA-MBA)
		"Sol/558917 2015 BV271", -- (MBA-MBA)
		"Sol/558918 2015 BW271", -- (MBA-MBA)
		"Sol/558919 2015 BG272", -- (MBA-MBA)
		"Sol/558921 2015 BN274", -- (MBA-MBA)
		"Sol/558922 2015 BV274", -- (MBA-MBA)
		"Sol/558923 2015 BT276", -- (MBA-MBA)
		"Sol/558924 2015 BC277", -- (MBA-MBA)
		"Sol/558925 2015 BC280", -- (MBA-MBA)
		"Sol/558926 2015 BD281", -- (MBA-MBA)
		"Sol/558927 2015 BJ281", -- (MBA-MBA)
		"Sol/558928 2015 BV281", -- (MBA-MBA)
		"Sol/558929 2015 BB282", -- (MBA-MBA)
		"Sol/558930 2015 BE282", -- (MBA-MBA)
		"Sol/558931 2015 BF282", -- (MBA-MBA)
		"Sol/558932 2015 BP283", -- (MBA-MBA)
		"Sol/558933 2015 BS283", -- (MBA-MBA)
		"Sol/558934 2015 BD285", -- (MBA-MBA)
		"Sol/558935 2015 BQ285", -- (MBA-MBA)
		"Sol/558936 2015 BU285", -- (MBA-MBA)
		"Sol/558937 2015 BT286", -- (MBA-MBA)
		"Sol/558938 2015 BV286", -- (MBA-MBA)
		"Sol/558939 2015 BO288", -- (MBA-MBA)
		"Sol/558940 2015 BG289", -- (MBA-MBA)
		"Sol/558941 2015 BO289", -- (MBA-MBA)
		"Sol/558942 2015 BQ289", -- (MBA-MBA)
		"Sol/558943 2015 BT289", -- (MBA-MBA)
		"Sol/558944 2015 BX289", -- (MBA-MBA)
		"Sol/558945 2015 BU290", -- (MBA-MBA)
		"Sol/558946 2015 BL291", -- (MBA-MBA)
		"Sol/558947 2015 BM291", -- (MBA-MBA)
		"Sol/558948 2015 BY291", -- (MBA-MBA)
		"Sol/558949 2015 BM293", -- (MBA-MBA)
		"Sol/558950 2015 BW295", -- (MBA-MBA)
		"Sol/558951 2015 BX295", -- (MBA-MBA)
		"Sol/558952 2015 BZ295", -- (MBA-MBA)
		"Sol/558953 2015 BX297", -- (MBA-MBA)
		"Sol/558954 2015 BB303", -- (MBA-MBA)
		"Sol/558955 2015 BC303", -- (MBA-MBA)
		"Sol/558956 2015 BE303", -- (MBA-MBA)
		"Sol/558957 2015 BY306", -- (MBA-MBA)
		"Sol/558958 2015 BG307", -- (MBA-MBA)
		"Sol/558959 2015 BL307", -- (MBA-MBA)
		"Sol/558960 2015 BL308", -- (MBA-MBA)
		"Sol/558961 2015 BA309", -- (MBA-MBA)
		"Sol/558963 2015 BM309", -- (MBA-MBA)
		"Sol/558964 2015 BO309", -- (MBA-MBA)
		"Sol/558965 2015 BT309", -- (MBA-MBA)
		"Sol/558966 2015 BF310", -- (MBA-MBA)
		"Sol/558967 2015 BV312", -- (MBA-MBA)
		"Sol/558968 2015 BH313", -- (MBA-MBA)
		"Sol/558969 2015 BK313", -- (MBA-MBA)
		"Sol/558970 2015 BL313", -- (MBA-MBA)
		"Sol/558971 2015 BP313", -- (MBA-MBA)
		"Sol/558972 2015 BX313", -- (MBA-MBA)
		"Sol/558973 2015 BP314", -- (MBA-MBA)
		"Sol/558974 2015 BQ314", -- (MBA-MBA)
		"Sol/558975 2015 BR316", -- (MBA-MBA)
		"Sol/558976 2015 BE317", -- (MBA-MBA)
		"Sol/558977 2015 BF317", -- (MBA-MBA)
		"Sol/558978 2015 BH319", -- (MBA-MBA)
		"Sol/558979 2015 BR319", -- (MBA-MBA)
		"Sol/558980 2015 BY321", -- (MBA-MBA)
		"Sol/558981 2015 BH324", -- (MBA-MBA)
		"Sol/558982 2015 BA325", -- (MBA-MBA)
		"Sol/558983 2015 BP325", -- (MBA-MBA)
		"Sol/558984 2015 BZ325", -- (MBA-MBA)
		"Sol/558985 2015 BB327", -- (MBA-MBA)
		"Sol/558986 2015 BN327", -- (MBA-MBA)
		"Sol/558988 2015 BU328", -- (MBA-MBA)
		"Sol/558989 2015 BA330", -- (MBA-MBA)
		"Sol/558990 2015 BD330", -- (MBA-MBA)
		"Sol/558992 2015 BL330", -- (MBA-MBA)
		"Sol/558993 2015 BO330", -- (MBA-MBA)
		"Sol/558994 2015 BE331", -- (MBA-MBA)
		"Sol/558995 2015 BS331", -- (MBA-MBA)
		"Sol/558996 2015 BP336", -- (MBA-MBA)
		"Sol/558997 2015 BW336", -- (MBA-MBA)
		"Sol/558998 2015 BB338", -- (MBA-MBA)
		"Sol/559000 2015 BS340", -- (MBA-MBA)
		"Sol/559002 2015 BW342", -- (MBA-MBA)
		"Sol/559003 2015 BC343", -- (MBA-MBA)
		"Sol/559004 2015 BC345", -- (MBA-MBA)
		"Sol/559005 2015 BD346", -- (MBA-MBA)
		"Sol/559006 2015 BL346", -- (MBA-MBA)
		"Sol/559007 2015 BQ346", -- (MBA-MBA)
		"Sol/559008 2015 BX346", -- (MBA-MBA)
		"Sol/559009 2015 BJ347", -- (MBA-MBA)
		"Sol/559010 2015 BJ348", -- (MBA-MBA)
		"Sol/559011 2015 BX348", -- (MBA-MBA)
		"Sol/559012 2015 BY348", -- (MBA-MBA)
		"Sol/559013 2015 BN351", -- (MBA-MBA)
		"Sol/559015 2015 BX352", -- (MBA-MBA)
		"Sol/559016 2015 BD353", -- (MBA-MBA)
		"Sol/559017 2015 BF353", -- (MBA-MBA)
		"Sol/559018 2015 BK353", -- (MBA-MBA)
		"Sol/559019 2015 BC355", -- (MBA-MBA)
		"Sol/559020 2015 BE355", -- (MBA-MBA)
		"Sol/559021 2015 BM355", -- (MBA-MBA)
		"Sol/559022 2015 BP355", -- (MBA-MBA)
		"Sol/559023 2015 BR355", -- (MBA-MBA)
		"Sol/559024 2015 BE356", -- (MBA-MBA)
		"Sol/559025 2015 BX357", -- (MBA-MBA)
		"Sol/559026 2015 BL362", -- (MBA-MBA)
		"Sol/559027 2015 BC365", -- (MBA-MBA)
		"Sol/559028 2015 BW369", -- (MBA-MBA)
		"Sol/559029 2015 BL374", -- (MBA-MBA)
		"Sol/559030 2015 BF376", -- (MBA-MBA)
		"Sol/559031 2015 BF378", -- (MBA-MBA)
		"Sol/559032 2015 BK378", -- (MBA-MBA)
		"Sol/559033 2015 BK379", -- (MBA-MBA)
		"Sol/559034 2015 BX381", -- (MBA-MBA)
		"Sol/559035 2015 BR385", -- (MBA-MBA)
		"Sol/559036 2015 BE388", -- (MBA-MBA)
		"Sol/559037 2015 BD390", -- (MBA-MBA)
		"Sol/559038 2015 BS390", -- (MBA-MBA)
		"Sol/559039 2015 BT390", -- (MBA-MBA)
		"Sol/559040 2015 BV390", -- (MBA-MBA)
		"Sol/559042 2015 BL394", -- (MBA-MBA)
		"Sol/559044 2015 BP397", -- (MBA-MBA)
		"Sol/559045 2015 BE398", -- (MBA-MBA)
		"Sol/559046 2015 BT398", -- (MBA-MBA)
		"Sol/559047 2015 BU398", -- (MBA-MBA)
		"Sol/559048 2015 BF401", -- (MBA-MBA)
		"Sol/559049 2015 BP402", -- (MBA-MBA)
		"Sol/559050 2015 BV403", -- (MBA-MBA)
		"Sol/559051 2015 BY403", -- (MBA-MBA)
		"Sol/559052 2015 BN405", -- (MBA-MBA)
		"Sol/559053 2015 BO405", -- (MBA-MBA)
		"Sol/559054 2015 BN407", -- (MBA-MBA)
		"Sol/559055 2015 BW407", -- (MBA-MBA)
		"Sol/559056 2015 BH409", -- (MBA-MBA)
		"Sol/559057 2015 BQ409", -- (MBA-MBA)
		"Sol/559058 2015 BR409", -- (MBA-MBA)
		"Sol/559059 2015 BD410", -- (MBA-MBA)
		"Sol/559060 2015 BM410", -- (MBA-MBA)
		"Sol/559062 2015 BS411", -- (MBA-MBA)
		"Sol/559063 2015 BC412", -- (MBA-MBA)
		"Sol/559064 2015 BV412", -- (MBA-MBA)
		"Sol/559065 2015 BY412", -- (MBA-MBA)
		"Sol/559066 2015 BD413", -- (MBA-MBA)
		"Sol/559067 2015 BW415", -- (MBA-MBA)
		"Sol/559069 2015 BE417", -- (MBA-MBA)
		"Sol/559070 2015 BT417", -- (MBA-MBA)
		"Sol/559071 2015 BA418", -- (MBA-MBA)
		"Sol/559072 2015 BQ418", -- (MBA-MBA)
		"Sol/559073 2015 BD419", -- (MBA-MBA)
		"Sol/559075 2015 BS421", -- (MBA-MBA)
		"Sol/559076 2015 BG422", -- (MBA-MBA)
		"Sol/559077 2015 BL422", -- (MBA-MBA)
		"Sol/559079 2015 BZ425", -- (MBA-MBA)
		"Sol/559080 2015 BN427", -- (MBA-MBA)
		"Sol/559081 2015 BN428", -- (MBA-MBA)
		"Sol/559082 2015 BY430", -- (MBA-MBA)
		"Sol/559083 2015 BC431", -- (MBA-MBA)
		"Sol/559084 2015 BP431", -- (MBA-MBA)
		"Sol/559085 2015 BW431", -- (MBA-MBA)
		"Sol/559086 2015 BG432", -- (MBA-MBA)
		"Sol/559087 2015 BG433", -- (MBA-MBA)
		"Sol/559088 2015 BK433", -- (MBA-MBA)
		"Sol/559089 2015 BT434", -- (MBA-MBA)
		"Sol/559090 2015 BU434", -- (MBA-MBA)
		"Sol/559091 2015 BB435", -- (MBA-MBA)
		"Sol/559093 2015 BZ435", -- (MBA-MBA)
		"Sol/559094 2015 BB437", -- (MBA-MBA)
		"Sol/559096 2015 BU437", -- (MBA-MBA)
		"Sol/559097 2015 BX439", -- (MBA-MBA)
		"Sol/559098 2015 BX440", -- (MBA-MBA)
		"Sol/559099 2015 BQ442", -- (MBA-MBA)
		"Sol/559100 2015 BA443", -- (MBA-MBA)
		"Sol/559101 2015 BL444", -- (MBA-MBA)
		"Sol/559102 2015 BZ444", -- (MBA-MBA)
		"Sol/559103 2015 BM445", -- (MBA-MBA)
		"Sol/559104 2015 BM446", -- (MBA-MBA)
		"Sol/559105 2015 BR447", -- (MBA-MBA)
		"Sol/559106 2015 BO449", -- (MBA-MBA)
		"Sol/559107 2015 BR449", -- (MBA-MBA)
		"Sol/559108 2015 BB450", -- (MBA-MBA)
		"Sol/559109 2015 BZ450", -- (MBA-MBA)
		"Sol/559110 2015 BD451", -- (MBA-MBA)
		"Sol/559111 2015 BP453", -- (MBA-MBA)
		"Sol/559112 2015 BV453", -- (MBA-MBA)
		"Sol/559113 2015 BW453", -- (MBA-MBA)
		"Sol/559114 2015 BE455", -- (MBA-MBA)
		"Sol/559115 2015 BR455", -- (MBA-MBA)
		"Sol/559116 2015 BU455", -- (MBA-MBA)
		"Sol/559117 2015 BW456", -- (MBA-MBA)
		"Sol/559118 2015 BG457", -- (MBA-MBA)
		"Sol/559119 2015 BN457", -- (MBA-MBA)
		"Sol/559120 2015 BU457", -- (MBA-MBA)
		"Sol/559121 2015 BB458", -- (MBA-MBA)
		"Sol/559122 2015 BN459", -- (MBA-MBA)
		"Sol/559124 2015 BN460", -- (MBA-MBA)
		"Sol/559125 2015 BD461", -- (MBA-MBA)
		"Sol/559126 2015 BL461", -- (MBA-MBA)
		"Sol/559127 2015 BO461", -- (MBA-MBA)
		"Sol/559128 2015 BZ462", -- (MBA-MBA)
		"Sol/559129 2015 BL463", -- (MBA-MBA)
		"Sol/559130 2015 BE465", -- (MBA-MBA)
		"Sol/559131 2015 BE466", -- (MBA-MBA)
		"Sol/559132 2015 BG466", -- (MBA-MBA)
		"Sol/559133 2015 BN467", -- (MBA-MBA)
		"Sol/559134 2015 BZ471", -- (MBA-MBA)
		"Sol/559135 Richardgreaves", -- (MBA-MBA)
		"Sol/559136 2015 BL474", -- (MBA-MBA)
		"Sol/559137 2015 BT475", -- (MBA-MBA)
		"Sol/559138 2015 BZ475", -- (MBA-MBA)
		"Sol/559139 2015 BN477", -- (MBA-MBA)
		"Sol/559140 2015 BR480", -- (MBA-MBA)
		"Sol/559141 2015 BD482", -- (MBA-MBA)
		"Sol/559142 2015 BK482", -- (MBA-MBA)
		"Sol/559143 2015 BN482", -- (MBA-MBA)
		"Sol/559144 2015 BN483", -- (MBA-MBA)
		"Sol/559145 2015 BO483", -- (MBA-MBA)
		"Sol/559146 2015 BQ484", -- (MBA-MBA)
		"Sol/559147 2015 BZ486", -- (MBA-MBA)
		"Sol/559148 2015 BY487", -- (MBA-MBA)
		"Sol/559149 2015 BJ488", -- (MBA-MBA)
		"Sol/559150 2015 BU488", -- (MBA-MBA)
		"Sol/559151 2015 BC489", -- (MBA-MBA)
		"Sol/559152 2015 BH489", -- (MBA-MBA)
		"Sol/559153 2015 BM489", -- (MBA-MBA)
		"Sol/559154 2015 BV489", -- (MBA-MBA)
		"Sol/559155 2015 BM490", -- (MBA-MBA)
		"Sol/559156 2015 BL491", -- (MBA-MBA)
		"Sol/559157 2015 BP491", -- (MBA-MBA)
		"Sol/559158 2015 BU491", -- (MBA-MBA)
		"Sol/559159 2015 BE492", -- (MBA-MBA)
		"Sol/559160 2015 BF494", -- (MBA-MBA)
		"Sol/559161 2015 BH494", -- (MBA-MBA)
		"Sol/559162 2015 BK495", -- (MBA-MBA)
		"Sol/559163 2015 BW495", -- (MBA-MBA)
		"Sol/559164 2015 BV496", -- (MBA-MBA)
		"Sol/559165 2015 BA498", -- (MBA-MBA)
		"Sol/559166 2015 BG498", -- (MBA-MBA)
		"Sol/559167 2015 BY502", -- (MBA-MBA)
		"Sol/559168 2015 BQ503", -- (MBA-MBA)
		"Sol/559169 2015 BB504", -- (MBA-MBA)
		"Sol/559170 2015 BT505", -- (MBA-MBA)
		"Sol/559171 2015 BN510", -- (MBA-MBA)
		"Sol/559172 2015 BC512", -- (MBA-MBA)
		"Sol/559173 2015 BE512", -- (MBA-MBA)
		"Sol/559174 2015 BF513", -- (MBA-MBA)
		"Sol/559187 2015 BA529", -- (MBA-MBA)
		"Sol/559189 2015 BZ529", -- (MBA-MBA)
		"Sol/559190 2015 BA530", -- (MBA-MBA)
		"Sol/559191 2015 BW530", -- (MBA-MBA)
		"Sol/559192 2015 BD531", -- (MBA-MBA)
		"Sol/559193 2015 BY531", -- (MBA-MBA)
		"Sol/559194 2015 BR533", -- (MBA-MBA)
		"Sol/559195 2015 BJ534", -- (MBA-MBA)
		"Sol/559196 2015 BK534", -- (MBA-MBA)
		"Sol/559197 2015 BC535", -- (MBA-MBA)
		"Sol/559198 2015 BB536", -- (MBA-MBA)
		"Sol/559199 2015 BQ537", -- (MBA-MBA)
		"Sol/559200 2015 BX538", -- (MBA-MBA)
		"Sol/559202 2015 BP539", -- (MBA-MBA)
		"Sol/559203 2015 BY539", -- (MBA-MBA)
		"Sol/559204 2015 BH540", -- (MBA-MBA)
		"Sol/559205 2015 BA541", -- (MBA-MBA)
		"Sol/559206 2015 BD541", -- (MBA-MBA)
		"Sol/559207 2015 BM541", -- (MBA-MBA)
		"Sol/559208 2015 BE542", -- (MBA-MBA)
		"Sol/559209 2015 BY542", -- (MBA-MBA)
		"Sol/559210 2015 BB544", -- (MBA-MBA)
		"Sol/559211 2015 BJ544", -- (MBA-MBA)
		"Sol/559212 2015 BN544", -- (MBA-MBA)
		"Sol/559213 2015 BJ545", -- (MBA-MBA)
		"Sol/559214 2015 BR545", -- (MBA-MBA)
		"Sol/559215 2015 BU545", -- (MBA-MBA)
		"Sol/559216 2015 BK547", -- (MBA-MBA)
		"Sol/559217 2015 BC548", -- (MBA-MBA)
		"Sol/559218 2015 BQ550", -- (MBA-MBA)
		"Sol/559219 2015 BE552", -- (MBA-MBA)
		"Sol/559220 2015 BW552", -- (MBA-MBA)
		"Sol/559221 2015 BA555", -- (MBA-MBA)
		"Sol/559222 2015 BE555", -- (MBA-MBA)
		"Sol/559223 2015 BA556", -- (MBA-MBA)
		"Sol/559224 2015 BY557", -- (MBA-MBA)
		"Sol/559225 2015 BV559", -- (MBA-MBA)
		"Sol/559226 2015 BC560", -- (MBA-MBA)
		"Sol/559227 2015 BE560", -- (MBA-MBA)
		"Sol/559228 2015 BV561", -- (MBA-MBA)
		"Sol/559229 2015 BO562", -- (MBA-MBA)
		"Sol/559230 2015 BG564", -- (MBA-MBA)
		"Sol/559231 2015 BF565", -- (MBA-MBA)
		"Sol/559232 2015 BA566", -- (MBA-MBA)
		"Sol/559233 2015 BW566", -- (MBA-MBA)
		"Sol/559234 2015 BX566", -- (MBA-MBA)
		"Sol/559235 2015 BA567", -- (MBA-MBA)
		"Sol/559236 2015 BL567", -- (MBA-MBA)
		"Sol/559237 2015 BU567", -- (MBA-MBA)
		"Sol/559238 2015 BX567", -- (MBA-MBA)
		"Sol/559240 2015 BE571", -- (MBA-MBA)
		"Sol/559241 2015 BV571", -- (MBA-MBA)
		"Sol/559242 2015 BX573", -- (MBA-MBA)
		"Sol/559243 2015 BJ576", -- (MBA-MBA)
		"Sol/559244 2015 BO583", -- (MBA-MBA)
		"Sol/559245 2015 BQ583", -- (MBA-MBA)
		"Sol/559246 2015 BU585", -- (MBA-MBA)
		"Sol/559247 2015 BE587", -- (MBA-MBA)
		"Sol/559248 2015 BH587", -- (MBA-MBA)
		"Sol/559249 2015 BJ587", -- (MBA-MBA)
		"Sol/559250 2015 BK587", -- (MBA-MBA)
		"Sol/559251 2015 BM587", -- (MBA-MBA)
		"Sol/559252 2015 BU587", -- (MBA-MBA)
		"Sol/559254 2015 BJ590", -- (MBA-MBA)
		"Sol/559255 2015 BK590", -- (MBA-MBA)
		"Sol/559256 2015 BP590", -- (MBA-MBA)
		"Sol/559257 2015 BW590", -- (MBA-MBA)
		"Sol/559258 2015 BZ590", -- (MBA-MBA)
		"Sol/559259 2015 BA591", -- (MBA-MBA)
		"Sol/559260 2015 BE591", -- (MBA-MBA)
		"Sol/559261 2015 BF591", -- (MBA-MBA)
		"Sol/559262 2015 BJ591", -- (MBA-MBA)
		"Sol/559263 2015 BK591", -- (MBA-MBA)
		"Sol/559264 2015 BQ591", -- (MBA-MBA)
		"Sol/559265 2015 BL593", -- (MBA-MBA)
		"Sol/559266 2015 BM593", -- (MBA-MBA)
		"Sol/559267 2015 BO593", -- (MBA-MBA)
		"Sol/559268 2015 BR593", -- (MBA-MBA)
		"Sol/559269 2015 BT593", -- (MBA-MBA)
		"Sol/559270 2015 BU593", -- (MBA-MBA)
		"Sol/559271 2015 BX593", -- (MBA-MBA)
		"Sol/559272 2015 BY593", -- (MBA-MBA)
		"Sol/559273 2015 BZ593", -- (MBA-MBA)
		"Sol/559274 2015 BA594", -- (MBA-MBA)
		"Sol/559275 2015 BB594", -- (MBA-MBA)
		"Sol/559276 2015 BC594", -- (MBA-MBA)
		"Sol/559277 2015 BY594", -- (MBA-MBA)
		"Sol/559279 2015 BC595", -- (MBA-MBA)
		"Sol/559280 2015 BR595", -- (MBA-MBA)
		"Sol/559281 2015 BB596", -- (MBA-MBA)
		"Sol/559282 2015 BJ596", -- (MBA-MBA)
		"Sol/559283 2015 BM598", -- (MBA-MBA)
		"Sol/559284 2015 BN601", -- (MBA-MBA)
		"Sol/559285 2015 BS601", -- (MBA-MBA)
		"Sol/559286 2015 BT602", -- (MBA-MBA)
		"Sol/559287 2015 BT606", -- (MBA-MBA)
		"Sol/559288 2015 BU606", -- (MBA-MBA)
		"Sol/559289 2015 BC607", -- (MBA-MBA)
		"Sol/559290 2015 BG607", -- (MBA-MBA)
		"Sol/559291 2015 BM608", -- (MBA-MBA)
		"Sol/559294 2015 CY", -- (MBA-MBA)
		"Sol/559295 2015 CR1", -- (MBA-MBA)
		"Sol/559296 2015 CZ1", -- (MBA-MBA)
		"Sol/559297 2015 CH2", -- (MBA-MBA)
		"Sol/559298 2015 CK2", -- (MBA-MBA)
		"Sol/559299 2015 CV2", -- (MBA-MBA)
		"Sol/559300 2015 CB3", -- (MBA-MBA)
		"Sol/559301 2015 CF3", -- (MBA-MBA)
		"Sol/559303 2015 CW3", -- (MBA-MBA)
		"Sol/559304 2015 CA4", -- (MBA-MBA)
		"Sol/559305 2015 CM4", -- (MBA-MBA)
		"Sol/559306 2015 CT4", -- (MBA-MBA)
		"Sol/559307 2015 CU5", -- (MBA-MBA)
		"Sol/559308 2015 CH6", -- (MBA-MBA)
		"Sol/559309 2015 CO6", -- (MBA-MBA)
		"Sol/559310 2015 CU6", -- (MBA-MBA)
		"Sol/559311 2015 CZ6", -- (MBA-MBA)
		"Sol/559312 2015 CD7", -- (MBA-MBA)
		"Sol/559313 2015 CF8", -- (MBA-MBA)
		"Sol/559314 2015 CP8", -- (MBA-MBA)
		"Sol/559315 2015 CM9", -- (MBA-MBA)
		"Sol/559316 2015 CL10", -- (MBA-MBA)
		"Sol/559317 2015 CY10", -- (MBA-MBA)
		"Sol/559318 2015 CF11", -- (MBA-MBA)
		"Sol/559319 2015 CR11", -- (MBA-MBA)
		"Sol/559320 2015 CX11", -- (MBA-MBA)
		"Sol/559321 2015 CC12", -- (MBA-MBA)
		"Sol/559322 2015 CP14", -- (MBA-MBA)
		"Sol/559323 2015 CU14", -- (MBA-MBA)
		"Sol/559324 2015 CX14", -- (MBA-MBA)
		"Sol/559325 2015 CJ15", -- (MBA-MBA)
		"Sol/559326 2015 CU15", -- (MBA-MBA)
		"Sol/559327 2015 CD16", -- (MBA-MBA)
		"Sol/559328 2015 CN17", -- (MBA-MBA)
		"Sol/559329 2015 CG18", -- (MBA-MBA)
		"Sol/559330 2015 CL18", -- (MBA-MBA)
		"Sol/559331 2015 CM18", -- (MBA-MBA)
		"Sol/559332 2015 CS18", -- (MBA-MBA)
		"Sol/559333 2015 CP19", -- (MBA-MBA)
		"Sol/559334 2015 CS19", -- (MBA-MBA)
		"Sol/559335 2015 CT19", -- (MBA-MBA)
		"Sol/559336 2015 CV20", -- (MBA-MBA)
		"Sol/559337 2015 CE22", -- (MBA-MBA)
		"Sol/559338 2015 CM22", -- (MBA-MBA)
		"Sol/559339 2015 CP22", -- (MBA-MBA)
		"Sol/559340 2015 CT22", -- (MBA-MBA)
		"Sol/559341 2015 CY22", -- (MBA-MBA)
		"Sol/559342 2015 CP23", -- (MBA-MBA)
		"Sol/559343 2015 CT25", -- (MBA-MBA)
		"Sol/559344 2015 CK26", -- (MBA-MBA)
		"Sol/559345 2015 CP27", -- (MBA-MBA)
		"Sol/559346 2015 CV28", -- (MBA-MBA)
		"Sol/559347 2015 CW28", -- (MBA-MBA)
		"Sol/559348 2015 CS29", -- (MBA-MBA)
		"Sol/559349 2015 CY29", -- (MBA-MBA)
		"Sol/559350 2015 CS30", -- (MBA-MBA)
		"Sol/559351 2015 CA31", -- (MBA-MBA)
		"Sol/559352 2015 CW31", -- (MBA-MBA)
		"Sol/559353 2015 CC32", -- (MBA-MBA)
		"Sol/559355 2015 CM33", -- (MBA-MBA)
		"Sol/559356 2015 CZ33", -- (MBA-MBA)
		"Sol/559357 2015 CJ34", -- (MBA-MBA)
		"Sol/559358 2015 CO34", -- (MBA-MBA)
		"Sol/559359 2015 CQ34", -- (MBA-MBA)
		"Sol/559360 2015 CQ35", -- (MBA-MBA)
		"Sol/559361 2015 CT35", -- (MBA-MBA)
		"Sol/559362 2015 CZ35", -- (MBA-MBA)
		"Sol/559363 2015 CA36", -- (MBA-MBA)
		"Sol/559364 2015 CJ36", -- (MBA-MBA)
		"Sol/559365 2015 CK36", -- (MBA-MBA)
		"Sol/559366 2015 CW36", -- (MBA-MBA)
		"Sol/559367 2015 CO37", -- (MBA-MBA)
		"Sol/559368 2015 CP37", -- (MBA-MBA)
		"Sol/559369 2015 CW37", -- (MBA-MBA)
		"Sol/559370 2015 CO38", -- (MBA-MBA)
		"Sol/559372 2015 CB40", -- (MBA-MBA)
		"Sol/559373 2015 CM40", -- (MBA-MBA)
		"Sol/559374 2015 CE41", -- (MBA-MBA)
		"Sol/559375 2015 CJ41", -- (MBA-MBA)
		"Sol/559376 2015 CU41", -- (MBA-MBA)
		"Sol/559377 2015 CN43", -- (MBA-MBA)
		"Sol/559378 2015 CS43", -- (MBA-MBA)
		"Sol/559379 2015 CS44", -- (MBA-MBA)
		"Sol/559380 2015 CS47", -- (MBA-MBA)
		"Sol/559381 2015 CK48", -- (MBA-MBA)
		"Sol/559382 2015 CW49", -- (MBA-MBA)
		"Sol/559383 2015 CY50", -- (MBA-MBA)
		"Sol/559384 2015 CN51", -- (MBA-MBA)
		"Sol/559385 2015 CS51", -- (MBA-MBA)
		"Sol/559386 2015 CQ53", -- (MBA-MBA)
		"Sol/559387 2015 CE54", -- (MBA-MBA)
		"Sol/559388 2015 CH55", -- (MBA-MBA)
		"Sol/559389 2015 CQ55", -- (MBA-MBA)
		"Sol/559392 2015 CH58", -- (MBA-MBA)
		"Sol/559393 2015 CL58", -- (MBA-MBA)
		"Sol/559394 2015 CZ58", -- (MBA-MBA)
		"Sol/559395 2015 CH60", -- (MBA-MBA)
		"Sol/559396 2015 CW60", -- (MBA-MBA)
		"Sol/559397 2015 CV62", -- (MBA-MBA)
		"Sol/559398 2015 CZ62", -- (MBA-MBA)
		"Sol/559399 2015 CB63", -- (MBA-MBA)
		"Sol/559400 2015 CK63", -- (MBA-MBA)
		"Sol/559401 2015 CG64", -- (MBA-MBA)
		"Sol/559402 2015 CQ65", -- (MBA-MBA)
		"Sol/559403 2015 CV65", -- (MBA-MBA)
		"Sol/559404 2015 CX65", -- (MBA-MBA)
		"Sol/559405 2015 CA66", -- (MBA-MBA)
		"Sol/559407 2015 CN67", -- (MBA-MBA)
		"Sol/559408 2015 CB68", -- (MBA-MBA)
		"Sol/559409 2015 CW68", -- (MBA-MBA)
		"Sol/559410 2015 CL69", -- (MBA-MBA)
		"Sol/559411 2015 CT71", -- (MBA-MBA)
		"Sol/559413 2015 CD72", -- (MBA-MBA)
		"Sol/559414 2015 CR72", -- (MBA-MBA)
		"Sol/559415 2015 CZ73", -- (MBA-MBA)
		"Sol/559416 2015 CD74", -- (MBA-MBA)
		"Sol/559417 2015 DO2", -- (MBA-MBA)
		"Sol/559418 2015 DW2", -- (MBA-MBA)
		"Sol/559419 2015 DY2", -- (MBA-MBA)
		"Sol/559420 2015 DT3", -- (MBA-MBA)
		"Sol/559421 2015 DN4", -- (MBA-MBA)
		"Sol/559422 2015 DY4", -- (MBA-MBA)
		"Sol/559423 2015 DC5", -- (MBA-MBA)
		"Sol/559424 2015 DY6", -- (MBA-MBA)
		"Sol/559425 2015 DA7", -- (MBA-MBA)
		"Sol/559427 2015 DL7", -- (MBA-MBA)
		"Sol/559428 2015 DD8", -- (MBA-MBA)
		"Sol/559429 2015 DT8", -- (MBA-MBA)
		"Sol/559430 2015 DF9", -- (MBA-MBA)
		"Sol/559431 2015 DJ9", -- (MBA-MBA)
		"Sol/559432 2015 DU9", -- (MBA-MBA)
		"Sol/559433 2015 DA10", -- (MBA-MBA)
		"Sol/559434 2015 DO10", -- (MBA-MBA)
		"Sol/559435 2015 DW11", -- (MBA-MBA)
		"Sol/559436 2015 DY11", -- (MBA-MBA)
		"Sol/559437 2015 DH12", -- (MBA-MBA)
		"Sol/559438 2015 DO12", -- (MBA-MBA)
		"Sol/559439 2015 DA13", -- (MBA-MBA)
		"Sol/559440 2015 DV13", -- (MBA-MBA)
		"Sol/559441 2015 DM14", -- (MBA-MBA)
		"Sol/559442 2015 DP14", -- (MBA-MBA)
		"Sol/559443 2015 DU14", -- (MBA-MBA)
		"Sol/559444 2015 DX14", -- (MBA-MBA)
		"Sol/559445 2015 DA15", -- (MBA-MBA)
		"Sol/559446 2015 DB15", -- (MBA-MBA)
		"Sol/559447 2015 DD17", -- (MBA-MBA)
		"Sol/559448 2015 DG17", -- (MBA-MBA)
		"Sol/559449 2015 DY17", -- (MBA-MBA)
		"Sol/559450 2015 DB18", -- (MBA-MBA)
		"Sol/559451 2015 DC18", -- (MBA-MBA)
		"Sol/559452 2015 DN19", -- (MBA-MBA)
		"Sol/559453 2015 DX20", -- (MBA-MBA)
		"Sol/559454 2015 DS21", -- (MBA-MBA)
		"Sol/559455 2015 DM22", -- (MBA-MBA)
		"Sol/559456 2015 DP22", -- (MBA-MBA)
		"Sol/559457 2015 DO23", -- (MBA-MBA)
		"Sol/559458 2015 DS23", -- (MBA-MBA)
		"Sol/559459 2015 DE24", -- (MBA-MBA)
		"Sol/559460 2015 DA25", -- (MBA-MBA)
		"Sol/559461 2015 DJ25", -- (MBA-MBA)
		"Sol/559462 2015 DM25", -- (MBA-MBA)
		"Sol/559463 2015 DE26", -- (MBA-MBA)
		"Sol/559464 2015 DQ26", -- (MBA-MBA)
		"Sol/559465 2015 DZ29", -- (MBA-MBA)
		"Sol/559466 2015 DQ30", -- (MBA-MBA)
		"Sol/559467 2015 DZ30", -- (MBA-MBA)
		"Sol/559468 2015 DH31", -- (MBA-MBA)
		"Sol/559469 2015 DF32", -- (MBA-MBA)
		"Sol/559470 2015 DZ32", -- (MBA-MBA)
		"Sol/559471 2015 DD33", -- (MBA-MBA)
		"Sol/559472 2015 DM33", -- (MBA-MBA)
		"Sol/559473 2015 DP34", -- (MBA-MBA)
		"Sol/559474 2015 DZ35", -- (MBA-MBA)
		"Sol/559475 2015 DB36", -- (MBA-MBA)
		"Sol/559476 2015 DP36", -- (MBA-MBA)
		"Sol/559477 2015 DU36", -- (MBA-MBA)
		"Sol/559478 2015 DF37", -- (MBA-MBA)
		"Sol/559479 2015 DN37", -- (MBA-MBA)
		"Sol/559480 2015 DY37", -- (MBA-MBA)
		"Sol/559482 2015 DK38", -- (MBA-MBA)
		"Sol/559483 2015 DM39", -- (MBA-MBA)
		"Sol/559484 2015 DR39", -- (MBA-MBA)
		"Sol/559485 2015 DS39", -- (MBA-MBA)
		"Sol/559486 2015 DM40", -- (MBA-MBA)
		"Sol/559487 2015 DR40", -- (MBA-MBA)
		"Sol/559488 2015 DX41", -- (MBA-MBA)
		"Sol/559489 2015 DY41", -- (MBA-MBA)
		"Sol/559490 2015 DU42", -- (MBA-MBA)
		"Sol/559491 2015 DZ42", -- (MBA-MBA)
		"Sol/559492 2015 DD43", -- (MBA-MBA)
		"Sol/559493 2015 DF44", -- (MBA-MBA)
		"Sol/559494 2015 DH44", -- (MBA-MBA)
		"Sol/559495 2015 DM44", -- (MBA-MBA)
		"Sol/559496 2015 DN44", -- (MBA-MBA)
		"Sol/559497 2015 DH45", -- (MBA-MBA)
		"Sol/559498 2015 DS48", -- (MBA-MBA)
		"Sol/559499 2015 DB50", -- (MBA-MBA)
		"Sol/559500 2015 DD50", -- (MBA-MBA)
		"Sol/559501 2015 DJ50", -- (MBA-MBA)
		"Sol/559502 2015 DO50", -- (MBA-MBA)
		"Sol/559503 2015 DC51", -- (MBA-MBA)
		"Sol/559504 2015 DA52", -- (MBA-MBA)
		"Sol/559505 2015 DH52", -- (MBA-MBA)
		"Sol/559506 2015 DW52", -- (MBA-MBA)
		"Sol/559508 2015 DK55", -- (MBA-MBA)
		"Sol/559509 2015 DQ55", -- (MBA-MBA)
		"Sol/559510 2015 DR57", -- (MBA-MBA)
		"Sol/559511 2015 DE58", -- (MBA-MBA)
		"Sol/559512 2015 DH59", -- (MBA-MBA)
		"Sol/559513 2015 DG60", -- (MBA-MBA)
		"Sol/559514 2015 DP61", -- (MBA-MBA)
		"Sol/559515 2015 DR61", -- (MBA-MBA)
		"Sol/559516 2015 DN62", -- (MBA-MBA)
		"Sol/559517 2015 DT62", -- (MBA-MBA)
		"Sol/559518 2015 DK63", -- (MBA-MBA)
		"Sol/559519 2015 DK64", -- (MBA-MBA)
		"Sol/559520 2015 DA66", -- (MBA-MBA)
		"Sol/559521 Sonbird", -- (MBA-MBA)
		"Sol/559522 2015 DW66", -- (MBA-MBA)
		"Sol/559523 2015 DS67", -- (MBA-MBA)
		"Sol/559524 2015 DH68", -- (MBA-MBA)
		"Sol/559525 2015 DS68", -- (MBA-MBA)
		"Sol/559526 2015 DU68", -- (MBA-MBA)
		"Sol/559527 2015 DV70", -- (MBA-MBA)
		"Sol/559528 2015 DW70", -- (MBA-MBA)
		"Sol/559529 2015 DB71", -- (MBA-MBA)
		"Sol/559530 2015 DH71", -- (MBA-MBA)
		"Sol/559531 2015 DU71", -- (MBA-MBA)
		"Sol/559532 2015 DQ72", -- (MBA-MBA)
		"Sol/559533 2015 DR72", -- (MBA-MBA)
		"Sol/559534 2015 DG74", -- (MBA-MBA)
		"Sol/559535 2015 DS74", -- (MBA-MBA)
		"Sol/559536 2015 DW74", -- (MBA-MBA)
		"Sol/559537 2015 DB75", -- (MBA-MBA)
		"Sol/559538 2015 DS75", -- (MBA-MBA)
		"Sol/559539 2015 DT75", -- (MBA-MBA)
		"Sol/559540 2015 DH76", -- (MBA-MBA)
		"Sol/559541 2015 DJ76", -- (MBA-MBA)
		"Sol/559542 2015 DY77", -- (MBA-MBA)
		"Sol/559543 2015 DC78", -- (MBA-MBA)
		"Sol/559544 2015 DL78", -- (MBA-MBA)
		"Sol/559545 2015 DD79", -- (MBA-MBA)
		"Sol/559546 2015 DX80", -- (MBA-MBA)
		"Sol/559547 2015 DP81", -- (MBA-MBA)
		"Sol/559548 2015 DX81", -- (MBA-MBA)
		"Sol/559549 2015 DY81", -- (MBA-MBA)
		"Sol/559550 2015 DC82", -- (MBA-MBA)
		"Sol/559551 2015 DD82", -- (MBA-MBA)
		"Sol/559552 2015 DN85", -- (MBA-MBA)
		"Sol/559553 2015 DX85", -- (MBA-MBA)
		"Sol/559554 2015 DJ86", -- (MBA-MBA)
		"Sol/559555 2015 DL86", -- (MBA-MBA)
		"Sol/559556 2015 DO86", -- (MBA-MBA)
		"Sol/559557 2015 DU86", -- (MBA-MBA)
		"Sol/559558 2015 DY86", -- (MBA-MBA)
		"Sol/559559 2015 DH89", -- (MBA-MBA)
		"Sol/559560 2015 DQ89", -- (MBA-MBA)
		"Sol/559561 2015 DU89", -- (MBA-MBA)
		"Sol/559562 2015 DG90", -- (MBA-MBA)
		"Sol/559563 2015 DX90", -- (MBA-MBA)
		"Sol/559565 2015 DQ92", -- (MBA-MBA)
		"Sol/559566 2015 DA93", -- (MBA-MBA)
		"Sol/559567 2015 DR93", -- (MBA-MBA)
		"Sol/559568 2015 DW93", -- (MBA-MBA)
		"Sol/559569 2015 DL95", -- (MBA-MBA)
		"Sol/559570 2015 DO95", -- (MBA-MBA)
		"Sol/559571 2015 DR95", -- (MBA-MBA)
		"Sol/559572 2015 DN97", -- (MBA-MBA)
		"Sol/559575 2015 DW98", -- (MBA-MBA)
		"Sol/559576 2015 DW100", -- (MBA-MBA)
		"Sol/559577 2015 DZ102", -- (MBA-MBA)
		"Sol/559578 2015 DQ103", -- (MBA-MBA)
		"Sol/559579 2015 DT103", -- (MBA-MBA)
		"Sol/559580 2015 DK104", -- (MBA-MBA)
		"Sol/559581 2015 DM105", -- (MBA-MBA)
		"Sol/559582 2015 DS105", -- (MBA-MBA)
		"Sol/559583 2015 DU105", -- (MBA-MBA)
		"Sol/559584 2015 DJ106", -- (MBA-MBA)
		"Sol/559585 2015 DH107", -- (MBA-MBA)
		"Sol/559586 2015 DQ107", -- (MBA-MBA)
		"Sol/559587 2015 DR107", -- (MBA-MBA)
		"Sol/559588 2015 DZ107", -- (MBA-MBA)
		"Sol/559589 2015 DM108", -- (MBA-MBA)
		"Sol/559590 2015 DO108", -- (MBA-MBA)
		"Sol/559591 2015 DU108", -- (MBA-MBA)
		"Sol/559592 2015 DS109", -- (MBA-MBA)
		"Sol/559593 2015 DB110", -- (MBA-MBA)
		"Sol/559594 2015 DP110", -- (MBA-MBA)
		"Sol/559595 2015 DS110", -- (MBA-MBA)
		"Sol/559596 2015 DJ111", -- (MBA-MBA)
		"Sol/559597 2015 DW111", -- (MBA-MBA)
		"Sol/559598 2015 DZ111", -- (MBA-MBA)
		"Sol/559599 2015 DA112", -- (MBA-MBA)
		"Sol/559602 2015 DQ112", -- (MBA-MBA)
		"Sol/559603 2015 DV112", -- (MBA-MBA)
		"Sol/559604 2015 DK113", -- (MBA-MBA)
		"Sol/559606 2015 DT113", -- (MBA-MBA)
		"Sol/559607 2015 DM114", -- (MBA-MBA)
		"Sol/559608 2015 DK115", -- (MBA-MBA)
		"Sol/559609 2015 DQ115", -- (MBA-MBA)
		"Sol/559610 2015 DT115", -- (MBA-MBA)
		"Sol/559612 2015 DH116", -- (MBA-MBA)
		"Sol/559613 2015 DO116", -- (MBA-MBA)
		"Sol/559614 2015 DQ116", -- (MBA-MBA)
		"Sol/559615 2015 DV116", -- (MBA-MBA)
		"Sol/559616 2015 DK117", -- (MBA-MBA)
		"Sol/559617 2015 DQ117", -- (MBA-MBA)
		"Sol/559618 2015 DZ117", -- (MBA-MBA)
		"Sol/559619 2015 DG121", -- (MBA-MBA)
		"Sol/559620 2015 DS121", -- (MBA-MBA)
		"Sol/559621 2015 DZ121", -- (MBA-MBA)
		"Sol/559622 2015 DA122", -- (MBA-MBA)
		"Sol/559623 2015 DF122", -- (MBA-MBA)
		"Sol/559624 2015 DG122", -- (MBA-MBA)
		"Sol/559626 2015 DW122", -- (MBA-MBA)
		"Sol/559627 2015 DF123", -- (MBA-MBA)
		"Sol/559628 2015 DO123", -- (MBA-MBA)
		"Sol/559629 2015 DQ123", -- (MBA-MBA)
		"Sol/559630 2015 DT123", -- (MBA-MBA)
		"Sol/559631 2015 DF124", -- (MBA-MBA)
		"Sol/559632 2015 DJ124", -- (MBA-MBA)
		"Sol/559634 2015 DR124", -- (MBA-MBA)
		"Sol/559635 2015 DS124", -- (MBA-MBA)
		"Sol/559636 2015 DV124", -- (MBA-MBA)
		"Sol/559637 2015 DJ125", -- (MBA-MBA)
		"Sol/559638 2015 DL125", -- (MBA-MBA)
		"Sol/559640 2015 DA126", -- (MBA-MBA)
		"Sol/559641 2015 DM126", -- (MBA-MBA)
		"Sol/559642 2015 DV126", -- (MBA-MBA)
		"Sol/559644 2015 DH127", -- (MBA-MBA)
		"Sol/559645 2015 DP127", -- (MBA-MBA)
		"Sol/559646 2015 DR127", -- (MBA-MBA)
		"Sol/559647 2015 DT127", -- (MBA-MBA)
		"Sol/559648 2015 DZ127", -- (MBA-MBA)
		"Sol/559649 2015 DU128", -- (MBA-MBA)
		"Sol/559650 2015 DH129", -- (MBA-MBA)
		"Sol/559651 2015 DL129", -- (MBA-MBA)
		"Sol/559652 2015 DM129", -- (MBA-MBA)
		"Sol/559653 2015 DO129", -- (MBA-MBA)
		"Sol/559654 2015 DN130", -- (MBA-MBA)
		"Sol/559655 2015 DP130", -- (MBA-MBA)
		"Sol/559656 2015 DB131", -- (MBA-MBA)
		"Sol/559657 2015 DW131", -- (MBA-MBA)
		"Sol/559658 2015 DC132", -- (MBA-MBA)
		"Sol/559659 2015 DW132", -- (MBA-MBA)
		"Sol/559660 2015 DW133", -- (MBA-MBA)
		"Sol/559661 2015 DG134", -- (MBA-MBA)
		"Sol/559662 2015 DL134", -- (MBA-MBA)
		"Sol/559664 2015 DL136", -- (MBA-MBA)
		"Sol/559665 2015 DW138", -- (MBA-MBA)
		"Sol/559667 2015 DX139", -- (MBA-MBA)
		"Sol/559668 2015 DC140", -- (MBA-MBA)
		"Sol/559669 2015 DH140", -- (MBA-MBA)
		"Sol/559670 2015 DV140", -- (MBA-MBA)
		"Sol/559671 2015 DB141", -- (MBA-MBA)
		"Sol/559672 2015 DE141", -- (MBA-MBA)
		"Sol/559675 2015 DG142", -- (MBA-MBA)
		"Sol/559676 2015 DM142", -- (MBA-MBA)
		"Sol/559677 2015 DZ142", -- (MBA-MBA)
		"Sol/559678 2015 DV143", -- (MBA-MBA)
		"Sol/559679 2015 DC144", -- (MBA-MBA)
		"Sol/559681 2015 DC147", -- (MBA-MBA)
		"Sol/559682 2015 DN148", -- (MBA-MBA)
		"Sol/559683 2015 DO148", -- (MBA-MBA)
		"Sol/559685 2015 DP149", -- (MBA-MBA)
		"Sol/559686 2015 DZ149", -- (MBA-MBA)
		"Sol/559687 2015 DB151", -- (MBA-MBA)
		"Sol/559688 2015 DF151", -- (MBA-MBA)
		"Sol/559690 2015 DF153", -- (MBA-MBA)
		"Sol/559693 2015 DJ157", -- (MBA-MBA)
		"Sol/559694 2015 DD158", -- (MBA-MBA)
		"Sol/559695 2015 DT158", -- (MBA-MBA)
		"Sol/559696 2015 DC159", -- (MBA-MBA)
		"Sol/559697 2015 DN159", -- (MBA-MBA)
		"Sol/559698 2015 DB160", -- (MBA-MBA)
		"Sol/559699 2015 DD160", -- (MBA-MBA)
		"Sol/559700 2015 DK160", -- (MBA-MBA)
		"Sol/559701 2015 DL160", -- (MBA-MBA)
		"Sol/559702 2015 DK161", -- (MBA-MBA)
		"Sol/559703 2015 DS161", -- (MBA-MBA)
		"Sol/559704 2015 DS162", -- (MBA-MBA)
		"Sol/559706 2015 DJ163", -- (MBA-MBA)
		"Sol/559707 2015 DX165", -- (MBA-MBA)
		"Sol/559708 2015 DU166", -- (MBA-MBA)
		"Sol/559709 2015 DB167", -- (MBA-MBA)
		"Sol/559710 2015 DP167", -- (MBA-MBA)
		"Sol/559711 2015 DW168", -- (MBA-MBA)
		"Sol/559712 2015 DG170", -- (MBA-MBA)
		"Sol/559713 2015 DX170", -- (MBA-MBA)
		"Sol/559714 2015 DT173", -- (MBA-MBA)
		"Sol/559715 2015 DK174", -- (MBA-MBA)
		"Sol/559716 2015 DE175", -- (MBA-MBA)
		"Sol/559718 2015 DA177", -- (MBA-MBA)
		"Sol/559719 2015 DN177", -- (MBA-MBA)
		"Sol/559721 2015 DY178", -- (MBA-MBA)
		"Sol/559722 2015 DA179", -- (MBA-MBA)
		"Sol/559724 2015 DP179", -- (MBA-MBA)
		"Sol/559725 2015 DV179", -- (MBA-MBA)
		"Sol/559726 2015 DG180", -- (MBA-MBA)
		"Sol/559728 2015 DF182", -- (MBA-MBA)
		"Sol/559729 2015 DK182", -- (MBA-MBA)
		"Sol/559730 2015 DX182", -- (MBA-MBA)
		"Sol/559731 2015 DZ182", -- (MBA-MBA)
		"Sol/559732 2015 DL183", -- (MBA-MBA)
		"Sol/559733 2015 DV183", -- (MBA-MBA)
		"Sol/559734 2015 DC184", -- (MBA-MBA)
		"Sol/559735 2015 DP184", -- (MBA-MBA)
		"Sol/559736 2015 DN185", -- (MBA-MBA)
		"Sol/559737 2015 DW185", -- (MBA-MBA)
		"Sol/559738 2015 DY185", -- (MBA-MBA)
		"Sol/559739 2015 DD186", -- (MBA-MBA)
		"Sol/559740 2015 DG186", -- (MBA-MBA)
		"Sol/559741 2015 DO186", -- (MBA-MBA)
		"Sol/559742 2015 DT186", -- (MBA-MBA)
		"Sol/559743 2015 DQ187", -- (MBA-MBA)
		"Sol/559744 2015 DW187", -- (MBA-MBA)
		"Sol/559745 2015 DX187", -- (MBA-MBA)
		"Sol/559746 2015 DM188", -- (MBA-MBA)
		"Sol/559747 2015 DV188", -- (MBA-MBA)
		"Sol/559748 2015 DX188", -- (MBA-MBA)
		"Sol/559749 2015 DA189", -- (MBA-MBA)
		"Sol/559750 2015 DC189", -- (MBA-MBA)
		"Sol/559751 2015 DE189", -- (MBA-MBA)
		"Sol/559752 2015 DQ189", -- (MBA-MBA)
		"Sol/559754 2015 DV189", -- (MBA-MBA)
		"Sol/559755 2015 DG190", -- (MBA-MBA)
		"Sol/559756 2015 DH190", -- (MBA-MBA)
		"Sol/559757 2015 DL190", -- (MBA-MBA)
		"Sol/559758 2015 DX190", -- (MBA-MBA)
		"Sol/559759 2015 DN191", -- (MBA-MBA)
		"Sol/559760 2015 DT191", -- (MBA-MBA)
		"Sol/559761 2015 DC192", -- (MBA-MBA)
		"Sol/559762 2015 DZ192", -- (MBA-MBA)
		"Sol/559763 2015 DD193", -- (MBA-MBA)
		"Sol/559764 2015 DA194", -- (MBA-MBA)
		"Sol/559765 2015 DF195", -- (MBA-MBA)
		"Sol/559766 2015 DL195", -- (MBA-MBA)
		"Sol/559767 2015 DU195", -- (MBA-MBA)
		"Sol/559768 2015 DT196", -- (MBA-MBA)
		"Sol/559769 2015 DK197", -- (MBA-MBA)
		"Sol/559773 2015 DJ201", -- (MBA-MBA)
		"Sol/559774 2015 DT201", -- (MBA-MBA)
		"Sol/559775 2015 DE202", -- (MBA-MBA)
		"Sol/559776 2015 DN202", -- (MBA-MBA)
		"Sol/559777 2015 DP202", -- (MBA-MBA)
		"Sol/559778 2015 DE203", -- (MBA-MBA)
		"Sol/559779 2015 DP203", -- (MBA-MBA)
		"Sol/559780 2015 DM204", -- (MBA-MBA)
		"Sol/559781 2015 DM207", -- (MBA-MBA)
		"Sol/559782 2015 DO207", -- (MBA-MBA)
		"Sol/559783 2015 DY207", -- (MBA-MBA)
		"Sol/559784 2015 DX209", -- (MBA-MBA)
		"Sol/559785 2015 DZ209", -- (MBA-MBA)
		"Sol/559786 2015 DH212", -- (MBA-MBA)
		"Sol/559788 2015 DA214", -- (MBA-MBA)
		"Sol/559790 2015 DS216", -- (MBA-MBA)
		"Sol/559792 2015 DD217", -- (MBA-MBA)
		"Sol/559794 2015 DJ218", -- (MBA-MBA)
		"Sol/559795 2015 DL221", -- (MBA-MBA)
		"Sol/559796 2015 DW221", -- (MBA-MBA)
		"Sol/559797 2015 DX221", -- (MBA-MBA)
		"Sol/559798 2015 DX222", -- (MBA-MBA)
		"Sol/559799 2015 DD224", -- (MBA-MBA)
		"Sol/559802 2015 DE225", -- (MBA-MBA)
		"Sol/559805 2015 DY226", -- (MBA-MBA)
		"Sol/559806 2015 DN227", -- (MBA-MBA)
		"Sol/559807 2015 DG228", -- (MBA-MBA)
		"Sol/559808 2015 DJ231", -- (MBA-MBA)
		"Sol/559809 2015 DS231", -- (MBA-MBA)
		"Sol/559810 2015 DX231", -- (MBA-MBA)
		"Sol/559811 2015 DC233", -- (MBA-MBA)
		"Sol/559812 2015 DL233", -- (MBA-MBA)
		"Sol/559814 2015 DT233", -- (MBA-MBA)
		"Sol/559817 2015 DH235", -- (MBA-MBA)
		"Sol/559818 2015 DA236", -- (MBA-MBA)
		"Sol/559820 2015 DG237", -- (MBA-MBA)
		"Sol/559821 2015 DU237", -- (MBA-MBA)
		"Sol/559822 2015 DD238", -- (MBA-MBA)
		"Sol/559823 2015 DS238", -- (MBA-MBA)
		"Sol/559824 2015 DN239", -- (MBA-MBA)
		"Sol/559825 2015 DN240", -- (MBA-MBA)
		"Sol/559826 2015 DP240", -- (MBA-MBA)
		"Sol/559828 2015 DX241", -- (MBA-MBA)
		"Sol/559829 2015 DJ242", -- (MBA-MBA)
		"Sol/559830 2015 DP242", -- (MBA-MBA)
		"Sol/559831 2015 DO243", -- (MBA-MBA)
		"Sol/559832 2015 DY243", -- (MBA-MBA)
		"Sol/559833 2015 DA246", -- (MBA-MBA)
		"Sol/559835 2015 DR250", -- (MBA-MBA)
		"Sol/559836 2015 DF251", -- (MBA-MBA)
		"Sol/559837 2015 DH252", -- (MBA-MBA)
		"Sol/559838 2015 DP252", -- (MBA-MBA)
		"Sol/559839 2015 DS252", -- (MBA-MBA)
		"Sol/559840 2015 DO253", -- (MBA-MBA)
		"Sol/559841 2015 DP253", -- (MBA-MBA)
		"Sol/559842 2015 DT253", -- (MBA-MBA)
		"Sol/559843 2015 DA263", -- (MBA-MBA)
		"Sol/559845 2015 DD263", -- (MBA-MBA)
		"Sol/559847 2015 DF263", -- (MBA-MBA)
		"Sol/559849 2015 DM263", -- (MBA-MBA)
		"Sol/559850 2015 DO264", -- (MBA-MBA)
		"Sol/559851 2015 DR264", -- (MBA-MBA)
		"Sol/559852 2015 DT264", -- (MBA-MBA)
		"Sol/559853 2015 DU264", -- (MBA-MBA)
		"Sol/559854 2015 DV264", -- (MBA-MBA)
		"Sol/559855 2015 DA265", -- (MBA-MBA)
		"Sol/559856 2015 DE265", -- (MBA-MBA)
		"Sol/559857 2015 DN265", -- (MBA-MBA)
		"Sol/559858 2015 DP265", -- (MBA-MBA)
		"Sol/559859 2015 DS265", -- (MBA-MBA)
		"Sol/559860 2015 DW265", -- (MBA-MBA)
		"Sol/559861 2015 DX265", -- (MBA-MBA)
		"Sol/559862 2015 DL266", -- (MBA-MBA)
		"Sol/559863 2015 DY267", -- (MBA-MBA)
		"Sol/559864 2015 DJ268", -- (MBA-MBA)
		"Sol/559865 2015 DN269", -- (MBA-MBA)
		"Sol/559866 2015 DD270", -- (MBA-MBA)
		"Sol/559867 2015 DF270", -- (MBA-MBA)
		"Sol/559868 2015 DO272", -- (MBA-MBA)
		"Sol/559869 2015 DP272", -- (MBA-MBA)
		"Sol/559871 2015 DH273", -- (MBA-MBA)
		"Sol/559872 2015 DR273", -- (MBA-MBA)
		"Sol/559873 2015 DJ279", -- (MBA-MBA)
		"Sol/559875 2015 DB281", -- (MBA-MBA)
		"Sol/559876 2015 DT281", -- (MBA-MBA)
		"Sol/559878 2015 EZ1", -- (MBA-MBA)
		"Sol/559879 2015 ET2", -- (MBA-MBA)
		"Sol/559880 2015 EV4", -- (MBA-MBA)
		"Sol/559881 2015 EX4", -- (MBA-MBA)
		"Sol/559882 2015 ED5", -- (MBA-MBA)
		"Sol/559883 2015 EK5", -- (MBA-MBA)
		"Sol/559884 2015 EN5", -- (MBA-MBA)
		"Sol/559885 2015 EC8", -- (MBA-MBA)
		"Sol/559886 2015 EH9", -- (MBA-MBA)
		"Sol/559887 2015 EJ10", -- (MBA-MBA)
		"Sol/559888 2015 ET10", -- (MBA-MBA)
		"Sol/559889 2015 EZ10", -- (MBA-MBA)
		"Sol/559891 2015 EU11", -- (MBA-MBA)
		"Sol/559892 2015 EF12", -- (MBA-MBA)
		"Sol/559893 2015 EJ12", -- (MBA-MBA)
		"Sol/559894 2015 EO12", -- (MBA-MBA)
		"Sol/559895 2015 ES13", -- (MBA-MBA)
		"Sol/559897 2015 EX13", -- (MBA-MBA)
		"Sol/559898 2015 EY13", -- (MBA-MBA)
		"Sol/559899 2015 EC14", -- (MBA-MBA)
		"Sol/559900 2015 EN14", -- (MBA-MBA)
		"Sol/559901 2015 EJ15", -- (MBA-MBA)
		"Sol/559902 2015 EL16", -- (MBA-MBA)
		"Sol/559903 2015 EV16", -- (MBA-MBA)
		"Sol/559904 2015 EU17", -- (MBA-MBA)
		"Sol/559905 2015 EJ19", -- (MBA-MBA)
		"Sol/559906 2015 EZ19", -- (MBA-MBA)
		"Sol/559907 2015 EM20", -- (MBA-MBA)
		"Sol/559908 2015 EA21", -- (MBA-MBA)
		"Sol/559909 2015 EH21", -- (MBA-MBA)
		"Sol/559910 2015 EL21", -- (MBA-MBA)
		"Sol/559911 2015 ER21", -- (MBA-MBA)
		"Sol/559912 2015 EY21", -- (MBA-MBA)
		"Sol/559913 2015 EV22", -- (MBA-MBA)
		"Sol/559914 2015 EW23", -- (MBA-MBA)
		"Sol/559915 2015 ES24", -- (MBA-MBA)
		"Sol/559916 2015 EB25", -- (MBA-MBA)
		"Sol/559917 2015 EG25", -- (MBA-MBA)
		"Sol/559918 2015 EA26", -- (MBA-MBA)
		"Sol/559919 2015 EP26", -- (MBA-MBA)
		"Sol/559920 2015 EW26", -- (MBA-MBA)
		"Sol/559921 2015 EF27", -- (MBA-MBA)
		"Sol/559922 2015 EF28", -- (MBA-MBA)
		"Sol/559923 2015 EM28", -- (MBA-MBA)
		"Sol/559924 2015 ER28", -- (MBA-MBA)
		"Sol/559925 2015 EB29", -- (MBA-MBA)
		"Sol/559926 2015 EO29", -- (MBA-MBA)
		"Sol/559927 2015 EW29", -- (MBA-MBA)
		"Sol/559929 2015 EQ34", -- (MBA-MBA)
		"Sol/559930 2015 EG35", -- (MBA-MBA)
		"Sol/559931 2015 EF36", -- (MBA-MBA)
		"Sol/559932 2015 EY36", -- (MBA-MBA)
		"Sol/559933 2015 EZ36", -- (MBA-MBA)
		"Sol/559934 2015 EA37", -- (MBA-MBA)
		"Sol/559935 2015 ER37", -- (MBA-MBA)
		"Sol/559936 2015 EZ37", -- (MBA-MBA)
		"Sol/559937 2015 EG38", -- (MBA-MBA)
		"Sol/559938 2015 EL38", -- (MBA-MBA)
		"Sol/559939 2015 EV39", -- (MBA-MBA)
		"Sol/559940 2015 EF40", -- (MBA-MBA)
		"Sol/559941 2015 EN40", -- (MBA-MBA)
		"Sol/559942 2015 EY41", -- (MBA-MBA)
		"Sol/559943 2015 EB42", -- (MBA-MBA)
		"Sol/559944 2015 EN42", -- (MBA-MBA)
		"Sol/559945 2015 EY42", -- (MBA-MBA)
		"Sol/559946 2015 ES45", -- (MBA-MBA)
		"Sol/559947 2015 EA46", -- (MBA-MBA)
		"Sol/559948 2015 EV46", -- (MBA-MBA)
		"Sol/559949 2015 EY47", -- (MBA-MBA)
		"Sol/559950 2015 EE48", -- (MBA-MBA)
		"Sol/559951 2015 EB49", -- (MBA-MBA)
		"Sol/559952 2015 EH50", -- (MBA-MBA)
		"Sol/559953 2015 EF51", -- (MBA-MBA)
		"Sol/559954 2015 EN51", -- (MBA-MBA)
		"Sol/559955 2015 EX51", -- (MBA-MBA)
		"Sol/559956 2015 EP52", -- (MBA-MBA)
		"Sol/559957 2015 EV52", -- (MBA-MBA)
		"Sol/559958 2015 EG53", -- (MBA-MBA)
		"Sol/559959 2015 EV53", -- (MBA-MBA)
		"Sol/559960 2015 EJ54", -- (MBA-MBA)
		"Sol/559961 2015 EP54", -- (MBA-MBA)
		"Sol/559962 2015 EC55", -- (MBA-MBA)
		"Sol/559963 2015 EF55", -- (MBA-MBA)
		"Sol/559964 2015 ED56", -- (MBA-MBA)
		"Sol/559965 2015 EH56", -- (MBA-MBA)
		"Sol/559966 2015 EQ56", -- (MBA-MBA)
		"Sol/559967 2015 ER56", -- (MBA-MBA)
		"Sol/559968 2015 EG58", -- (MBA-MBA)
		"Sol/559969 2015 ES58", -- (MBA-MBA)
		"Sol/559970 2015 EC59", -- (MBA-MBA)
		"Sol/559971 2015 EK64", -- (MBA-MBA)
		"Sol/559972 2015 EV66", -- (MBA-MBA)
		"Sol/559973 2015 EX66", -- (MBA-MBA)
		"Sol/559974 2015 EZ67", -- (MBA-MBA)
		"Sol/559975 2015 EB68", -- (MBA-MBA)
		"Sol/559976 2015 ER69", -- (MBA-MBA)
		"Sol/559977 2015 ET69", -- (MBA-MBA)
		"Sol/559978 2015 EU69", -- (MBA-MBA)
		"Sol/559979 2015 EH71", -- (MBA-MBA)
		"Sol/559980 2015 ED72", -- (MBA-MBA)
		"Sol/559981 2015 ET72", -- (MBA-MBA)
		"Sol/559982 2015 EH73", -- (MBA-MBA)
		"Sol/559983 2015 EU73", -- (MBA-MBA)
		"Sol/559984 2015 EW75", -- (MBA-MBA)
		"Sol/559985 2015 EE76", -- (MBA-MBA)
		"Sol/559987 2015 EB77", -- (MBA-MBA)
		"Sol/559988 2015 FZ", -- (MBA-MBA)
		"Sol/559990 2015 FU1", -- (MBA-MBA)
		"Sol/559991 2015 FE2", -- (MBA-MBA)
		"Sol/559992 2015 FO2", -- (MBA-MBA)
		"Sol/559993 2015 FU2", -- (MBA-MBA)
		"Sol/559994 2015 FX2", -- (MBA-MBA)
		"Sol/559995 2015 FO3", -- (MBA-MBA)
		"Sol/559997 2015 FO4", -- (MBA-MBA)
		"Sol/559998 2015 FU4", -- (MBA-MBA)
		"Sol/559999 2015 FV6", -- (MBA-MBA)
		-- 560000
		"Sol/560000 2015 FG7", -- (MBA-MBA)
		"Sol/560001 2015 FT7", -- (MBA-MBA)
		"Sol/560002 2015 FV8", -- (MBA-MBA)
		"Sol/560003 2015 FW8", -- (MBA-MBA)
		"Sol/560005 2015 FJ9", -- (MBA-MBA)
		"Sol/560006 2015 FG10", -- (MBA-MBA)
		"Sol/560007 2015 FB11", -- (MBA-MBA)
		"Sol/560008 2015 FC12", -- (MBA-MBA)
		"Sol/560009 2015 FH12", -- (MBA-MBA)
		"Sol/560011 2015 FJ13", -- (MBA-MBA)
		"Sol/560012 2015 FA14", -- (MBA-MBA)
		"Sol/560013 2015 FT15", -- (MBA-MBA)
		"Sol/560015 2015 FT17", -- (MBA-MBA)
		"Sol/560016 2015 FC18", -- (MBA-MBA)
		"Sol/560017 2015 FF18", -- (MBA-MBA)
		"Sol/560018 2015 FA19", -- (MBA-MBA)
		"Sol/560019 2015 FO19", -- (MBA-MBA)
		"Sol/560020 2015 FV19", -- (MBA-MBA)
		"Sol/560021 2015 FW19", -- (MBA-MBA)
		"Sol/560023 2015 FK21", -- (MBA-MBA)
		"Sol/560024 2015 FB22", -- (MBA-MBA)
		"Sol/560025 2015 FG22", -- (MBA-MBA)
		"Sol/560027 2015 FS23", -- (MBA-MBA)
		"Sol/560028 2015 FJ24", -- (MBA-MBA)
		"Sol/560029 2015 FO24", -- (MBA-MBA)
		"Sol/560030 2015 FV24", -- (MBA-MBA)
		"Sol/560032 2015 FG27", -- (MBA-MBA)
		"Sol/560033 2015 FV27", -- (MBA-MBA)
		"Sol/560035 2015 FW29", -- (MBA-MBA)
		"Sol/560036 2015 FM31", -- (MBA-MBA)
		"Sol/560037 2015 FN31", -- (MBA-MBA)
		"Sol/560038 2015 FT32", -- (MBA-MBA)
		"Sol/560040 2015 FM38", -- (MBA-MBA)
		"Sol/560042 2015 FN41", -- (MBA-MBA)
		"Sol/560043 2015 FQ42", -- (MBA-MBA)
		"Sol/560046 2015 FO43", -- (MBA-MBA)
		"Sol/560047 2015 FE47", -- (MBA-MBA)
		"Sol/560048 2015 FM47", -- (MBA-MBA)
		"Sol/560049 2015 FU47", -- (MBA-MBA)
		"Sol/560051 2015 FA49", -- (MBA-MBA)
		"Sol/560052 2015 FB49", -- (MBA-MBA)
		"Sol/560053 2015 FC49", -- (MBA-MBA)
		"Sol/560054 2015 FX49", -- (MBA-MBA)
		"Sol/560055 2015 FF50", -- (MBA-MBA)
		"Sol/560056 2015 FO50", -- (MBA-MBA)
		"Sol/560057 2015 FZ50", -- (MBA-MBA)
		"Sol/560058 2015 FE51", -- (MBA-MBA)
		"Sol/560059 2015 FN51", -- (MBA-MBA)
		"Sol/560060 2015 FX51", -- (MBA-MBA)
		"Sol/560061 2015 FY51", -- (MBA-MBA)
		"Sol/560062 2015 FH52", -- (MBA-MBA)
		"Sol/560063 2015 FJ52", -- (MBA-MBA)
		"Sol/560064 2015 FR52", -- (MBA-MBA)
		"Sol/560065 2015 FS52", -- (MBA-MBA)
		"Sol/560066 2015 FY52", -- (MBA-MBA)
		"Sol/560067 2015 FK55", -- (MBA-MBA)
		"Sol/560069 2015 FR57", -- (MBA-MBA)
		"Sol/560070 2015 FE59", -- (MBA-MBA)
		"Sol/560071 2015 FE60", -- (MBA-MBA)
		"Sol/560072 2015 FM60", -- (MBA-MBA)
		"Sol/560073 2015 FT60", -- (MBA-MBA)
		"Sol/560074 2015 FY60", -- (MBA-MBA)
		"Sol/560075 2015 FB61", -- (MBA-MBA)
		"Sol/560076 2015 FF62", -- (MBA-MBA)
		"Sol/560077 2015 FM63", -- (MBA-MBA)
		"Sol/560078 2015 FP64", -- (MBA-MBA)
		"Sol/560080 2015 FM65", -- (MBA-MBA)
		"Sol/560082 2015 FD67", -- (MBA-MBA)
		"Sol/560083 2015 FS67", -- (MBA-MBA)
		"Sol/560087 2015 FZ69", -- (MBA-MBA)
		"Sol/560088 2015 FH71", -- (MBA-MBA)
		"Sol/560089 2015 FR71", -- (MBA-MBA)
		"Sol/560090 2015 FY71", -- (MBA-MBA)
		"Sol/560091 2015 FO72", -- (MBA-MBA)
		"Sol/560093 2015 FU76", -- (MBA-MBA)
		"Sol/560094 2015 FZ76", -- (MBA-MBA)
		"Sol/560095 2015 FD77", -- (MBA-MBA)
		"Sol/560096 2015 FG78", -- (MBA-MBA)
		"Sol/560097 2015 FH80", -- (MBA-MBA)
		"Sol/560098 2015 FP80", -- (MBA-MBA)
		"Sol/560099 2015 FQ80", -- (MBA-MBA)
		"Sol/560100 2015 FZ81", -- (MBA-MBA)
		"Sol/560101 2015 FL82", -- (MBA-MBA)
		"Sol/560102 2015 FO82", -- (MBA-MBA)
		"Sol/560103 2015 FR85", -- (MBA-MBA)
		"Sol/560104 2015 FC86", -- (MBA-MBA)
		"Sol/560105 2015 FK86", -- (MBA-MBA)
		"Sol/560106 2015 FQ86", -- (MBA-MBA)
		"Sol/560107 2015 FR86", -- (MBA-MBA)
		"Sol/560108 2015 FD87", -- (MBA-MBA)
		"Sol/560109 2015 FU87", -- (MBA-MBA)
		"Sol/560110 2015 FS88", -- (MBA-MBA)
		"Sol/560111 2015 FQ89", -- (MBA-MBA)
		"Sol/560112 2015 FN90", -- (MBA-MBA)
		"Sol/560113 2015 FR90", -- (MBA-MBA)
		"Sol/560114 2015 FQ91", -- (MBA-MBA)
		"Sol/560115 2015 FR91", -- (MBA-MBA)
		"Sol/560116 2015 FT91", -- (MBA-MBA)
		"Sol/560117 2015 FX92", -- (MBA-MBA)
		"Sol/560119 2015 FL93", -- (MBA-MBA)
		"Sol/560120 2015 FN94", -- (MBA-MBA)
		"Sol/560121 2015 FG95", -- (MBA-MBA)
		"Sol/560122 2015 FH95", -- (MBA-MBA)
		"Sol/560123 2015 FC100", -- (MBA-MBA)
		"Sol/560124 2015 FT101", -- (MBA-MBA)
		"Sol/560125 2015 FC102", -- (MBA-MBA)
		"Sol/560126 2015 FN102", -- (MBA-MBA)
		"Sol/560127 2015 FY102", -- (MBA-MBA)
		"Sol/560128 2015 FS105", -- (MBA-MBA)
		"Sol/560129 2015 FZ105", -- (MBA-MBA)
		"Sol/560130 2015 FC106", -- (MBA-MBA)
		"Sol/560131 2015 FK106", -- (MBA-MBA)
		"Sol/560132 2015 FF108", -- (MBA-MBA)
		"Sol/560133 2015 FK108", -- (MBA-MBA)
		"Sol/560134 2015 FA109", -- (MBA-MBA)
		"Sol/560135 2015 FS112", -- (MBA-MBA)
		"Sol/560136 2015 FT112", -- (MBA-MBA)
		"Sol/560139 2015 FD116", -- (MBA-MBA)
		"Sol/560140 2015 FG116", -- (MBA-MBA)
		"Sol/560141 2015 FQ116", -- (MBA-MBA)
		"Sol/560142 2015 FV119", -- (MBA-MBA)
		"Sol/560143 2015 FD121", -- (MBA-MBA)
		"Sol/560144 2015 FQ121", -- (MBA-MBA)
		"Sol/560145 2015 FR121", -- (MBA-MBA)
		"Sol/560146 2015 FC122", -- (MBA-MBA)
		"Sol/560147 2015 FC123", -- (MBA-MBA)
		"Sol/560148 2015 FE123", -- (MBA-MBA)
		"Sol/560150 2015 FU124", -- (MBA-MBA)
		"Sol/560151 2015 FH125", -- (MBA-MBA)
		"Sol/560153 2015 FH126", -- (MBA-MBA)
		"Sol/560154 2015 FP126", -- (MBA-MBA)
		"Sol/560155 2015 FQ126", -- (MBA-MBA)
		"Sol/560156 2015 FY126", -- (MBA-MBA)
		"Sol/560157 2015 FB127", -- (MBA-MBA)
		"Sol/560158 2015 FC127", -- (MBA-MBA)
		"Sol/560159 2015 FD127", -- (MBA-MBA)
		"Sol/560160 2015 FL127", -- (MBA-MBA)
		"Sol/560161 2015 FQ127", -- (MBA-MBA)
		"Sol/560162 2015 FL128", -- (MBA-MBA)
		"Sol/560163 2015 FO128", -- (MBA-MBA)
		"Sol/560164 2015 FV129", -- (MBA-MBA)
		"Sol/560165 2015 FO130", -- (MBA-MBA)
		"Sol/560167 2015 FY130", -- (MBA-MBA)
		"Sol/560168 2015 FG132", -- (MBA-MBA)
		"Sol/560169 2015 FK132", -- (MBA-MBA)
		"Sol/560170 2015 FD133", -- (MBA-MBA)
		"Sol/560171 2015 FH133", -- (MBA-MBA)
		"Sol/560172 2015 FK134", -- (MBA-MBA)
		"Sol/560173 2015 FL134", -- (MBA-MBA)
		"Sol/560174 2015 FO134", -- (MBA-MBA)
		"Sol/560175 2015 FV134", -- (MBA-MBA)
		"Sol/560176 2015 FW134", -- (MBA-MBA)
		"Sol/560177 2015 FB135", -- (MBA-MBA)
		"Sol/560178 2015 FJ135", -- (MBA-MBA)
		"Sol/560179 2015 FM135", -- (MBA-MBA)
		"Sol/560180 2015 FZ136", -- (MBA-MBA)
		"Sol/560181 2015 FT137", -- (MBA-MBA)
		"Sol/560182 2015 FA139", -- (MBA-MBA)
		"Sol/560183 2015 FS139", -- (MBA-MBA)
		"Sol/560184 2015 FW140", -- (MBA-MBA)
		"Sol/560185 2015 FE142", -- (MBA-MBA)
		"Sol/560186 2015 FN143", -- (MBA-MBA)
		"Sol/560190 2015 FH147", -- (MBA-MBA)
		"Sol/560191 2015 FW148", -- (MBA-MBA)
		"Sol/560192 2015 FC149", -- (MBA-MBA)
		"Sol/560193 2015 FJ149", -- (MBA-MBA)
		"Sol/560194 2015 FP149", -- (MBA-MBA)
		"Sol/560197 2015 FQ158", -- (MBA-MBA)
		"Sol/560198 2015 FF163", -- (MBA-MBA)
		"Sol/560199 2015 FL165", -- (MBA-MBA)
		"Sol/560201 2015 FG167", -- (MBA-MBA)
		"Sol/560202 2015 FT167", -- (MBA-MBA)
		"Sol/560203 2015 FG168", -- (MBA-MBA)
		"Sol/560204 2015 FV171", -- (MBA-MBA)
		"Sol/560206 2015 FW174", -- (MBA-MBA)
		"Sol/560207 2015 FZ174", -- (MBA-MBA)
		"Sol/560212 2015 FY178", -- (MBA-MBA)
		"Sol/560213 2015 FF181", -- (MBA-MBA)
		"Sol/560214 2015 FK181", -- (MBA-MBA)
		"Sol/560216 2015 FQ182", -- (MBA-MBA)
		"Sol/560217 2015 FL184", -- (MBA-MBA)
		"Sol/560218 2015 FM187", -- (MBA-MBA)
		"Sol/560219 2015 FF188", -- (MBA-MBA)
		"Sol/560220 2015 FA189", -- (MBA-MBA)
		"Sol/560221 2015 FD189", -- (MBA-MBA)
		"Sol/560222 2015 FM189", -- (MBA-MBA)
		"Sol/560223 2015 FF190", -- (MBA-MBA)
		"Sol/560224 2015 FQ190", -- (MBA-MBA)
		"Sol/560225 2015 FT190", -- (MBA-MBA)
		"Sol/560226 2015 FZ190", -- (MBA-MBA)
		"Sol/560227 2015 FQ191", -- (MBA-MBA)
		"Sol/560228 2015 FT191", -- (MBA-MBA)
		"Sol/560229 2015 FF192", -- (MBA-MBA)
		"Sol/560230 2015 FO193", -- (MBA-MBA)
		"Sol/560231 2015 FK195", -- (MBA-MBA)
		"Sol/560232 2015 FR195", -- (MBA-MBA)
		"Sol/560233 2015 FX195", -- (MBA-MBA)
		"Sol/560234 2015 FR197", -- (MBA-MBA)
		"Sol/560237 2015 FE204", -- (MBA-MBA)
		"Sol/560238 2015 FX204", -- (MBA-MBA)
		"Sol/560239 2015 FC207", -- (MBA-MBA)
		"Sol/560240 2015 FS210", -- (MBA-MBA)
		"Sol/560241 2015 FA212", -- (MBA-MBA)
		"Sol/560243 2015 FD212", -- (MBA-MBA)
		"Sol/560244 2015 FE212", -- (MBA-MBA)
		"Sol/560245 2015 FJ212", -- (MBA-MBA)
		"Sol/560246 2015 FG213", -- (MBA-MBA)
		"Sol/560247 2015 FU213", -- (MBA-MBA)
		"Sol/560248 2015 FU214", -- (MBA-MBA)
		"Sol/560249 2015 FQ215", -- (MBA-MBA)
		"Sol/560250 2015 FR215", -- (MBA-MBA)
		"Sol/560251 2015 FC216", -- (MBA-MBA)
		"Sol/560252 2015 FK216", -- (MBA-MBA)
		"Sol/560253 2015 FK217", -- (MBA-MBA)
		"Sol/560254 2015 FG218", -- (MBA-MBA)
		"Sol/560255 2015 FK218", -- (MBA-MBA)
		"Sol/560256 2015 FL222", -- (MBA-MBA)
		"Sol/560257 2015 FO222", -- (MBA-MBA)
		"Sol/560258 2015 FW224", -- (MBA-MBA)
		"Sol/560259 2015 FC225", -- (MBA-MBA)
		"Sol/560260 2015 FH225", -- (MBA-MBA)
		"Sol/560261 2015 FA230", -- (MBA-MBA)
		"Sol/560263 2015 FH230", -- (MBA-MBA)
		"Sol/560265 2015 FU233", -- (MBA-MBA)
		"Sol/560266 2015 FV233", -- (MBA-MBA)
		"Sol/560267 2015 FF234", -- (MBA-MBA)
		"Sol/560268 2015 FG235", -- (MBA-MBA)
		"Sol/560269 2015 FP236", -- (MBA-MBA)
		"Sol/560270 2015 FU238", -- (MBA-MBA)
		"Sol/560271 2015 FV239", -- (MBA-MBA)
		"Sol/560272 2015 FV240", -- (MBA-MBA)
		"Sol/560273 2015 FE242", -- (MBA-MBA)
		"Sol/560274 2015 FV242", -- (MBA-MBA)
		"Sol/560276 2015 FZ243", -- (MBA-MBA)
		"Sol/560277 2015 FD244", -- (MBA-MBA)
		"Sol/560281 2015 FC248", -- (MBA-MBA)
		"Sol/560283 2015 FZ249", -- (MBA-MBA)
		"Sol/560284 2015 FA250", -- (MBA-MBA)
		"Sol/560285 2015 FH252", -- (MBA-MBA)
		"Sol/560286 2015 FT252", -- (MBA-MBA)
		"Sol/560288 2015 FG253", -- (MBA-MBA)
		"Sol/560289 2015 FN253", -- (MBA-MBA)
		"Sol/560290 2015 FB254", -- (MBA-MBA)
		"Sol/560291 2015 FF256", -- (MBA-MBA)
		"Sol/560292 2015 FX256", -- (MBA-MBA)
		"Sol/560293 2015 FH258", -- (MBA-MBA)
		"Sol/560294 2015 FJ258", -- (MBA-MBA)
		"Sol/560295 2015 FA261", -- (MBA-MBA)
		"Sol/560296 2015 FW261", -- (MBA-MBA)
		"Sol/560297 2015 FG262", -- (MBA-MBA)
		"Sol/560298 2015 FJ262", -- (MBA-MBA)
		"Sol/560299 2015 FY262", -- (MBA-MBA)
		"Sol/560300 2015 FU263", -- (MBA-MBA)
		"Sol/560301 2015 FM264", -- (MBA-MBA)
		"Sol/560302 2015 FS264", -- (MBA-MBA)
		"Sol/560303 2015 FT264", -- (MBA-MBA)
		"Sol/560304 2015 FW267", -- (MBA-MBA)
		"Sol/560305 2015 FD268", -- (MBA-MBA)
		"Sol/560306 2015 FL268", -- (MBA-MBA)
		"Sol/560307 2015 FU268", -- (MBA-MBA)
		"Sol/560308 2015 FY268", -- (MBA-MBA)
		"Sol/560309 2015 FL269", -- (MBA-MBA)
		"Sol/560310 2015 FG270", -- (MBA-MBA)
		"Sol/560311 2015 FY270", -- (MBA-MBA)
		"Sol/560312 2015 FC271", -- (MBA-MBA)
		"Sol/560313 2015 FF271", -- (MBA-MBA)
		"Sol/560314 2015 FK271", -- (MBA-MBA)
		"Sol/560315 2015 FY271", -- (MBA-MBA)
		"Sol/560316 2015 FZ271", -- (MBA-MBA)
		"Sol/560317 2015 FB272", -- (MBA-MBA)
		"Sol/560318 2015 FC272", -- (MBA-MBA)
		"Sol/560319 2015 FH274", -- (MBA-MBA)
		"Sol/560320 2015 FJ274", -- (MBA-MBA)
		"Sol/560321 2015 FL274", -- (MBA-MBA)
		"Sol/560322 2015 FQ274", -- (MBA-MBA)
		"Sol/560323 2015 FR274", -- (MBA-MBA)
		"Sol/560324 2015 FU274", -- (MBA-MBA)
		"Sol/560325 2015 FX274", -- (MBA-MBA)
		"Sol/560326 2015 FB275", -- (MBA-MBA)
		"Sol/560327 2015 FD275", -- (MBA-MBA)
		"Sol/560328 2015 FW275", -- (MBA-MBA)
		"Sol/560329 2015 FB276", -- (MBA-MBA)
		"Sol/560330 2015 FL276", -- (MBA-MBA)
		"Sol/560331 2015 FV276", -- (MBA-MBA)
		"Sol/560332 2015 FG277", -- (MBA-MBA)
		"Sol/560333 2015 FV278", -- (MBA-MBA)
		"Sol/560335 2015 FA281", -- (MBA-MBA)
		"Sol/560336 2015 FE281", -- (MBA-MBA)
		"Sol/560337 2015 FF281", -- (MBA-MBA)
		"Sol/560338 2015 FN281", -- (MBA-MBA)
		"Sol/560339 2015 FS282", -- (MBA-MBA)
		"Sol/560340 2015 FT282", -- (MBA-MBA)
		"Sol/560341 2015 FG283", -- (MBA-MBA)
		"Sol/560342 2015 FT283", -- (MBA-MBA)
		"Sol/560343 2015 FU287", -- (MBA-MBA)
		"Sol/560344 2015 FX287", -- (MBA-MBA)
		"Sol/560345 2015 FG288", -- (MBA-MBA)
		"Sol/560346 2015 FN288", -- (MBA-MBA)
		"Sol/560347 2015 FP288", -- (MBA-MBA)
		"Sol/560348 2015 FX288", -- (MBA-MBA)
		"Sol/560349 2015 FC289", -- (MBA-MBA)
		"Sol/560350 2015 FU290", -- (MBA-MBA)
		"Sol/560351 2015 FW290", -- (MBA-MBA)
		"Sol/560352 2015 FG291", -- (MBA-MBA)
		"Sol/560353 2015 FN291", -- (MBA-MBA)
		"Sol/560354 Chrisnolan", -- (MBA-MBA)
		"Sol/560355 2015 FH292", -- (MBA-MBA)
		"Sol/560357 2015 FP292", -- (MBA-MBA)
		"Sol/560358 2015 FF293", -- (MBA-MBA)
		"Sol/560360 2015 FQ293", -- (MBA-MBA)
		"Sol/560361 2015 FC294", -- (MBA-MBA)
		"Sol/560363 2015 FM295", -- (MBA-MBA)
		"Sol/560365 2015 FG297", -- (MBA-MBA)
		"Sol/560367 2015 FJ297", -- (MBA-MBA)
		"Sol/560369 2015 FO301", -- (MBA-MBA)
		"Sol/560370 2015 FU304", -- (MBA-MBA)
		"Sol/560371 2015 FX304", -- (MBA-MBA)
		"Sol/560372 2015 FC306", -- (MBA-MBA)
		"Sol/560373 2015 FS306", -- (MBA-MBA)
		"Sol/560374 2015 FC307", -- (MBA-MBA)
		"Sol/560375 2015 FD307", -- (MBA-MBA)
		"Sol/560376 2015 FE307", -- (MBA-MBA)
		"Sol/560377 2015 FQ307", -- (MBA-MBA)
		"Sol/560378 2015 FO308", -- (MBA-MBA)
		"Sol/560379 2015 FB309", -- (MBA-MBA)
		"Sol/560381 2015 FD313", -- (MBA-MBA)
		"Sol/560382 2015 FG313", -- (MBA-MBA)
		"Sol/560383 2015 FQ314", -- (MBA-MBA)
		"Sol/560384 2015 FV314", -- (MBA-MBA)
		"Sol/560385 2015 FZ314", -- (MBA-MBA)
		"Sol/560386 2015 FL315", -- (MBA-MBA)
		"Sol/560388 Normafa", -- (MBA-MBA)
		"Sol/560390 2015 FY318", -- (MBA-MBA)
		"Sol/560391 2015 FA320", -- (MBA-MBA)
		"Sol/560392 2015 FO320", -- (MBA-MBA)
		"Sol/560393 2015 FV321", -- (MBA-MBA)
		"Sol/560394 2015 FH322", -- (MBA-MBA)
		"Sol/560395 2015 FO322", -- (MBA-MBA)
		"Sol/560396 2015 FD323", -- (MBA-MBA)
		"Sol/560397 2015 FZ323", -- (MBA-MBA)
		"Sol/560399 2015 FR325", -- (MBA-MBA)
		"Sol/560400 2015 FA326", -- (MBA-MBA)
		"Sol/560402 2015 FC328", -- (MBA-MBA)
		"Sol/560403 2015 FW328", -- (MBA-MBA)
		"Sol/560404 2015 FB329", -- (MBA-MBA)
		"Sol/560405 2015 FP329", -- (MBA-MBA)
		"Sol/560406 2015 FB331", -- (MBA-MBA)
		"Sol/560407 2015 FD331", -- (MBA-MBA)
		"Sol/560408 2015 FH334", -- (MBA-MBA)
		"Sol/560409 2015 FQ334", -- (MBA-MBA)
		"Sol/560410 2015 FU337", -- (MBA-MBA)
		"Sol/560411 2015 FM339", -- (MBA-MBA)
		"Sol/560413 2015 FF343", -- (MBA-MBA)
		"Sol/560416 2015 FV346", -- (MBA-MBA)
		"Sol/560417 2015 FQ347", -- (MBA-MBA)
		"Sol/560418 2015 FV349", -- (MBA-MBA)
		"Sol/560419 2015 FD350", -- (MBA-MBA)
		"Sol/560420 2015 FF351", -- (MBA-MBA)
		"Sol/560422 2015 FF352", -- (MBA-MBA)
		"Sol/560425 2015 FR354", -- (MBA-MBA)
		"Sol/560426 2015 FA356", -- (MBA-MBA)
		"Sol/560427 2015 FY357", -- (MBA-MBA)
		"Sol/560428 2015 FE362", -- (MBA-MBA)
		"Sol/560430 2015 FN363", -- (MBA-MBA)
		"Sol/560431 2015 FD366", -- (MBA-MBA)
		"Sol/560432 2015 FC367", -- (MBA-MBA)
		"Sol/560433 2015 FF367", -- (MBA-MBA)
		"Sol/560434 2015 FV367", -- (MBA-MBA)
		"Sol/560435 2015 FB368", -- (MBA-MBA)
		"Sol/560436 2015 FH368", -- (MBA-MBA)
		"Sol/560438 2015 FO372", -- (MBA-MBA)
		"Sol/560439 2015 FJ373", -- (MBA-MBA)
		"Sol/560440 2015 FO373", -- (MBA-MBA)
		"Sol/560441 2015 FD375", -- (MBA-MBA)
		"Sol/560442 2015 FP375", -- (MBA-MBA)
		"Sol/560443 2015 FS376", -- (MBA-MBA)
		"Sol/560444 2015 FW376", -- (MBA-MBA)
		"Sol/560445 2015 FC377", -- (MBA-MBA)
		"Sol/560446 2015 FF377", -- (MBA-MBA)
		"Sol/560447 2015 FJ377", -- (MBA-MBA)
		"Sol/560448 2015 FN377", -- (MBA-MBA)
		"Sol/560449 2015 FW377", -- (MBA-MBA)
		"Sol/560450 2015 FU378", -- (MBA-MBA)
		"Sol/560451 2015 FV378", -- (MBA-MBA)
		"Sol/560452 2015 FK379", -- (MBA-MBA)
		"Sol/560453 2015 FR381", -- (MBA-MBA)
		"Sol/560454 2015 FX381", -- (MBA-MBA)
		"Sol/560455 2015 FB382", -- (MBA-MBA)
		"Sol/560456 2015 FF382", -- (MBA-MBA)
		"Sol/560457 2015 FQ382", -- (MBA-MBA)
		"Sol/560458 2015 FK383", -- (MBA-MBA)
		"Sol/560459 2015 FE384", -- (MBA-MBA)
		"Sol/560460 2015 FX384", -- (MBA-MBA)
		"Sol/560461 2015 FP385", -- (MBA-MBA)
		"Sol/560462 2015 FQ386", -- (MBA-MBA)
		"Sol/560463 2015 FN387", -- (MBA-MBA)
		"Sol/560464 2015 FD388", -- (MBA-MBA)
		"Sol/560465 2015 FL388", -- (MBA-MBA)
		"Sol/560468 2015 FL390", -- (MBA-MBA)
		"Sol/560471 2015 FS397", -- (MBA-MBA)
		"Sol/560472 2015 FC402", -- (MBA-MBA)
		"Sol/560474 2015 FX403", -- (MBA-MBA)
		"Sol/560475 2015 FJ404", -- (MBA-MBA)
		"Sol/560477 2015 FS405", -- (MBA-MBA)
		"Sol/560478 2015 FL407", -- (MBA-MBA)
		"Sol/560479 2015 FJ409", -- (MBA-MBA)
		"Sol/560480 2015 FE411", -- (MBA-MBA)
		"Sol/560481 2015 FO411", -- (MBA-MBA)
		"Sol/560482 2015 FY413", -- (MBA-MBA)
		"Sol/560484 2015 FW418", -- (MBA-MBA)
		"Sol/560485 2015 FY420", -- (MBA-MBA)
		"Sol/560486 2015 FM424", -- (MBA-MBA)
		"Sol/560487 2015 FP424", -- (MBA-MBA)
		"Sol/560488 2015 FG427", -- (MBA-MBA)
		"Sol/560489 2015 FK428", -- (MBA-MBA)
		"Sol/560490 2015 FG434", -- (MBA-MBA)
		"Sol/560491 2015 FN442", -- (MBA-MBA)
		"Sol/560492 2015 GH2", -- (MBA-MBA)
		"Sol/560493 2015 GR6", -- (MBA-MBA)
		"Sol/560494 2015 GX7", -- (MBA-MBA)
		"Sol/560495 2015 GX8", -- (MBA-MBA)
		"Sol/560497 2015 GP9", -- (MBA-MBA)
		"Sol/560498 2015 GN10", -- (MBA-MBA)
		"Sol/560500 2015 GH11", -- (MBA-MBA)
		"Sol/560501 2015 GK11", -- (MBA-MBA)
		"Sol/560502 2015 GN11", -- (MBA-MBA)
		"Sol/560504 2015 GU11", -- (MBA-MBA)
		"Sol/560505 2015 GV11", -- (MBA-MBA)
		"Sol/560506 2015 GA12", -- (MBA-MBA)
		"Sol/560507 2015 GF14", -- (MBA-MBA)
		"Sol/560508 2015 GJ14", -- (MBA-MBA)
		"Sol/560509 2015 GW14", -- (MBA-MBA)
		"Sol/560510 2015 GE15", -- (MBA-MBA)
		"Sol/560511 2015 GU16", -- (MBA-MBA)
		"Sol/560513 2015 GG22", -- (MBA-MBA)
		"Sol/560514 2015 GW22", -- (MBA-MBA)
		"Sol/560515 2015 GD23", -- (MBA-MBA)
		"Sol/560518 2015 GL25", -- (MBA-MBA)
		"Sol/560519 2015 GE26", -- (MBA-MBA)
		"Sol/560520 2015 GJ28", -- (MBA-MBA)
		"Sol/560521 2015 GX32", -- (MBA-MBA)
		"Sol/560522 Gombaszogi", -- (MBA-MBA)
		"Sol/560524 2015 GA36", -- (MBA-MBA)
		"Sol/560526 2015 GL37", -- (MBA-MBA)
		"Sol/560528 2015 GO39", -- (MBA-MBA)
		"Sol/560529 2015 GU39", -- (MBA-MBA)
		"Sol/560531 2015 GY40", -- (MBA-MBA)
		"Sol/560532 2015 GK41", -- (MBA-MBA)
		"Sol/560533 2015 GW41", -- (MBA-MBA)
		"Sol/560535 2015 GG42", -- (MBA-MBA)
		"Sol/560536 2015 GJ42", -- (MBA-MBA)
		"Sol/560537 2015 GR44", -- (MBA-MBA)
		"Sol/560538 2015 GZ44", -- (MBA-MBA)
		"Sol/560539 2015 GG46", -- (MBA-MBA)
		"Sol/560540 2015 GV46", -- (MBA-MBA)
		"Sol/560541 2015 GM47", -- (MBA-MBA)
		"Sol/560542 2015 GB48", -- (MBA-MBA)
		"Sol/560543 2015 GJ48", -- (MBA-MBA)
		"Sol/560544 2015 GL48", -- (MBA-MBA)
		"Sol/560545 2015 GM48", -- (MBA-MBA)
		"Sol/560546 2015 GQ48", -- (MBA-MBA)
		"Sol/560547 2015 GR48", -- (MBA-MBA)
		"Sol/560548 2015 GZ48", -- (MBA-MBA)
		"Sol/560549 2015 GH49", -- (MBA-MBA)
		"Sol/560551 2015 GB50", -- (MBA-MBA)
		"Sol/560553 2015 GQ51", -- (MBA-MBA)
		"Sol/560554 2015 GV51", -- (MBA-MBA)
		"Sol/560555 2015 GZ51", -- (MBA-MBA)
		"Sol/560556 2015 GZ61", -- (MBA-MBA)
		"Sol/560557 2015 HQ", -- (MBA-MBA)
		"Sol/560558 2015 HG3", -- (MBA-MBA)
		"Sol/560559 2015 HK4", -- (MBA-MBA)
		"Sol/560562 2015 HB8", -- (MBA-MBA)
		"Sol/560564 2015 HO11", -- (MBA-MBA)
		"Sol/560565 2015 HY11", -- (MBA-MBA)
		"Sol/560566 2015 HF13", -- (MBA-MBA)
		"Sol/560567 2015 HJ13", -- (MBA-MBA)
		"Sol/560568 2015 HG14", -- (MBA-MBA)
		"Sol/560569 2015 HZ15", -- (MBA-MBA)
		"Sol/560570 2015 HD16", -- (MBA-MBA)
		"Sol/560571 2015 HE16", -- (MBA-MBA)
		"Sol/560572 2015 HH16", -- (MBA-MBA)
		"Sol/560573 2015 HJ16", -- (MBA-MBA)
		"Sol/560574 2015 HD17", -- (MBA-MBA)
		"Sol/560575 2015 HX18", -- (MBA-MBA)
		"Sol/560576 2015 HO19", -- (MBA-MBA)
		"Sol/560577 2015 HM22", -- (MBA-MBA)
		"Sol/560578 2015 HP22", -- (MBA-MBA)
		"Sol/560579 2015 HQ23", -- (MBA-MBA)
		"Sol/560580 2015 HB25", -- (MBA-MBA)
		"Sol/560581 2015 HC26", -- (MBA-MBA)
		"Sol/560582 2015 HE28", -- (MBA-MBA)
		"Sol/560583 2015 HJ28", -- (MBA-MBA)
		"Sol/560584 2015 HC30", -- (MBA-MBA)
		"Sol/560588 2015 HB34", -- (MBA-MBA)
		"Sol/560589 2015 HY34", -- (MBA-MBA)
		"Sol/560590 2015 HC35", -- (MBA-MBA)
		"Sol/560591 2015 HQ35", -- (MBA-MBA)
		"Sol/560592 2015 HM36", -- (MBA-MBA)
		"Sol/560593 2015 HA37", -- (MBA-MBA)
		"Sol/560594 2015 HL37", -- (MBA-MBA)
		"Sol/560595 2015 HU37", -- (MBA-MBA)
		"Sol/560597 2015 HY37", -- (MBA-MBA)
		"Sol/560598 2015 HR38", -- (MBA-MBA)
		"Sol/560599 2015 HU39", -- (MBA-MBA)
		"Sol/560601 2015 HN45", -- (MBA-MBA)
		"Sol/560602 2015 HS45", -- (MBA-MBA)
		"Sol/560603 2015 HB46", -- (MBA-MBA)
		"Sol/560604 2015 HR48", -- (MBA-MBA)
		"Sol/560605 2015 HW48", -- (MBA-MBA)
		"Sol/560606 2015 HJ49", -- (MBA-MBA)
		"Sol/560608 2015 HB50", -- (MBA-MBA)
		"Sol/560609 2015 HF50", -- (MBA-MBA)
		"Sol/560610 2015 HQ50", -- (MBA-MBA)
		"Sol/560611 2015 HX52", -- (MBA-MBA)
		"Sol/560612 2015 HF53", -- (MBA-MBA)
		"Sol/560613 2015 HL53", -- (MBA-MBA)
		"Sol/560615 2015 HF54", -- (MBA-MBA)
		"Sol/560616 2015 HH54", -- (MBA-MBA)
		"Sol/560617 2015 HP54", -- (MBA-MBA)
		"Sol/560618 2015 HC55", -- (MBA-MBA)
		"Sol/560619 2015 HF59", -- (MBA-MBA)
		"Sol/560621 2015 HS66", -- (MBA-MBA)
		"Sol/560622 2015 HQ68", -- (MBA-MBA)
		"Sol/560623 2015 HO70", -- (MBA-MBA)
		"Sol/560624 2015 HC71", -- (MBA-MBA)
		"Sol/560625 2015 HC72", -- (MBA-MBA)
		"Sol/560626 2015 HJ75", -- (MBA-MBA)
		"Sol/560627 2015 HS75", -- (MBA-MBA)
		"Sol/560628 2015 HT75", -- (MBA-MBA)
		"Sol/560629 2015 HM76", -- (MBA-MBA)
		"Sol/560630 2015 HP77", -- (MBA-MBA)
		"Sol/560632 2015 HP80", -- (MBA-MBA)
		"Sol/560633 2015 HJ81", -- (MBA-MBA)
		"Sol/560634 2015 HL81", -- (MBA-MBA)
		"Sol/560635 2015 HK83", -- (MBA-MBA)
		"Sol/560636 2015 HK85", -- (MBA-MBA)
		"Sol/560637 2015 HQ88", -- (MBA-MBA)
		"Sol/560638 2015 HD89", -- (MBA-MBA)
		"Sol/560639 2015 HZ89", -- (MBA-MBA)
		"Sol/560640 2015 HV90", -- (MBA-MBA)
		"Sol/560641 2015 HD92", -- (MBA-MBA)
		"Sol/560642 2015 HN92", -- (MBA-MBA)
		"Sol/560643 2015 HG98", -- (MBA-MBA)
		"Sol/560644 2015 HQ98", -- (MBA-MBA)
		"Sol/560645 2015 HZ100", -- (MBA-MBA)
		"Sol/560647 2015 HF102", -- (MBA-MBA)
		"Sol/560648 2015 HS103", -- (MBA-MBA)
		"Sol/560649 2015 HV103", -- (MBA-MBA)
		"Sol/560651 2015 HB105", -- (MBA-MBA)
		"Sol/560652 2015 HX105", -- (MBA-MBA)
		"Sol/560653 2015 HF106", -- (MBA-MBA)
		"Sol/560654 2015 HG107", -- (MBA-MBA)
		"Sol/560655 2015 HO108", -- (MBA-MBA)
		"Sol/560656 2015 HW109", -- (MBA-MBA)
		"Sol/560657 2015 HH110", -- (MBA-MBA)
		"Sol/560659 2015 HQ111", -- (MBA-MBA)
		"Sol/560660 2015 HC112", -- (MBA-MBA)
		"Sol/560661 2015 HZ112", -- (MBA-MBA)
		"Sol/560662 2015 HE113", -- (MBA-MBA)
		"Sol/560663 2015 HG113", -- (MBA-MBA)
		"Sol/560664 2015 HN113", -- (MBA-MBA)
		"Sol/560665 2015 HW113", -- (MBA-MBA)
		"Sol/560669 2015 HL116", -- (MBA-MBA)
		"Sol/560670 2015 HB119", -- (MBA-MBA)
		"Sol/560673 2015 HU120", -- (MBA-MBA)
		"Sol/560675 2015 HA124", -- (MBA-MBA)
		"Sol/560677 2015 HL132", -- (MBA-MBA)
		"Sol/560678 2015 HP132", -- (MBA-MBA)
		"Sol/560679 2015 HS132", -- (MBA-MBA)
		"Sol/560681 2015 HE143", -- (MBA-MBA)
		"Sol/560682 2015 HH147", -- (MBA-MBA)
		"Sol/560683 2015 HK148", -- (MBA-MBA)
		"Sol/560684 2015 HZ156", -- (MBA-MBA)
		"Sol/560686 2015 HU158", -- (MBA-MBA)
		"Sol/560687 2015 HO160", -- (MBA-MBA)
		"Sol/560688 2015 HP160", -- (MBA-MBA)
		"Sol/560692 2015 HP166", -- (MBA-MBA)
		"Sol/560693 2015 HV167", -- (MBA-MBA)
		"Sol/560694 2015 HN169", -- (MBA-MBA)
		"Sol/560695 2015 HF172", -- (MBA-MBA)
		"Sol/560696 2015 HG172", -- (MBA-MBA)
		"Sol/560697 2015 HM177", -- (MBA-MBA)
		"Sol/560698 2015 HN179", -- (MBA-MBA)
		"Sol/560699 2015 HV179", -- (MBA-MBA)
		"Sol/560700 2015 HT180", -- (MBA-MBA)
		"Sol/560702 2015 HK191", -- (MBA-MBA)
		"Sol/560704 2015 HA193", -- (MBA-MBA)
		"Sol/560705 2015 HP193", -- (MBA-MBA)
		"Sol/560706 2015 HU194", -- (MBA-MBA)
		"Sol/560707 2015 HH200", -- (MBA-MBA)
		"Sol/560708 2015 HC201", -- (MBA-MBA)
		"Sol/560710 2015 HP210", -- (MBA-MBA)
		"Sol/560711 2015 HH215", -- (MBA-MBA)
		"Sol/560712 2015 HT215", -- (MBA-MBA)
		"Sol/560714 2015 JX2", -- (MBA-MBA)
		"Sol/560715 2015 JS3", -- (MBA-MBA)
		"Sol/560716 2015 JS8", -- (MBA-MBA)
		"Sol/560717 2015 JH10", -- (MBA-MBA)
		"Sol/560718 2015 JK14", -- (MBA-MBA)
		"Sol/560719 2015 JH16", -- (MBA-MBA)
		"Sol/560720 2015 KH1", -- (MBA-MBA)
		"Sol/560721 2015 KM1", -- (MBA-MBA)
		"Sol/560722 2015 KZ1", -- (MBA-MBA)
		"Sol/560723 2015 KN4", -- (MBA-MBA)
		"Sol/560724 2015 KH5", -- (MBA-MBA)
		"Sol/560725 2015 KS5", -- (MBA-MBA)
		"Sol/560726 2015 KB7", -- (MBA-MBA)
		"Sol/560727 2015 KK7", -- (MBA-MBA)
		"Sol/560728 2015 KJ10", -- (MBA-MBA)
		"Sol/560729 2015 KO10", -- (MBA-MBA)
		"Sol/560730 2015 KK20", -- (MBA-MBA)
		"Sol/560731 2015 KG21", -- (MBA-MBA)
		"Sol/560732 2015 KQ23", -- (MBA-MBA)
		"Sol/560733 2015 KS28", -- (MBA-MBA)
		"Sol/560734 2015 KR29", -- (MBA-MBA)
		"Sol/560735 2015 KV30", -- (MBA-MBA)
		"Sol/560736 2015 KL31", -- (MBA-MBA)
		"Sol/560737 2015 KZ31", -- (MBA-MBA)
		"Sol/560738 2015 KN32", -- (MBA-MBA)
		"Sol/560739 2015 KD38", -- (MBA-MBA)
		"Sol/560740 2015 KO38", -- (MBA-MBA)
		"Sol/560741 2015 KD43", -- (MBA-MBA)
		"Sol/560742 2015 KK43", -- (MBA-MBA)
		"Sol/560743 2015 KA44", -- (MBA-MBA)
		"Sol/560744 2015 KZ44", -- (MBA-MBA)
		"Sol/560746 2015 KA49", -- (MBA-MBA)
		"Sol/560747 2015 KB49", -- (MBA-MBA)
		"Sol/560749 2015 KZ54", -- (MBA-MBA)
		"Sol/560751 2015 KD58", -- (MBA-MBA)
		"Sol/560753 2015 KM62", -- (MBA-MBA)
		"Sol/560754 2015 KO65", -- (MBA-MBA)
		"Sol/560755 2015 KQ66", -- (MBA-MBA)
		"Sol/560756 2015 KE67", -- (MBA-MBA)
		"Sol/560758 2015 KW74", -- (MBA-MBA)
		"Sol/560760 2015 KB80", -- (MBA-MBA)
		"Sol/560761 2015 KK81", -- (MBA-MBA)
		"Sol/560764 2015 KF86", -- (MBA-MBA)
		"Sol/560767 2015 KZ95", -- (MBA-MBA)
		"Sol/560768 2015 KS99", -- (MBA-MBA)
		"Sol/560769 2015 KM107", -- (MBA-MBA)
		"Sol/560770 2015 KT116", -- (MBA-MBA)
		"Sol/560771 2015 KD119", -- (MBA-MBA)
		"Sol/560772 2015 KR123", -- (MBA-MBA)
		"Sol/560774 2015 KF124", -- (MBA-MBA)
		"Sol/560775 2015 KG124", -- (MBA-MBA)
		"Sol/560776 2015 KO124", -- (MBA-MBA)
		"Sol/560777 2015 KY126", -- (MBA-MBA)
		"Sol/560778 2015 KF127", -- (MBA-MBA)
		"Sol/560779 2015 KE128", -- (MBA-MBA)
		"Sol/560780 2015 KL128", -- (MBA-MBA)
		"Sol/560781 2015 KQ128", -- (MBA-MBA)
		"Sol/560782 2015 KQ130", -- (MBA-MBA)
		"Sol/560783 2015 KE131", -- (MBA-MBA)
		"Sol/560784 2015 KK131", -- (MBA-MBA)
		"Sol/560785 2015 KN131", -- (MBA-MBA)
		"Sol/560786 2015 KW131", -- (MBA-MBA)
		"Sol/560787 2015 KV132", -- (MBA-MBA)
		"Sol/560788 2015 KW134", -- (MBA-MBA)
		"Sol/560789 2015 KD135", -- (MBA-MBA)
		"Sol/560790 2015 KS135", -- (MBA-MBA)
		"Sol/560791 2015 KD137", -- (MBA-MBA)
		"Sol/560792 2015 KZ138", -- (MBA-MBA)
		"Sol/560793 2015 KW139", -- (MBA-MBA)
		"Sol/560794 Ugoboncompagni", -- (MBA-MBA)
		"Sol/560795 2015 KK143", -- (MBA-MBA)
		"Sol/560796 2015 KC144", -- (MBA-MBA)
		"Sol/560797 2015 KE144", -- (MBA-MBA)
		"Sol/560798 2015 KO144", -- (MBA-MBA)
		"Sol/560801 2015 KL149", -- (MBA-MBA)
		"Sol/560803 2015 KH151", -- (MBA-MBA)
		"Sol/560804 2015 KO151", -- (MBA-MBA)
		"Sol/560805 2015 KJ152", -- (MBA-MBA)
		"Sol/560806 2015 KB154", -- (MBA-MBA)
		"Sol/560807 2015 KY155", -- (MBA-MBA)
		"Sol/560808 2015 KA160", -- (MBA-MBA)
		"Sol/560809 2015 KW164", -- (MBA-MBA)
		"Sol/560810 2015 KS165", -- (MBA-MBA)
		"Sol/560811 2015 KO169", -- (MBA-MBA)
		"Sol/560812 2015 KD171", -- (MBA-MBA)
		"Sol/560813 2015 KG171", -- (MBA-MBA)
		"Sol/560814 2015 KK172", -- (MBA-MBA)
		"Sol/560815 2015 KM172", -- (MBA-MBA)
		"Sol/560816 2015 KU172", -- (MBA-MBA)
		"Sol/560817 2015 KD180", -- (MBA-MBA)
		"Sol/560818 2015 KZ182", -- (MBA-MBA)
		"Sol/560819 2015 KA183", -- (MBA-MBA)
		"Sol/560820 2015 KE190", -- (MBA-MBA)
		"Sol/560821 2015 KP190", -- (MBA-MBA)
		"Sol/560822 2015 KT196", -- (MBA-MBA)
		"Sol/560823 2015 LA3", -- (MBA-MBA)
		"Sol/560824 2015 LN4", -- (MBA-MBA)
		"Sol/560825 2015 LK8", -- (MBA-MBA)
		"Sol/560826 2015 LJ13", -- (MBA-MBA)
		"Sol/560827 2015 LA16", -- (MBA-MBA)
		"Sol/560828 2015 LE17", -- (MBA-MBA)
		"Sol/560829 2015 LN17", -- (MBA-MBA)
		"Sol/560830 2015 LQ17", -- (MBA-MBA)
		"Sol/560832 2015 LP27", -- (MBA-MBA)
		"Sol/560833 2015 LU30", -- (MBA-MBA)
		"Sol/560834 2015 LG33", -- (MBA-MBA)
		"Sol/560835 2015 LU33", -- (MBA-MBA)
		"Sol/560836 2015 LW33", -- (MBA-MBA)
		"Sol/560837 2015 LD34", -- (MBA-MBA)
		"Sol/560838 2015 LJ35", -- (MBA-MBA)
		"Sol/560839 2015 LV35", -- (MBA-MBA)
		"Sol/560840 2015 LW43", -- (MBA-MBA)
		"Sol/560841 2015 LP44", -- (MBA-MBA)
		"Sol/560842 2015 LX52", -- (MBA-MBA)
		"Sol/560843 2015 LV54", -- (MBA-MBA)
		"Sol/560844 2015 ME", -- (MBA-MBA)
		"Sol/560846 2015 MU9", -- (MBA-MBA)
		"Sol/560847 2015 MU11", -- (MBA-MBA)
		"Sol/560848 2015 MN12", -- (MBA-MBA)
		"Sol/560849 2015 MD20", -- (MBA-MBA)
		"Sol/560850 2015 ME21", -- (MBA-MBA)
		"Sol/560852 2015 MT25", -- (MBA-MBA)
		"Sol/560853 2015 MU26", -- (MBA-MBA)
		"Sol/560854 2015 MR27", -- (MBA-MBA)
		"Sol/560855 2015 MZ27", -- (MBA-MBA)
		"Sol/560857 2015 MM35", -- (MBA-MBA)
		"Sol/560858 2015 MB41", -- (MBA-MBA)
		"Sol/560859 2015 MU44", -- (MBA-MBA)
		"Sol/560860 2015 MA46", -- (MBA-MBA)
		"Sol/560861 2015 MR46", -- (MBA-MBA)
		"Sol/560862 2015 MZ46", -- (MBA-MBA)
		"Sol/560863 2015 MP47", -- (MBA-MBA)
		"Sol/560864 2015 MM50", -- (MBA-MBA)
		"Sol/560865 2015 MT51", -- (MBA-MBA)
		"Sol/560866 2015 MZ51", -- (MBA-MBA)
		"Sol/560867 2015 MR53", -- (MBA-MBA)
		"Sol/560868 2015 MO54", -- (MBA-MBA)
		"Sol/560869 2015 MD57", -- (MBA-MBA)
		"Sol/560871 2015 ML62", -- (MBA-MBA)
		"Sol/560872 2015 MR62", -- (MBA-MBA)
		"Sol/560873 2015 MD64", -- (MBA-MBA)
		"Sol/560874 2015 MO64", -- (MBA-MBA)
		"Sol/560875 2015 MY64", -- (MBA-MBA)
		"Sol/560876 2015 MJ65", -- (MBA-MBA)
		"Sol/560877 2015 MX65", -- (MBA-MBA)
		"Sol/560878 2015 MM67", -- (MBA-MBA)
		"Sol/560879 2015 MK68", -- (MBA-MBA)
		"Sol/560880 2015 MF69", -- (MBA-MBA)
		"Sol/560881 2015 ML71", -- (MBA-MBA)
		"Sol/560882 2015 MU73", -- (MBA-MBA)
		"Sol/560883 2015 MU74", -- (MBA-MBA)
		"Sol/560884 2015 MF77", -- (MBA-MBA)
		"Sol/560885 2015 MG79", -- (MBA-MBA)
		"Sol/560886 2015 MY81", -- (MBA-MBA)
		"Sol/560887 2015 MQ90", -- (MBA-MBA)
		"Sol/560888 2015 ME93", -- (MBA-MBA)
		"Sol/560889 2015 MX93", -- (MBA-MBA)
		"Sol/560890 2015 MQ94", -- (MBA-MBA)
		"Sol/560891 2015 MG97", -- (MBA-MBA)
		"Sol/560892 2015 MX99", -- (MBA-MBA)
		"Sol/560893 2015 MC106", -- (MBA-MBA)
		"Sol/560894 2015 ME106", -- (MBA-MBA)
		"Sol/560896 2015 ML109", -- (MBA-MBA)
		"Sol/560897 2015 MU109", -- (MBA-MBA)
		"Sol/560898 2015 MF111", -- (MBA-MBA)
		"Sol/560899 2015 MO111", -- (MBA-MBA)
		"Sol/560900 2015 MX116", -- (MBA-MBA)
		"Sol/560901 2015 MT122", -- (MBA-MBA)
		"Sol/560902 2015 MP124", -- (MBA-MBA)
		"Sol/560903 2015 MP125", -- (MBA-MBA)
		"Sol/560904 2015 MO129", -- (MBA-MBA)
		"Sol/560905 2015 ML135", -- (MBA-MBA)
		"Sol/560906 2015 MB139", -- (MBA-MBA)
		"Sol/560907 2015 MO139", -- (MBA-MBA)
		"Sol/560908 2015 MM141", -- (MBA-MBA)
		"Sol/560909 2015 MC147", -- (MBA-MBA)
		"Sol/560910 2015 MD148", -- (MBA-MBA)
		"Sol/560911 2015 MU148", -- (MBA-MBA)
		"Sol/560912 2015 MY148", -- (MBA-MBA)
		"Sol/560913 2015 MJ150", -- (MBA-MBA)
		"Sol/560914 2015 MP150", -- (MBA-MBA)
		"Sol/560915 2015 MN164", -- (MBA-MBA)
		"Sol/560916 2015 ML165", -- (MBA-MBA)
		"Sol/560917 2015 MY167", -- (MBA-MBA)
		"Sol/560918 2015 MU171", -- (MBA-MBA)
		"Sol/560919 2015 MH172", -- (MBA-MBA)
		"Sol/560920 2015 MT175", -- (MBA-MBA)
		"Sol/560921 2015 MU175", -- (MBA-MBA)
		"Sol/560922 2015 NL4", -- (MBA-MBA)
		"Sol/560923 2015 NK6", -- (MBA-MBA)
		"Sol/560924 2015 NP6", -- (MBA-MBA)
		"Sol/560925 2015 NC7", -- (MBA-MBA)
		"Sol/560926 2015 NB8", -- (MBA-MBA)
		"Sol/560927 2015 NQ8", -- (MBA-MBA)
		"Sol/560928 2015 ND13", -- (MBA-MBA)
		"Sol/560929 2015 NF18", -- (MBA-MBA)
		"Sol/560930 2015 NF21", -- (MBA-MBA)
		"Sol/560931 2015 NV27", -- (MBA-MBA)
		"Sol/560932 2015 NG30", -- (MBA-MBA)
		"Sol/560933 2015 NO34", -- (MBA-MBA)
		"Sol/560934 2015 OX6", -- (MBA-MBA)
		"Sol/560935 2015 OT8", -- (MBA-MBA)
		"Sol/560936 2015 OT10", -- (MBA-MBA)
		"Sol/560937 2015 OE11", -- (MBA-MBA)
		"Sol/560938 2015 OM12", -- (MBA-MBA)
		"Sol/560939 2015 OV14", -- (MBA-MBA)
		"Sol/560940 2015 ON16", -- (MBA-MBA)
		"Sol/560941 2015 OV18", -- (MBA-MBA)
		"Sol/560942 2015 OE19", -- (MBA-MBA)
		"Sol/560943 2015 OL19", -- (MBA-MBA)
		"Sol/560945 2015 OG29", -- (MBA-MBA)
		"Sol/560946 2015 OD31", -- (MBA-MBA)
		"Sol/560948 2015 OC36", -- (MBA-MBA)
		"Sol/560949 2015 OL38", -- (MBA-MBA)
		"Sol/560950 2015 OM41", -- (MBA-MBA)
		"Sol/560951 2015 OQ41", -- (MBA-MBA)
		"Sol/560952 2015 OV41", -- (MBA-MBA)
		"Sol/560953 2015 OK43", -- (MBA-MBA)
		"Sol/560954 2015 OX45", -- (MBA-MBA)
		"Sol/560955 2015 OC46", -- (MBA-MBA)
		"Sol/560956 2015 OS52", -- (MBA-MBA)
		"Sol/560957 2015 OE57", -- (MBA-MBA)
		"Sol/560958 2015 OU58", -- (MBA-MBA)
		"Sol/560959 2015 OT59", -- (MBA-MBA)
		"Sol/560960 2015 OK62", -- (MBA-MBA)
		"Sol/560962 2015 OD63", -- (MBA-MBA)
		"Sol/560963 2015 OG68", -- (MBA-MBA)
		"Sol/560964 2015 OW68", -- (MBA-MBA)
		"Sol/560965 2015 OP71", -- (MBA-MBA)
		"Sol/560966 2015 OS73", -- (MBA-MBA)
		"Sol/560967 2015 OL74", -- (MBA-MBA)
		"Sol/560968 2015 OR74", -- (MBA-MBA)
		"Sol/560969 2015 OM75", -- (MBA-MBA)
		"Sol/560970 2015 OS75", -- (MBA-MBA)
		"Sol/560971 2015 OK76", -- (MBA-MBA)
		"Sol/560972 2015 OT77", -- (MBA-MBA)
		"Sol/560973 2015 OM84", -- (MBA-MBA)
		"Sol/560974 2015 OE85", -- (MBA-MBA)
		"Sol/560975 2015 OC86", -- (MBA-MBA)
		"Sol/560976 2015 OA87", -- (MBA-MBA)
		"Sol/560977 2015 OL87", -- (MBA-MBA)
		"Sol/560978 2015 ON87", -- (MBA-MBA)
		"Sol/560979 2015 OB88", -- (MBA-MBA)
		"Sol/560980 2015 OX90", -- (MBA-MBA)
		"Sol/560981 2015 OO95", -- (MBA-MBA)
		"Sol/560982 2015 OL97", -- (MBA-MBA)
		"Sol/560983 2015 OM97", -- (MBA-MBA)
		"Sol/560984 2015 OS98", -- (MBA-MBA)
		"Sol/560985 2015 OF99", -- (MBA-MBA)
		"Sol/560986 2015 OJ100", -- (MBA-MBA)
		"Sol/560987 2015 OX103", -- (MBA-MBA)
		"Sol/560988 2015 OC105", -- (MBA-MBA)
		"Sol/560989 2015 ON105", -- (MBA-MBA)
		"Sol/560990 2015 OZ106", -- (MBA-MBA)
		"Sol/560991 2015 OA110", -- (MBA-MBA)
		"Sol/560992 2015 OB123", -- (MBA-MBA)
		"Sol/560993 2015 OS130", -- (MBA-MBA)
		"Sol/560994 2015 OM136", -- (MBA-MBA)
		"Sol/560995 2015 OY141", -- (MBA-MBA)
		"Sol/560996 2015 OO144", -- (MBA-MBA)
		"Sol/560998 2015 PW", -- (MBA-MBA)
		"Sol/560999 2015 PF1", -- (MBA-MBA)
		"Sol/561000 2015 PJ1", -- (MBA-MBA)
		"Sol/561001 2015 PM1", -- (MBA-MBA)
		"Sol/561002 2015 PJ4", -- (MBA-MBA)
		"Sol/561003 2015 PY4", -- (MBA-MBA)
		"Sol/561004 2015 PL5", -- (MBA-MBA)
		"Sol/561005 2015 PK7", -- (MBA-MBA)
		"Sol/561006 2015 PP8", -- (MBA-MBA)
		"Sol/561007 2015 PM10", -- (MBA-MBA)
		"Sol/561008 2015 PA11", -- (MBA-MBA)
		"Sol/561009 2015 PZ11", -- (MBA-MBA)
		"Sol/561010 2015 PD14", -- (MBA-MBA)
		"Sol/561011 2015 PF15", -- (MBA-MBA)
		"Sol/561012 2015 PL16", -- (MBA-MBA)
		"Sol/561013 2015 PS16", -- (MBA-MBA)
		"Sol/561014 2015 PP17", -- (MBA-MBA)
		"Sol/561015 2015 PD22", -- (MBA-MBA)
		"Sol/561016 2015 PT26", -- (MBA-MBA)
		"Sol/561017 2015 PZ30", -- (MBA-MBA)
		"Sol/561018 2015 PE32", -- (MBA-MBA)
		"Sol/561019 2015 PE36", -- (MBA-MBA)
		"Sol/561020 2015 PQ36", -- (MBA-MBA)
		"Sol/561021 2015 PC39", -- (MBA-MBA)
		"Sol/561023 2015 PE42", -- (MBA-MBA)
		"Sol/561024 2015 PT42", -- (MBA-MBA)
		"Sol/561025 2015 PF46", -- (MBA-MBA)
		"Sol/561026 2015 PO46", -- (MBA-MBA)
		"Sol/561027 2015 PH47", -- (MBA-MBA)
		"Sol/561028 2015 PA48", -- (MBA-MBA)
		"Sol/561029 2015 PD49", -- (MBA-MBA)
		"Sol/561030 2015 PP50", -- (MBA-MBA)
		"Sol/561031 2015 PV51", -- (MBA-MBA)
		"Sol/561032 2015 PF54", -- (MBA-MBA)
		"Sol/561033 2015 PY54", -- (MBA-MBA)
		"Sol/561034 2015 PC55", -- (MBA-MBA)
		"Sol/561035 2015 PO55", -- (MBA-MBA)
		"Sol/561036 2015 PA56", -- (MBA-MBA)
		"Sol/561037 2015 PB58", -- (MBA-MBA)
		"Sol/561038 2015 PS58", -- (MBA-MBA)
		"Sol/561039 2015 PS63", -- (MBA-MBA)
		"Sol/561040 2015 PK64", -- (MBA-MBA)
		"Sol/561041 2015 PJ71", -- (MBA-MBA)
		"Sol/561042 2015 PH73", -- (MBA-MBA)
		"Sol/561043 2015 PB75", -- (MBA-MBA)
		"Sol/561044 2015 PV82", -- (MBA-MBA)
		"Sol/561045 2015 PM88", -- (MBA-MBA)
		"Sol/561046 2015 PS90", -- (MBA-MBA)
		"Sol/561047 2015 PS91", -- (MBA-MBA)
		"Sol/561048 2015 PF92", -- (MBA-MBA)
		"Sol/561050 2015 PV96", -- (MBA-MBA)
		"Sol/561051 2015 PJ105", -- (MBA-MBA)
		"Sol/561052 2015 PG107", -- (MBA-MBA)
		"Sol/561053 2015 PE110", -- (MBA-MBA)
		"Sol/561054 2015 PG111", -- (MBA-MBA)
		"Sol/561055 2015 PW114", -- (MBA-MBA)
		"Sol/561056 2015 PD128", -- (MBA-MBA)
		"Sol/561057 2015 PD130", -- (MBA-MBA)
		"Sol/561058 2015 PG132", -- (MBA-MBA)
		"Sol/561059 2015 PA136", -- (MBA-MBA)
		"Sol/561060 2015 PT136", -- (MBA-MBA)
		"Sol/561061 2015 PZ143", -- (MBA-MBA)
		"Sol/561062 2015 PP146", -- (MBA-MBA)
		"Sol/561063 2015 PQ154", -- (MBA-MBA)
		"Sol/561064 2015 PP155", -- (MBA-MBA)
		"Sol/561065 2015 PL158", -- (MBA-MBA)
		"Sol/561066 2015 PR165", -- (MBA-MBA)
		"Sol/561068 2015 PZ167", -- (MBA-MBA)
		"Sol/561069 2015 PC172", -- (MBA-MBA)
		"Sol/561070 2015 PH176", -- (MBA-MBA)
		"Sol/561071 2015 PV176", -- (MBA-MBA)
		"Sol/561072 2015 PY180", -- (MBA-MBA)
		"Sol/561073 2015 PP183", -- (MBA-MBA)
		"Sol/561076 2015 PH191", -- (MBA-MBA)
		"Sol/561077 2015 PW202", -- (MBA-MBA)
		"Sol/561078 2015 PO204", -- (MBA-MBA)
		"Sol/561079 2015 PV204", -- (MBA-MBA)
		"Sol/561080 2015 PR205", -- (MBA-MBA)
		"Sol/561081 2015 PC230", -- (MBA-MBA)
		"Sol/561082 2015 PS231", -- (MBA-MBA)
		"Sol/561083 2015 PT231", -- (MBA-MBA)
		"Sol/561084 2015 PP232", -- (MBA-MBA)
		"Sol/561085 2015 PH235", -- (MBA-MBA)
		"Sol/561087 2015 PL250", -- (MBA-MBA)
		"Sol/561088 2015 PY251", -- (MBA-MBA)
		"Sol/561089 2015 PT254", -- (MBA-MBA)
		"Sol/561090 2015 PK257", -- (MBA-MBA)
		"Sol/561091 2015 PY266", -- (MBA-MBA)
		"Sol/561092 2015 PB270", -- (MBA-MBA)
		"Sol/561093 2015 PS271", -- (MBA-MBA)
		"Sol/561094 2015 PZ271", -- (MBA-MBA)
		"Sol/561095 2015 PV273", -- (MBA-MBA)
		"Sol/561096 2015 PB274", -- (MBA-MBA)
		"Sol/561097 2015 PO276", -- (MBA-MBA)
		"Sol/561098 2015 PU276", -- (MBA-MBA)
		"Sol/561099 2015 PE284", -- (MBA-MBA)
		"Sol/561100 2015 PN284", -- (MBA-MBA)
		"Sol/561102 2015 PL285", -- (MBA-MBA)
		"Sol/561103 2015 PZ287", -- (MBA-MBA)
		"Sol/561104 2015 PC289", -- (MBA-MBA)
		"Sol/561105 2015 PC290", -- (MBA-MBA)
		"Sol/561106 2015 PY294", -- (MBA-MBA)
		"Sol/561107 2015 PN295", -- (MBA-MBA)
		"Sol/561108 2015 PJ296", -- (MBA-MBA)
		"Sol/561109 2015 PJ298", -- (MBA-MBA)
		"Sol/561110 2015 PO301", -- (MBA-MBA)
		"Sol/561111 2015 PP302", -- (MBA-MBA)
		"Sol/561112 2015 PO304", -- (MBA-MBA)
		"Sol/561113 2015 PT304", -- (MBA-MBA)
		"Sol/561114 2015 PO307", -- (MBA-MBA)
		"Sol/561115 2015 PT307", -- (MBA-MBA)
		"Sol/561116 2015 PZ307", -- (MBA-MBA)
		"Sol/561117 2015 PW310", -- (MBA-MBA)
		"Sol/561118 2015 PE311", -- (MBA-MBA)
		"Sol/561119 2015 PH314", -- (MBA-MBA)
		"Sol/561120 2015 PK314", -- (MBA-MBA)
		"Sol/561121 2015 PF315", -- (MBA-MBA)
		"Sol/561122 2015 PX318", -- (MBA-MBA)
		"Sol/561123 2015 PF319", -- (MBA-MBA)
		"Sol/561124 2015 PR319", -- (MBA-MBA)
		"Sol/561125 2015 PP320", -- (MBA-MBA)
		"Sol/561126 2015 PX320", -- (MBA-MBA)
		"Sol/561127 2015 PE332", -- (MBA-MBA)
		"Sol/561128 2015 QK1", -- (MBA-MBA)
		"Sol/561129 2015 QY1", -- (MBA-MBA)
		"Sol/561130 2015 QQ2", -- (MBA-MBA)
		"Sol/561131 2015 QL6", -- (MBA-MBA)
		"Sol/561132 2015 QN11", -- (MBA-MBA)
		"Sol/561133 2015 QX13", -- (MBA-MBA)
		"Sol/561134 2015 QY14", -- (MBA-MBA)
		"Sol/561135 2015 QM15", -- (MBA-MBA)
		"Sol/561136 2015 QY20", -- (MBA-MBA)
		"Sol/561137 2015 RV", -- (MBA-MBA)
		"Sol/561138 2015 RT8", -- (MBA-MBA)
		"Sol/561139 2015 RZ9", -- (MBA-MBA)
		"Sol/561140 2015 RJ13", -- (MBA-MBA)
		"Sol/561141 2015 RP14", -- (MBA-MBA)
		"Sol/561142 2015 RB17", -- (MBA-MBA)
		"Sol/561143 2015 RQ18", -- (MBA-MBA)
		"Sol/561144 2015 RJ21", -- (MBA-MBA)
		"Sol/561145 2015 RC22", -- (MBA-MBA)
		"Sol/561146 2015 RO24", -- (MBA-MBA)
		"Sol/561147 2015 RP24", -- (MBA-MBA)
		"Sol/561148 2015 RE25", -- (MBA-MBA)
		"Sol/561149 2015 RP26", -- (MBA-MBA)
		"Sol/561150 2015 RS26", -- (MBA-MBA)
		"Sol/561151 2015 RL27", -- (MBA-MBA)
		"Sol/561152 2015 RR27", -- (MBA-MBA)
		"Sol/561153 2015 RJ29", -- (MBA-MBA)
		"Sol/561154 2015 RO29", -- (MBA-MBA)
		"Sol/561155 2015 RQ29", -- (MBA-MBA)
		"Sol/561156 2015 RR29", -- (MBA-MBA)
		"Sol/561157 2015 RS30", -- (MBA-MBA)
		"Sol/561158 2015 RV30", -- (MBA-MBA)
		"Sol/561159 2015 RE31", -- (MBA-MBA)
		"Sol/561160 2015 RG31", -- (MBA-MBA)
		"Sol/561161 2015 RY31", -- (MBA-MBA)
		"Sol/561162 2015 RM37", -- (MBA-MBA)
		"Sol/561163 2015 RQ37", -- (MBA-MBA)
		"Sol/561164 2015 RK38", -- (MBA-MBA)
		"Sol/561165 2015 RY38", -- (MBA-MBA)
		"Sol/561166 2015 RS40", -- (MBA-MBA)
		"Sol/561167 2015 RW40", -- (MBA-MBA)
		"Sol/561168 2015 RN44", -- (MBA-MBA)
		"Sol/561169 2015 RX46", -- (MBA-MBA)
		"Sol/561170 2015 RQ47", -- (MBA-MBA)
		"Sol/561171 2015 RS47", -- (MBA-MBA)
		"Sol/561172 2015 RQ55", -- (MBA-MBA)
		"Sol/561173 2015 RM56", -- (MBA-MBA)
		"Sol/561174 2015 RK58", -- (MBA-MBA)
		"Sol/561175 2015 RN59", -- (MBA-MBA)
		"Sol/561176 2015 RQ60", -- (MBA-MBA)
		"Sol/561177 2015 RR60", -- (MBA-MBA)
		"Sol/561178 2015 RR62", -- (MBA-MBA)
		"Sol/561179 2015 RW63", -- (MBA-MBA)
		"Sol/561180 2015 RP64", -- (MBA-MBA)
		"Sol/561181 2015 RU71", -- (MBA-MBA)
		"Sol/561182 2015 RR74", -- (MBA-MBA)
		"Sol/561183 2015 RC75", -- (MBA-MBA)
		"Sol/561184 2015 RH77", -- (MBA-MBA)
		"Sol/561185 2015 RD78", -- (MBA-MBA)
		"Sol/561186 2015 RZ83", -- (MBA-MBA)
		"Sol/561187 2015 RS85", -- (MBA-MBA)
		"Sol/561188 2015 RL86", -- (MBA-MBA)
		"Sol/561189 2015 RY87", -- (MBA-MBA)
		"Sol/561190 2015 RU88", -- (MBA-MBA)
		"Sol/561191 2015 RC89", -- (MBA-MBA)
		"Sol/561192 2015 RE89", -- (MBA-MBA)
		"Sol/561193 2015 RN90", -- (MBA-MBA)
		"Sol/561194 2015 RQ90", -- (MBA-MBA)
		"Sol/561195 2015 RF91", -- (MBA-MBA)
		"Sol/561196 2015 RN91", -- (MBA-MBA)
		"Sol/561197 2015 RQ91", -- (MBA-MBA)
		"Sol/561198 2015 RG92", -- (MBA-MBA)
		"Sol/561199 2015 RX96", -- (MBA-MBA)
		"Sol/561200 2015 RB99", -- (MBA-MBA)
		"Sol/561201 2015 RC100", -- (MBA-MBA)
		"Sol/561202 2015 RR100", -- (MBA-MBA)
		"Sol/561203 2015 RB101", -- (MBA-MBA)
		"Sol/561204 2015 RN101", -- (MBA-MBA)
		"Sol/561205 2015 RX101", -- (MBA-MBA)
		"Sol/561207 2015 RD102", -- (MBA-MBA)
		"Sol/561208 2015 RF103", -- (MBA-MBA)
		"Sol/561209 2015 RT105", -- (MBA-MBA)
		"Sol/561210 2015 RV105", -- (MBA-MBA)
		"Sol/561211 2015 RF106", -- (MBA-MBA)
		"Sol/561212 2015 RY106", -- (MBA-MBA)
		"Sol/561213 2015 RC107", -- (MBA-MBA)
		"Sol/561214 2015 RS107", -- (MBA-MBA)
		"Sol/561215 2015 RC108", -- (MBA-MBA)
		"Sol/561216 2015 RE108", -- (MBA-MBA)
		"Sol/561217 2015 RK108", -- (MBA-MBA)
		"Sol/561218 2015 RM108", -- (MBA-MBA)
		"Sol/561219 2015 RV108", -- (MBA-MBA)
		"Sol/561220 2015 RY108", -- (MBA-MBA)
		"Sol/561222 2015 RL109", -- (MBA-MBA)
		"Sol/561223 2015 RQ112", -- (MBA-MBA)
		"Sol/561224 2015 RO114", -- (MBA-MBA)
		"Sol/561225 2015 RC116", -- (MBA-MBA)
		"Sol/561226 2015 RX116", -- (MBA-MBA)
		"Sol/561227 2015 RM117", -- (MBA-MBA)
		"Sol/561228 2015 RP117", -- (MBA-MBA)
		"Sol/561229 2015 RV117", -- (MBA-MBA)
		"Sol/561230 2015 RH119", -- (MBA-MBA)
		"Sol/561231 2015 RA122", -- (MBA-MBA)
		"Sol/561233 2015 RW122", -- (MBA-MBA)
		"Sol/561235 2015 RT123", -- (MBA-MBA)
		"Sol/561237 2015 RY126", -- (MBA-MBA)
		"Sol/561238 2015 RA130", -- (MBA-MBA)
		"Sol/561239 2015 RU137", -- (MBA-MBA)
		"Sol/561240 2015 RO141", -- (MBA-MBA)
		"Sol/561241 2015 RJ144", -- (MBA-MBA)
		"Sol/561242 2015 RJ149", -- (MBA-MBA)
		"Sol/561243 2015 RB150", -- (MBA-MBA)
		"Sol/561244 2015 RH153", -- (MBA-MBA)
		"Sol/561245 2015 RP160", -- (MBA-MBA)
		"Sol/561246 2015 RH168", -- (MBA-MBA)
		"Sol/561247 2015 RS174", -- (MBA-MBA)
		"Sol/561248 2015 RF185", -- (MBA-MBA)
		"Sol/561249 2015 RM185", -- (MBA-MBA)
		"Sol/561251 2015 RM191", -- (MBA-MBA)
		"Sol/561252 2015 RH193", -- (MBA-MBA)
		"Sol/561253 2015 RR193", -- (MBA-MBA)
		"Sol/561254 2015 RK199", -- (MBA-MBA)
		"Sol/561256 2015 RW199", -- (MBA-MBA)
		"Sol/561257 2015 RY200", -- (MBA-MBA)
		"Sol/561258 2015 RZ201", -- (MBA-MBA)
		"Sol/561259 2015 RK202", -- (MBA-MBA)
		"Sol/561260 2015 RV203", -- (MBA-MBA)
		"Sol/561261 2015 RG204", -- (MBA-MBA)
		"Sol/561262 2015 RP204", -- (MBA-MBA)
		"Sol/561263 2015 RG210", -- (MBA-MBA)
		"Sol/561264 2015 RJ214", -- (MBA-MBA)
		"Sol/561265 2015 RZ215", -- (MBA-MBA)
		"Sol/561266 2015 RP218", -- (MBA-MBA)
		"Sol/561268 2015 RG222", -- (MBA-MBA)
		"Sol/561269 2015 RK226", -- (MBA-MBA)
		"Sol/561270 2015 RK227", -- (MBA-MBA)
		"Sol/561271 2015 RP228", -- (MBA-MBA)
		"Sol/561273 2015 RM229", -- (MBA-MBA)
		"Sol/561274 2015 RL232", -- (MBA-MBA)
		"Sol/561275 2015 RV234", -- (MBA-MBA)
		"Sol/561276 2015 RB236", -- (MBA-MBA)
		"Sol/561277 2015 RS236", -- (MBA-MBA)
		"Sol/561278 2015 RM237", -- (MBA-MBA)
		"Sol/561279 2015 RR237", -- (MBA-MBA)
		"Sol/561280 2015 RU238", -- (MBA-MBA)
		"Sol/561281 2015 RN239", -- (MBA-MBA)
		"Sol/561282 2015 RR239", -- (MBA-MBA)
		"Sol/561283 2015 RC240", -- (MBA-MBA)
		"Sol/561285 2015 RR242", -- (MBA-MBA)
		"Sol/561286 2015 RX242", -- (MBA-MBA)
		"Sol/561287 2015 RX244", -- (MBA-MBA)
		"Sol/561288 2015 RY244", -- (MBA-MBA)
		"Sol/561289 2015 RA253", -- (MBA-MBA)
		"Sol/561290 2015 RV253", -- (MBA-MBA)
		"Sol/561291 2015 RX255", -- (MBA-MBA)
		"Sol/561292 2015 RM256", -- (MBA-MBA)
		"Sol/561293 2015 RA257", -- (MBA-MBA)
		"Sol/561294 2015 RC257", -- (MBA-MBA)
		"Sol/561295 2015 RG257", -- (MBA-MBA)
		"Sol/561296 2015 RH257", -- (MBA-MBA)
		"Sol/561297 2015 RP258", -- (MBA-MBA)
		"Sol/561298 2015 RA260", -- (MBA-MBA)
		"Sol/561299 2015 RB260", -- (MBA-MBA)
		"Sol/561300 2015 RG260", -- (MBA-MBA)
		"Sol/561301 2015 RL260", -- (MBA-MBA)
		"Sol/561302 2015 RR260", -- (MBA-MBA)
		"Sol/561303 2015 RM261", -- (MBA-MBA)
		"Sol/561304 2015 RR262", -- (MBA-MBA)
		"Sol/561305 2015 RJ265", -- (MBA-MBA)
		"Sol/561306 2015 RU265", -- (MBA-MBA)
		"Sol/561307 2015 RM267", -- (MBA-MBA)
		"Sol/561308 2015 RT267", -- (MBA-MBA)
		"Sol/561309 2015 RV267", -- (MBA-MBA)
		"Sol/561310 2015 RT268", -- (MBA-MBA)
		"Sol/561311 2015 RU270", -- (MBA-MBA)
		"Sol/561312 2015 RA276", -- (MBA-MBA)
		"Sol/561313 2015 RA277", -- (MBA-MBA)
		"Sol/561314 2015 RT281", -- (MBA-MBA)
		"Sol/561315 2015 RE283", -- (MBA-MBA)
		"Sol/561316 2015 RH283", -- (MBA-MBA)
		"Sol/561317 2015 RF289", -- (MBA-MBA)
		"Sol/561318 2015 RV317", -- (MBA-MBA)
		"Sol/561319 2015 RO318", -- (MBA-MBA)
		"Sol/561320 2015 RU325", -- (MBA-MBA)
		"Sol/561321 2015 SW4", -- (MBA-MBA)
		"Sol/561323 2015 SR5", -- (MBA-MBA)
		"Sol/561324 2015 SG6", -- (MBA-MBA)
		"Sol/561325 2015 SM7", -- (MBA-MBA)
		"Sol/561326 2015 SU9", -- (MBA-MBA)
		"Sol/561327 2015 SB11", -- (MBA-MBA)
		"Sol/561328 2015 SV11", -- (MBA-MBA)
		"Sol/561329 2015 SY13", -- (MBA-MBA)
		"Sol/561330 2015 ST14", -- (MBA-MBA)
		"Sol/561331 2015 SS15", -- (MBA-MBA)
		"Sol/561332 2015 SX17", -- (MBA-MBA)
		"Sol/561333 2015 SD18", -- (MBA-MBA)
		"Sol/561334 2015 SK18", -- (MBA-MBA)
		"Sol/561335 2015 SW18", -- (MBA-MBA)
		"Sol/561336 2015 SQ19", -- (MBA-MBA)
		"Sol/561337 2015 SM20", -- (MBA-MBA)
		"Sol/561338 2015 SG23", -- (MBA-MBA)
		"Sol/561339 2015 SK23", -- (MBA-MBA)
		"Sol/561340 2015 SO24", -- (MBA-MBA)
		"Sol/561341 2015 SS24", -- (MBA-MBA)
		"Sol/561342 2015 SG25", -- (MBA-MBA)
		"Sol/561343 2015 SN25", -- (MBA-MBA)
		"Sol/561344 2015 SP25", -- (MBA-MBA)
		"Sol/561345 2015 SK26", -- (MBA-MBA)
		"Sol/561346 2015 SO26", -- (MBA-MBA)
		"Sol/561347 2015 SQ26", -- (MBA-MBA)
		"Sol/561348 2015 SG29", -- (MBA-MBA)
		"Sol/561349 2015 SQ29", -- (MBA-MBA)
		"Sol/561350 2015 SA30", -- (MBA-MBA)
		"Sol/561351 2015 SP30", -- (MBA-MBA)
		"Sol/561352 2015 TS", -- (MBA-MBA)
		"Sol/561354 2015 TF2", -- (MBA-MBA)
		"Sol/561355 2015 TQ3", -- (MBA-MBA)
		"Sol/561356 2015 TT7", -- (MBA-MBA)
		"Sol/561357 2015 TN8", -- (MBA-MBA)
		"Sol/561358 2015 TT8", -- (MBA-MBA)
		"Sol/561359 2015 TA12", -- (MBA-MBA)
		"Sol/561360 2015 TD12", -- (MBA-MBA)
		"Sol/561361 2015 TP12", -- (MBA-MBA)
		"Sol/561362 2015 TF14", -- (MBA-MBA)
		"Sol/561363 2015 TR15", -- (MBA-MBA)
		"Sol/561364 2015 TW15", -- (MBA-MBA)
		"Sol/561365 2015 TY15", -- (MBA-MBA)
		"Sol/561366 2015 TA16", -- (MBA-MBA)
		"Sol/561367 2015 TO16", -- (MBA-MBA)
		"Sol/561368 2015 TK18", -- (MBA-MBA)
		"Sol/561369 2015 TU18", -- (MBA-MBA)
		"Sol/561370 2015 TQ19", -- (MBA-MBA)
		"Sol/561371 2015 TZ19", -- (MBA-MBA)
		"Sol/561373 2015 TS20", -- (MBA-MBA)
		"Sol/561374 2015 TS21", -- (MBA-MBA)
		"Sol/561375 2015 TU21", -- (MBA-MBA)
		"Sol/561376 2015 TD23", -- (MBA-MBA)
		"Sol/561377 2015 TG23", -- (MBA-MBA)
		"Sol/561378 2015 TG26", -- (MBA-MBA)
		"Sol/561379 2015 TL26", -- (MBA-MBA)
		"Sol/561380 2015 TZ30", -- (MBA-MBA)
		"Sol/561381 2015 TH36", -- (MBA-MBA)
		"Sol/561382 2015 TL39", -- (MBA-MBA)
		"Sol/561383 2015 TR40", -- (MBA-MBA)
		"Sol/561384 2015 TS42", -- (MBA-MBA)
		"Sol/561385 2015 TD49", -- (MBA-MBA)
		"Sol/561386 2015 TF49", -- (MBA-MBA)
		"Sol/561387 2015 TD50", -- (MBA-MBA)
		"Sol/561388 2015 TD52", -- (MBA-MBA)
		"Sol/561390 2015 TW53", -- (MBA-MBA)
		"Sol/561391 2015 TK54", -- (MBA-MBA)
		"Sol/561392 2015 TW58", -- (MBA-MBA)
		"Sol/561393 2015 TD59", -- (MBA-MBA)
		"Sol/561394 2015 TY60", -- (MBA-MBA)
		"Sol/561395 2015 TU66", -- (MBA-MBA)
		"Sol/561396 2015 TM74", -- (MBA-MBA)
		"Sol/561397 2015 TV74", -- (MBA-MBA)
		"Sol/561398 2015 TZ76", -- (MBA-MBA)
		"Sol/561399 2015 TO77", -- (MBA-MBA)
		"Sol/561400 2015 TU77", -- (MBA-MBA)
		"Sol/561401 2015 TB78", -- (MBA-MBA)
		"Sol/561402 2015 TN79", -- (MBA-MBA)
		"Sol/561403 2015 TV79", -- (MBA-MBA)
		"Sol/561404 2015 TJ80", -- (MBA-MBA)
		"Sol/561405 2015 TC81", -- (MBA-MBA)
		"Sol/561406 2015 TR81", -- (MBA-MBA)
		"Sol/561408 2015 TE83", -- (MBA-MBA)
		"Sol/561409 2015 TL84", -- (MBA-MBA)
		"Sol/561410 2015 TA85", -- (MBA-MBA)
		"Sol/561411 2015 TY86", -- (MBA-MBA)
		"Sol/561412 2015 TD87", -- (MBA-MBA)
		"Sol/561413 2015 TS87", -- (MBA-MBA)
		"Sol/561414 2015 TU87", -- (MBA-MBA)
		"Sol/561415 2015 TV87", -- (MBA-MBA)
		"Sol/561416 2015 TD88", -- (MBA-MBA)
		"Sol/561417 2015 TF91", -- (MBA-MBA)
		"Sol/561418 2015 TY92", -- (MBA-MBA)
		"Sol/561419 2015 TB93", -- (MBA-MBA)
		"Sol/561420 2015 TV93", -- (MBA-MBA)
		"Sol/561421 2015 TE95", -- (MBA-MBA)
		"Sol/561422 2015 TT97", -- (MBA-MBA)
		"Sol/561423 2015 TC100", -- (MBA-MBA)
		"Sol/561424 2015 TF101", -- (MBA-MBA)
		"Sol/561425 2015 TN101", -- (MBA-MBA)
		"Sol/561426 2015 TX102", -- (MBA-MBA)
		"Sol/561427 2015 TX104", -- (MBA-MBA)
		"Sol/561428 2015 TJ105", -- (MBA-MBA)
		"Sol/561429 2015 TS105", -- (MBA-MBA)
		"Sol/561430 2015 TW105", -- (MBA-MBA)
		"Sol/561431 2015 TN106", -- (MBA-MBA)
		"Sol/561432 2015 TR107", -- (MBA-MBA)
		"Sol/561433 2015 TS107", -- (MBA-MBA)
		"Sol/561434 2015 TA109", -- (MBA-MBA)
		"Sol/561435 2015 TT109", -- (MBA-MBA)
		"Sol/561436 2015 TF111", -- (MBA-MBA)
		"Sol/561437 2015 TR111", -- (MBA-MBA)
		"Sol/561438 2015 TG112", -- (MBA-MBA)
		"Sol/561439 2015 TQ112", -- (MBA-MBA)
		"Sol/561441 2015 TB113", -- (MBA-MBA)
		"Sol/561442 2015 TF113", -- (MBA-MBA)
		"Sol/561443 2015 TN113", -- (MBA-MBA)
		"Sol/561444 2015 TG114", -- (MBA-MBA)
		"Sol/561445 2015 TH115", -- (MBA-MBA)
		"Sol/561446 2015 TN115", -- (MBA-MBA)
		"Sol/561447 2015 TL117", -- (MBA-MBA)
		"Sol/561448 2015 TC118", -- (MBA-MBA)
		"Sol/561449 2015 TF118", -- (MBA-MBA)
		"Sol/561450 2015 TG118", -- (MBA-MBA)
		"Sol/561451 2015 TL118", -- (MBA-MBA)
		"Sol/561452 2015 TO118", -- (MBA-MBA)
		"Sol/561453 2015 TL119", -- (MBA-MBA)
		"Sol/561454 2015 TU119", -- (MBA-MBA)
		"Sol/561455 2015 TP120", -- (MBA-MBA)
		"Sol/561456 2015 TS121", -- (MBA-MBA)
		"Sol/561457 2015 TD122", -- (MBA-MBA)
		"Sol/561458 2015 TK122", -- (MBA-MBA)
		"Sol/561459 2015 TM123", -- (MBA-MBA)
		"Sol/561460 2015 TW125", -- (MBA-MBA)
		"Sol/561461 2015 TD127", -- (MBA-MBA)
		"Sol/561462 2015 TL127", -- (MBA-MBA)
		"Sol/561464 2015 TW129", -- (MBA-MBA)
		"Sol/561465 2015 TS130", -- (MBA-MBA)
		"Sol/561466 2015 TC131", -- (MBA-MBA)
		"Sol/561467 2015 TT131", -- (MBA-MBA)
		"Sol/561468 2015 TX131", -- (MBA-MBA)
		"Sol/561469 2015 TP132", -- (MBA-MBA)
		"Sol/561470 2015 TT136", -- (MBA-MBA)
		"Sol/561471 2015 TE142", -- (MBA-MBA)
		"Sol/561472 2015 TF143", -- (MBA-MBA)
		"Sol/561473 2015 TV146", -- (MBA-MBA)
		"Sol/561474 2015 TO147", -- (MBA-MBA)
		"Sol/561475 2015 TY147", -- (MBA-MBA)
		"Sol/561476 2015 TZ147", -- (MBA-MBA)
		"Sol/561477 2015 TB150", -- (MBA-MBA)
		"Sol/561478 2015 TF154", -- (MBA-MBA)
		"Sol/561479 2015 TD155", -- (MBA-MBA)
		"Sol/561480 2015 TJ156", -- (MBA-MBA)
		"Sol/561482 2015 TZ157", -- (MBA-MBA)
		"Sol/561483 2015 TJ158", -- (MBA-MBA)
		"Sol/561484 2015 TQ158", -- (MBA-MBA)
		"Sol/561485 2015 TQ159", -- (MBA-MBA)
		"Sol/561486 2015 TH161", -- (MBA-MBA)
		"Sol/561487 2015 TX161", -- (MBA-MBA)
		"Sol/561488 2015 TZ163", -- (MBA-MBA)
		"Sol/561489 2015 TP166", -- (MBA-MBA)
		"Sol/561490 Tonyforward", -- (MBA-MBA)
		"Sol/561491 2015 TY168", -- (MBA-MBA)
		"Sol/561492 2015 TT169", -- (MBA-MBA)
		"Sol/561493 2015 TJ172", -- (MBA-MBA)
		"Sol/561494 2015 TL172", -- (MBA-MBA)
		"Sol/561495 2015 TR173", -- (MBA-MBA)
		"Sol/561496 2015 TX174", -- (MBA-MBA)
		"Sol/561498 2015 TD176", -- (MBA-MBA)
		"Sol/561499 2015 TY176", -- (MBA-MBA)
		"Sol/561500 2015 TM179", -- (MBA-MBA)
		"Sol/561501 2015 TN179", -- (MBA-MBA)
		"Sol/561502 2015 TH180", -- (MBA-MBA)
		"Sol/561503 2015 TO181", -- (MBA-MBA)
		"Sol/561504 2015 TV183", -- (MBA-MBA)
		"Sol/561505 2015 TW183", -- (MBA-MBA)
		"Sol/561506 2015 TE184", -- (MBA-MBA)
		"Sol/561507 2015 TS186", -- (MBA-MBA)
		"Sol/561508 2015 TZ189", -- (MBA-MBA)
		"Sol/561509 2015 TA190", -- (MBA-MBA)
		"Sol/561510 2015 TM191", -- (MBA-MBA)
		"Sol/561511 2015 TP192", -- (MBA-MBA)
		"Sol/561512 2015 TQ193", -- (MBA-MBA)
		"Sol/561513 2015 TF194", -- (MBA-MBA)
		"Sol/561514 2015 TX196", -- (MBA-MBA)
		"Sol/561515 2015 TC197", -- (MBA-MBA)
		"Sol/561516 2015 TB198", -- (MBA-MBA)
		"Sol/561517 2015 TE198", -- (MBA-MBA)
		"Sol/561518 2015 TO198", -- (MBA-MBA)
		"Sol/561519 2015 TQ198", -- (MBA-MBA)
		"Sol/561521 2015 TS199", -- (MBA-MBA)
		"Sol/561522 2015 TO200", -- (MBA-MBA)
		"Sol/561523 2015 TT200", -- (MBA-MBA)
		"Sol/561527 2015 TQ202", -- (MBA-MBA)
		"Sol/561528 2015 TV202", -- (MBA-MBA)
		"Sol/561529 2015 TC203", -- (MBA-MBA)
		"Sol/561530 2015 TD203", -- (MBA-MBA)
		"Sol/561531 2015 TT203", -- (MBA-MBA)
		"Sol/561532 2015 TX203", -- (MBA-MBA)
		"Sol/561533 2015 TA204", -- (MBA-MBA)
		"Sol/561534 2015 TZ204", -- (MBA-MBA)
		"Sol/561535 2015 TA205", -- (MBA-MBA)
		"Sol/561536 2015 TO205", -- (MBA-MBA)
		"Sol/561537 2015 TX205", -- (MBA-MBA)
		"Sol/561538 2015 TJ206", -- (MBA-MBA)
		"Sol/561539 2015 TJ207", -- (MBA-MBA)
		"Sol/561540 2015 TF208", -- (MBA-MBA)
		"Sol/561541 2015 TW208", -- (MBA-MBA)
		"Sol/561542 2015 TL210", -- (MBA-MBA)
		"Sol/561543 2015 TB212", -- (MBA-MBA)
		"Sol/561544 2015 TF215", -- (MBA-MBA)
		"Sol/561545 2015 TT215", -- (MBA-MBA)
		"Sol/561546 2015 TW217", -- (MBA-MBA)
		"Sol/561548 2015 TB218", -- (MBA-MBA)
		"Sol/561549 2015 TE223", -- (MBA-MBA)
		"Sol/561550 2015 TL223", -- (MBA-MBA)
		"Sol/561551 2015 TU223", -- (MBA-MBA)
		"Sol/561552 2015 TL224", -- (MBA-MBA)
		"Sol/561553 2015 TY226", -- (MBA-MBA)
		"Sol/561554 2015 TV230", -- (MBA-MBA)
		"Sol/561555 2015 TF231", -- (MBA-MBA)
		"Sol/561558 2015 TU239", -- (MBA-MBA)
		"Sol/561559 2015 TH240", -- (MBA-MBA)
		"Sol/561561 2015 TW240", -- (MBA-MBA)
		"Sol/561562 2015 TH241", -- (MBA-MBA)
		"Sol/561563 2015 TK243", -- (MBA-MBA)
		"Sol/561564 2015 TJ247", -- (MBA-MBA)
		"Sol/561565 2015 TQ253", -- (MBA-MBA)
		"Sol/561566 2015 TJ254", -- (MBA-MBA)
		"Sol/561567 2015 TY254", -- (MBA-MBA)
		"Sol/561568 2015 TK255", -- (MBA-MBA)
		"Sol/561569 2015 TL255", -- (MBA-MBA)
		"Sol/561570 2015 TC257", -- (MBA-MBA)
		"Sol/561571 2015 TM257", -- (MBA-MBA)
		"Sol/561572 2015 TC260", -- (MBA-MBA)
		"Sol/561573 2015 TH260", -- (MBA-MBA)
		"Sol/561574 2015 TV261", -- (MBA-MBA)
		"Sol/561575 2015 TH263", -- (MBA-MBA)
		"Sol/561576 2015 TE266", -- (MBA-MBA)
		"Sol/561577 2015 TF268", -- (MBA-MBA)
		"Sol/561578 2015 TY269", -- (MBA-MBA)
		"Sol/561579 2015 TO276", -- (MBA-MBA)
		"Sol/561580 2015 TG277", -- (MBA-MBA)
		"Sol/561581 2015 TW280", -- (MBA-MBA)
		"Sol/561582 2015 TK281", -- (MBA-MBA)
		"Sol/561583 2015 TU285", -- (MBA-MBA)
		"Sol/561584 2015 TB286", -- (MBA-MBA)
		"Sol/561585 2015 TC288", -- (MBA-MBA)
		"Sol/561586 2015 TE290", -- (MBA-MBA)
		"Sol/561587 2015 TA291", -- (MBA-MBA)
		"Sol/561588 2015 TX291", -- (MBA-MBA)
		"Sol/561589 2015 TP292", -- (MBA-MBA)
		"Sol/561591 2015 TB299", -- (MBA-MBA)
		"Sol/561592 2015 TR300", -- (MBA-MBA)
		"Sol/561593 2015 TV301", -- (MBA-MBA)
		"Sol/561594 2015 TE302", -- (MBA-MBA)
		"Sol/561595 2015 TM303", -- (MBA-MBA)
		"Sol/561596 2015 TL305", -- (MBA-MBA)
		"Sol/561597 2015 TM306", -- (MBA-MBA)
		"Sol/561598 2015 TF308", -- (MBA-MBA)
		"Sol/561599 2015 TO310", -- (MBA-MBA)
		"Sol/561600 2015 TP310", -- (MBA-MBA)
		"Sol/561601 2015 TN312", -- (MBA-MBA)
		"Sol/561602 2015 TN318", -- (MBA-MBA)
		"Sol/561603 2015 TR318", -- (MBA-MBA)
		"Sol/561604 2015 TR319", -- (MBA-MBA)
		"Sol/561605 2015 TN320", -- (MBA-MBA)
		"Sol/561606 2015 TQ321", -- (MBA-MBA)
		"Sol/561607 2015 TU323", -- (MBA-MBA)
		"Sol/561608 2015 TO324", -- (MBA-MBA)
		"Sol/561609 2015 TD326", -- (MBA-MBA)
		"Sol/561611 2015 TP329", -- (MBA-MBA)
		"Sol/561612 2015 TB330", -- (MBA-MBA)
		"Sol/561613 2015 TZ330", -- (MBA-MBA)
		"Sol/561614 2015 TQ331", -- (MBA-MBA)
		"Sol/561615 2015 TE333", -- (MBA-MBA)
		"Sol/561616 2015 TR334", -- (MBA-MBA)
		"Sol/561617 2015 TZ336", -- (MBA-MBA)
		"Sol/561618 2015 TD337", -- (MBA-MBA)
		"Sol/561619 2015 TC339", -- (MBA-MBA)
		"Sol/561620 2015 TC341", -- (MBA-MBA)
		"Sol/561621 2015 TC344", -- (MBA-MBA)
		"Sol/561622 2015 TL346", -- (MBA-MBA)
		"Sol/561623 2015 TS346", -- (MBA-MBA)
		"Sol/561624 2015 TK347", -- (MBA-MBA)
		"Sol/561625 2015 TQ348", -- (MBA-MBA)
		"Sol/561626 2015 TT357", -- (MBA-MBA)
		"Sol/561627 2015 TM359", -- (MBA-MBA)
		"Sol/561628 2015 TS359", -- (MBA-MBA)
		"Sol/561629 2015 TO364", -- (MBA-MBA)
		"Sol/561630 2015 TV364", -- (MBA-MBA)
		"Sol/561631 2015 TF365", -- (MBA-MBA)
		"Sol/561632 2015 TM367", -- (MBA-MBA)
		"Sol/561633 2015 TR367", -- (MBA-MBA)
		"Sol/561634 2015 TB368", -- (MBA-MBA)
		"Sol/561635 2015 TR368", -- (MBA-MBA)
		"Sol/561636 2015 TS368", -- (MBA-MBA)
		"Sol/561637 2015 TY368", -- (MBA-MBA)
		"Sol/561638 2015 TZ370", -- (MBA-MBA)
		"Sol/561639 2015 TA372", -- (MBA-MBA)
		"Sol/561640 2015 TL374", -- (MBA-MBA)
		"Sol/561641 2015 TY376", -- (MBA-MBA)
		"Sol/561642 2015 TJ377", -- (MBA-MBA)
		"Sol/561643 2015 TF379", -- (MBA-MBA)
		"Sol/561644 2015 TA380", -- (MBA-MBA)
		"Sol/561645 2015 TL380", -- (MBA-MBA)
		"Sol/561646 2015 TW380", -- (MBA-MBA)
		"Sol/561647 2015 TG381", -- (MBA-MBA)
		"Sol/561648 2015 TK381", -- (MBA-MBA)
		"Sol/561649 2015 TC383", -- (MBA-MBA)
		"Sol/561650 2015 TR383", -- (MBA-MBA)
		"Sol/561651 2015 TX385", -- (MBA-MBA)
		"Sol/561652 2015 TA386", -- (MBA-MBA)
		"Sol/561653 2015 TJ386", -- (MBA-MBA)
		"Sol/561654 2015 TO386", -- (MBA-MBA)
		"Sol/561655 2015 TS386", -- (MBA-MBA)
		"Sol/561656 2015 TW386", -- (MBA-MBA)
		"Sol/561657 2015 TX386", -- (MBA-MBA)
		"Sol/561658 2015 TB387", -- (MBA-MBA)
		"Sol/561659 2015 TC387", -- (MBA-MBA)
		"Sol/561660 2015 TE387", -- (MBA-MBA)
		"Sol/561661 2015 TZ387", -- (MBA-MBA)
		"Sol/561662 2015 TK400", -- (MBA-MBA)
		"Sol/561663 2015 TV408", -- (MBA-MBA)
		"Sol/561664 2015 TB409", -- (MBA-MBA)
		"Sol/561665 2015 TO422", -- (MBA-MBA)
		"Sol/561666 2015 TT431", -- (MBA-MBA)
		"Sol/561667 2015 TD434", -- (MBA-MBA)
		"Sol/561668 2015 TH434", -- (MBA-MBA)
		"Sol/561669 2015 UX2", -- (MBA-MBA)
		"Sol/561670 2015 UV3", -- (MBA-MBA)
		"Sol/561671 2015 UX5", -- (MBA-MBA)
		"Sol/561672 2015 UR6", -- (MBA-MBA)
		"Sol/561673 2015 UE7", -- (MBA-MBA)
		"Sol/561674 2015 UM7", -- (MBA-MBA)
		"Sol/561675 2015 UN7", -- (MBA-MBA)
		"Sol/561676 2015 UA10", -- (MBA-MBA)
		"Sol/561677 2015 UH10", -- (MBA-MBA)
		"Sol/561678 2015 UC11", -- (MBA-MBA)
		"Sol/561679 2015 UN11", -- (MBA-MBA)
		"Sol/561680 2015 US16", -- (MBA-MBA)
		"Sol/561681 2015 UE18", -- (MBA-MBA)
		"Sol/561682 2015 UE21", -- (MBA-MBA)
		"Sol/561683 2015 US21", -- (MBA-MBA)
		"Sol/561684 2015 UJ22", -- (MBA-MBA)
		"Sol/561685 2015 UB23", -- (MBA-MBA)
		"Sol/561686 2015 US24", -- (MBA-MBA)
		"Sol/561688 2015 UF30", -- (MBA-MBA)
		"Sol/561689 2015 UG30", -- (MBA-MBA)
		"Sol/561690 2015 UU32", -- (MBA-MBA)
		"Sol/561691 2015 UJ34", -- (MBA-MBA)
		"Sol/561692 2015 UV36", -- (MBA-MBA)
		"Sol/561693 2015 UL41", -- (MBA-MBA)
		"Sol/561694 2015 UW41", -- (MBA-MBA)
		"Sol/561695 2015 UF44", -- (MBA-MBA)
		"Sol/561696 2015 UG45", -- (MBA-MBA)
		"Sol/561697 2015 UQ45", -- (MBA-MBA)
		"Sol/561698 2015 UC46", -- (MBA-MBA)
		"Sol/561699 2015 US47", -- (MBA-MBA)
		"Sol/561700 2015 UZ47", -- (MBA-MBA)
		"Sol/561701 2015 UU49", -- (MBA-MBA)
		"Sol/561702 2015 UW57", -- (MBA-MBA)
		"Sol/561703 2015 UH58", -- (MBA-MBA)
		"Sol/561704 2015 UM59", -- (MBA-MBA)
		"Sol/561705 2015 UO59", -- (MBA-MBA)
		"Sol/561706 2015 UB62", -- (MBA-MBA)
		"Sol/561707 2015 UG65", -- (MBA-MBA)
		"Sol/561708 2015 UP65", -- (MBA-MBA)
		"Sol/561709 2015 UR65", -- (MBA-MBA)
		"Sol/561710 2015 UU65", -- (MBA-MBA)
		"Sol/561711 2015 UW65", -- (MBA-MBA)
		"Sol/561712 2015 UY65", -- (MBA-MBA)
		"Sol/561713 2015 UK66", -- (MBA-MBA)
		"Sol/561714 2015 UX67", -- (MBA-MBA)
		"Sol/561715 2015 UT69", -- (MBA-MBA)
		"Sol/561716 2015 UA72", -- (MBA-MBA)
		"Sol/561717 2015 UD72", -- (MBA-MBA)
		"Sol/561718 2015 UH74", -- (MBA-MBA)
		"Sol/561719 2015 UK74", -- (MBA-MBA)
		"Sol/561720 2015 UC75", -- (MBA-MBA)
		"Sol/561721 2015 UR75", -- (MBA-MBA)
		"Sol/561722 2015 UB77", -- (MBA-MBA)
		"Sol/561723 2015 UJ77", -- (MBA-MBA)
		"Sol/561724 2015 UM77", -- (MBA-MBA)
		"Sol/561725 2015 UO77", -- (MBA-MBA)
		"Sol/561726 2015 US77", -- (MBA-MBA)
		"Sol/561727 2015 UU77", -- (MBA-MBA)
		"Sol/561728 2015 UX77", -- (MBA-MBA)
		"Sol/561729 2015 UD78", -- (MBA-MBA)
		"Sol/561730 2015 UT78", -- (MBA-MBA)
		"Sol/561731 2015 UF79", -- (MBA-MBA)
		"Sol/561732 2015 UO79", -- (MBA-MBA)
		"Sol/561733 2015 UL81", -- (MBA-MBA)
		"Sol/561734 2015 UQ82", -- (MBA-MBA)
		"Sol/561735 2015 UH86", -- (MBA-MBA)
		"Sol/561736 2015 UR86", -- (MBA-MBA)
		"Sol/561737 2015 UV86", -- (MBA-MBA)
		"Sol/561738 2015 UW86", -- (MBA-MBA)
		"Sol/561739 2015 UC87", -- (MBA-MBA)
		"Sol/561740 2015 UE87", -- (MBA-MBA)
		"Sol/561741 2015 UJ87", -- (MBA-MBA)
		"Sol/561742 2015 UW87", -- (MBA-MBA)
		"Sol/561743 2015 UX87", -- (MBA-MBA)
		"Sol/561744 2015 UV90", -- (MBA-MBA)
		"Sol/561745 2015 UJ98", -- (MBA-MBA)
		"Sol/561746 2015 VH3", -- (MBA-MBA)
		"Sol/561747 2015 VC4", -- (MBA-MBA)
		"Sol/561748 2015 VX5", -- (MBA-MBA)
		"Sol/561749 2015 VD11", -- (MBA-MBA)
		"Sol/561750 2015 VA13", -- (MBA-MBA)
		"Sol/561751 2015 VW13", -- (MBA-MBA)
		"Sol/561752 2015 VA14", -- (MBA-MBA)
		"Sol/561753 2015 VM16", -- (MBA-MBA)
		"Sol/561754 2015 VB18", -- (MBA-MBA)
		"Sol/561755 2015 VW18", -- (MBA-MBA)
		"Sol/561756 2015 VW22", -- (MBA-MBA)
		"Sol/561757 2015 VZ22", -- (MBA-MBA)
		"Sol/561758 2015 VJ23", -- (MBA-MBA)
		"Sol/561759 2015 VZ25", -- (MBA-MBA)
		"Sol/561760 2015 VF26", -- (MBA-MBA)
		"Sol/561761 2015 VJ28", -- (MBA-MBA)
		"Sol/561762 2015 VR29", -- (MBA-MBA)
		"Sol/561763 2015 VT29", -- (MBA-MBA)
		"Sol/561764 2015 VR31", -- (MBA-MBA)
		"Sol/561765 2015 VL34", -- (MBA-MBA)
		"Sol/561766 2015 VJ35", -- (MBA-MBA)
		"Sol/561767 2015 VB36", -- (MBA-MBA)
		"Sol/561768 2015 VP36", -- (MBA-MBA)
		"Sol/561769 2015 VT37", -- (MBA-MBA)
		"Sol/561770 2015 VU37", -- (MBA-MBA)
		"Sol/561771 2015 VF40", -- (MBA-MBA)
		"Sol/561772 2015 VM40", -- (MBA-MBA)
		"Sol/561773 2015 VZ40", -- (MBA-MBA)
		"Sol/561774 2015 VL42", -- (MBA-MBA)
		"Sol/561775 2015 VH46", -- (MBA-MBA)
		"Sol/561776 2015 VR50", -- (MBA-MBA)
		"Sol/561777 2015 VB53", -- (MBA-MBA)
		"Sol/561778 2015 VO53", -- (MBA-MBA)
		"Sol/561779 2015 VN54", -- (MBA-MBA)
		"Sol/561780 2015 VN57", -- (MBA-MBA)
		"Sol/561781 2015 VG59", -- (MBA-MBA)
		"Sol/561782 2015 VM59", -- (MBA-MBA)
		"Sol/561783 2015 VO60", -- (MBA-MBA)
		"Sol/561784 2015 VK62", -- (MBA-MBA)
		"Sol/561785 2015 VL63", -- (MBA-MBA)
		"Sol/561786 2015 VS66", -- (MBA-MBA)
		"Sol/561787 2015 VZ66", -- (MBA-MBA)
		"Sol/561788 2015 VM68", -- (MBA-MBA)
		"Sol/561789 2015 VO68", -- (MBA-MBA)
		"Sol/561790 2015 VQ68", -- (MBA-MBA)
		"Sol/561791 2015 VS68", -- (MBA-MBA)
		"Sol/561792 2015 VM71", -- (MBA-MBA)
		"Sol/561793 2015 VB72", -- (MBA-MBA)
		"Sol/561794 2015 VU72", -- (MBA-MBA)
		"Sol/561795 2015 VS74", -- (MBA-MBA)
		"Sol/561796 2015 VR77", -- (MBA-MBA)
		"Sol/561797 2015 VY77", -- (MBA-MBA)
		"Sol/561798 2015 VH82", -- (MBA-MBA)
		"Sol/561799 2015 VV83", -- (MBA-MBA)
		"Sol/561800 2015 VT84", -- (MBA-MBA)
		"Sol/561801 2015 VQ85", -- (MBA-MBA)
		"Sol/561802 2015 VC86", -- (MBA-MBA)
		"Sol/561803 2015 VT86", -- (MBA-MBA)
		"Sol/561804 2015 VA87", -- (MBA-MBA)
		"Sol/561805 2015 VD87", -- (MBA-MBA)
		"Sol/561806 2015 VH87", -- (MBA-MBA)
		"Sol/561807 2015 VO87", -- (MBA-MBA)
		"Sol/561808 2015 VX87", -- (MBA-MBA)
		"Sol/561809 2015 VK88", -- (MBA-MBA)
		"Sol/561810 2015 VE90", -- (MBA-MBA)
		"Sol/561811 2015 VM92", -- (MBA-MBA)
		"Sol/561812 2015 VL94", -- (MBA-MBA)
		"Sol/561813 2015 VR95", -- (MBA-MBA)
		"Sol/561814 2015 VC96", -- (MBA-MBA)
		"Sol/561815 2015 VL97", -- (MBA-MBA)
		"Sol/561816 2015 VT97", -- (MBA-MBA)
		"Sol/561817 2015 VP98", -- (MBA-MBA)
		"Sol/561818 2015 VV98", -- (MBA-MBA)
		"Sol/561819 2015 VG100", -- (MBA-MBA)
		"Sol/561820 2015 VJ100", -- (MBA-MBA)
		"Sol/561821 2015 VZ101", -- (MBA-MBA)
		"Sol/561822 2015 VX102", -- (MBA-MBA)
		"Sol/561823 2015 VY102", -- (MBA-MBA)
		"Sol/561824 2015 VE103", -- (MBA-MBA)
		"Sol/561825 2015 VZ104", -- (MBA-MBA)
		"Sol/561827 2015 VS108", -- (MBA-MBA)
		"Sol/561828 2015 VX108", -- (MBA-MBA)
		"Sol/561829 2015 VY109", -- (MBA-MBA)
		"Sol/561830 2015 VR110", -- (MBA-MBA)
		"Sol/561831 2015 VZ110", -- (MBA-MBA)
		"Sol/561832 2015 VP111", -- (MBA-MBA)
		"Sol/561833 2015 VZ111", -- (MBA-MBA)
		"Sol/561834 2015 VY112", -- (MBA-MBA)
		"Sol/561835 2015 VZ112", -- (MBA-MBA)
		"Sol/561836 2015 VG113", -- (MBA-MBA)
		"Sol/561837 2015 VM113", -- (MBA-MBA)
		"Sol/561838 2015 VO113", -- (MBA-MBA)
		"Sol/561839 2015 VT113", -- (MBA-MBA)
		"Sol/561840 2015 VJ115", -- (MBA-MBA)
		"Sol/561841 2015 VS115", -- (MBA-MBA)
		"Sol/561842 2015 VT115", -- (MBA-MBA)
		"Sol/561843 2015 VK116", -- (MBA-MBA)
		"Sol/561844 2015 VZ116", -- (MBA-MBA)
		"Sol/561845 2015 VB117", -- (MBA-MBA)
		"Sol/561846 2015 VW117", -- (MBA-MBA)
		"Sol/561849 2015 VE119", -- (MBA-MBA)
		"Sol/561852 2015 VQ121", -- (MBA-MBA)
		"Sol/561853 2015 VR121", -- (MBA-MBA)
		"Sol/561855 2015 VX122", -- (MBA-MBA)
		"Sol/561856 2015 VV123", -- (MBA-MBA)
		"Sol/561858 2015 VQ125", -- (MBA-MBA)
		"Sol/561859 2015 VJ128", -- (MBA-MBA)
		"Sol/561862 2015 VV129", -- (MBA-MBA)
		"Sol/561864 2015 VM130", -- (MBA-MBA)
		"Sol/561865 2015 VO130", -- (MBA-MBA)
		"Sol/561866 2015 VS130", -- (MBA-MBA)
		"Sol/561867 2015 VU130", -- (MBA-MBA)
		"Sol/561868 2015 VH132", -- (MBA-MBA)
		"Sol/561869 2015 VQ132", -- (MBA-MBA)
		"Sol/561870 2015 VE133", -- (MBA-MBA)
		"Sol/561871 2015 VN133", -- (MBA-MBA)
		"Sol/561872 2015 VZ133", -- (MBA-MBA)
		"Sol/561874 2015 VQ136", -- (MBA-MBA)
		"Sol/561875 2015 VU136", -- (MBA-MBA)
		"Sol/561876 2015 VW136", -- (MBA-MBA)
		"Sol/561877 2015 VB137", -- (MBA-MBA)
		"Sol/561878 2015 VH137", -- (MBA-MBA)
		"Sol/561879 2015 VL137", -- (MBA-MBA)
		"Sol/561881 2015 VX140", -- (MBA-MBA)
		"Sol/561882 2015 VS141", -- (MBA-MBA)
		"Sol/561883 2015 VU141", -- (MBA-MBA)
		"Sol/561884 2015 VX141", -- (MBA-MBA)
		"Sol/561885 2015 VD142", -- (MBA-MBA)
		"Sol/561886 2015 VY142", -- (MBA-MBA)
		"Sol/561888 2015 VN144", -- (MBA-MBA)
		"Sol/561890 2015 VX144", -- (MBA-MBA)
		"Sol/561891 2015 VW145", -- (MBA-MBA)
		"Sol/561892 2015 VV146", -- (MBA-MBA)
		"Sol/561893 2015 VC147", -- (MBA-MBA)
		"Sol/561894 2015 VS147", -- (MBA-MBA)
		"Sol/561896 2015 VW151", -- (MBA-MBA)
		"Sol/561897 2015 VE152", -- (MBA-MBA)
		"Sol/561898 2015 VM155", -- (MBA-MBA)
		"Sol/561899 2015 VD156", -- (MBA-MBA)
		"Sol/561900 2015 VF156", -- (MBA-MBA)
		"Sol/561901 2015 VO156", -- (MBA-MBA)
		"Sol/561902 2015 VT156", -- (MBA-MBA)
		"Sol/561903 2015 VZ156", -- (MBA-MBA)
		"Sol/561904 2015 VC157", -- (MBA-MBA)
		"Sol/561905 2015 VR157", -- (MBA-MBA)
		"Sol/561906 2015 VS157", -- (MBA-MBA)
		"Sol/561907 2015 VF159", -- (MBA-MBA)
		"Sol/561908 2015 VO159", -- (MBA-MBA)
		"Sol/561909 2015 VR159", -- (MBA-MBA)
		"Sol/561910 2015 VY159", -- (MBA-MBA)
		"Sol/561911 2015 VE160", -- (MBA-MBA)
		"Sol/561912 2015 VQ160", -- (MBA-MBA)
		"Sol/561913 2015 VU160", -- (MBA-MBA)
		"Sol/561914 2015 VK161", -- (MBA-MBA)
		"Sol/561915 2015 VQ161", -- (MBA-MBA)
		"Sol/561916 2015 VD162", -- (MBA-MBA)
		"Sol/561917 2015 VF162", -- (MBA-MBA)
		"Sol/561918 2015 VR162", -- (MBA-MBA)
		"Sol/561919 2015 VY162", -- (MBA-MBA)
		"Sol/561920 2015 VW163", -- (MBA-MBA)
		"Sol/561921 2015 VH164", -- (MBA-MBA)
		"Sol/561922 2015 VF185", -- (MBA-MBA)
		"Sol/561923 2015 VE188", -- (MBA-MBA)
		"Sol/561924 2015 VL188", -- (MBA-MBA)
		"Sol/561925 2015 VG189", -- (MBA-MBA)
		"Sol/561926 2015 VA197", -- (MBA-MBA)
		"Sol/561928 2015 WK3", -- (MBA-MBA)
		"Sol/561929 2015 WY3", -- (MBA-MBA)
		"Sol/561930 2015 WH4", -- (MBA-MBA)
		"Sol/561931 2015 WB5", -- (MBA-MBA)
		"Sol/561932 2015 WF5", -- (MBA-MBA)
		"Sol/561933 2015 WM5", -- (MBA-MBA)
		"Sol/561934 2015 WR5", -- (MBA-MBA)
		"Sol/561935 2015 WN6", -- (MBA-MBA)
		"Sol/561936 2015 WT6", -- (MBA-MBA)
		"Sol/561937 2015 WL8", -- (MBA-MBA)
		"Sol/561938 2015 WN9", -- (MBA-MBA)
		"Sol/561939 2015 WS9", -- (MBA-MBA)
		"Sol/561940 2015 WV9", -- (MBA-MBA)
		"Sol/561941 2015 WX9", -- (MBA-MBA)
		"Sol/561942 2015 WY9", -- (MBA-MBA)
		"Sol/561943 2015 WL11", -- (MBA-MBA)
		"Sol/561944 2015 WN13", -- (MBA-MBA)
		"Sol/561945 2015 WO13", -- (MBA-MBA)
		"Sol/561946 2015 WF18", -- (MBA-MBA)
		"Sol/561947 2015 WK18", -- (MBA-MBA)
		"Sol/561948 2015 WW18", -- (MBA-MBA)
		"Sol/561949 2015 WX21", -- (MBA-MBA)
		"Sol/561950 2015 WA22", -- (MBA-MBA)
		"Sol/561951 2015 WB22", -- (MBA-MBA)
		"Sol/561952 2015 WC22", -- (MBA-MBA)
		"Sol/561953 2015 WD22", -- (MBA-MBA)
		"Sol/561954 2015 WG22", -- (MBA-MBA)
		"Sol/561955 2015 WH22", -- (MBA-MBA)
		"Sol/561956 2015 WO22", -- (MBA-MBA)
		"Sol/561957 2015 WD23", -- (MBA-MBA)
		"Sol/561958 2015 WP29", -- (MBA-MBA)
		"Sol/561959 2015 WS32", -- (MBA-MBA)
		"Sol/561960 2015 XR4", -- (MBA-MBA)
		"Sol/561961 2015 XU4", -- (MBA-MBA)
		"Sol/561962 2015 XP6", -- (MBA-MBA)
		"Sol/561963 2015 XY7", -- (MBA-MBA)
		"Sol/561964 2015 XJ8", -- (MBA-MBA)
		"Sol/561965 2015 XV8", -- (MBA-MBA)
		"Sol/561966 2015 XZ8", -- (MBA-MBA)
		"Sol/561967 2015 XB9", -- (MBA-MBA)
		"Sol/561968 2015 XA10", -- (MBA-MBA)
		"Sol/561969 2015 XF10", -- (MBA-MBA)
		"Sol/561970 2015 XK10", -- (MBA-MBA)
		"Sol/561971 2015 XL10", -- (MBA-MBA)
		"Sol/561972 2015 XF13", -- (MBA-MBA)
		"Sol/561973 2015 XT16", -- (MBA-MBA)
		"Sol/561974 2015 XB17", -- (MBA-MBA)
		"Sol/561975 2015 XN18", -- (MBA-MBA)
		"Sol/561976 2015 XU19", -- (MBA-MBA)
		"Sol/561977 2015 XZ19", -- (MBA-MBA)
		"Sol/561978 2015 XD20", -- (MBA-MBA)
		"Sol/561979 2015 XF25", -- (MBA-MBA)
		"Sol/561980 2015 XU25", -- (MBA-MBA)
		"Sol/561981 2015 XT29", -- (MBA-MBA)
		"Sol/561982 2015 XV29", -- (MBA-MBA)
		"Sol/561983 2015 XX33", -- (MBA-MBA)
		"Sol/561984 2015 XK34", -- (MBA-MBA)
		"Sol/561985 2015 XW34", -- (MBA-MBA)
		"Sol/561986 2015 XZ34", -- (MBA-MBA)
		"Sol/561987 2015 XG37", -- (MBA-MBA)
		"Sol/561988 2015 XL39", -- (MBA-MBA)
		"Sol/561989 2015 XW42", -- (MBA-MBA)
		"Sol/561990 2015 XF44", -- (MBA-MBA)
		"Sol/561991 2015 XM47", -- (MBA-MBA)
		"Sol/561992 2015 XB49", -- (MBA-MBA)
		"Sol/561993 2015 XF49", -- (MBA-MBA)
		"Sol/561994 2015 XO51", -- (MBA-MBA)
		"Sol/561995 2015 XX52", -- (MBA-MBA)
		"Sol/561996 2015 XG53", -- (MBA-MBA)
		"Sol/561997 2015 XO53", -- (MBA-MBA)
		"Sol/561998 2015 XB54", -- (MBA-MBA)
		"Sol/561999 2015 XM54", -- (MBA-MBA)
		"Sol/562000 2015 XW55", -- (MBA-MBA)
		"Sol/562001 2015 XE57", -- (MBA-MBA)
		"Sol/562002 2015 XO58", -- (MBA-MBA)
		"Sol/562003 2015 XQ58", -- (MBA-MBA)
		"Sol/562004 2015 XA59", -- (MBA-MBA)
		"Sol/562005 2015 XV59", -- (MBA-MBA)
		"Sol/562006 2015 XD61", -- (MBA-MBA)
		"Sol/562007 2015 XM61", -- (MBA-MBA)
		"Sol/562008 Samtackeff", -- (MBA-MBA)
		"Sol/562009 2015 XG63", -- (MBA-MBA)
		"Sol/562010 2015 XN64", -- (MBA-MBA)
		"Sol/562011 2015 XZ64", -- (MBA-MBA)
		"Sol/562012 2015 XA65", -- (MBA-MBA)
		"Sol/562013 2015 XF65", -- (MBA-MBA)
		"Sol/562014 2015 XZ65", -- (MBA-MBA)
		"Sol/562015 2015 XC66", -- (MBA-MBA)
		"Sol/562016 2015 XG66", -- (MBA-MBA)
		"Sol/562017 2015 XG69", -- (MBA-MBA)
		"Sol/562018 2015 XL69", -- (MBA-MBA)
		"Sol/562019 2015 XH75", -- (MBA-MBA)
		"Sol/562020 2015 XT75", -- (MBA-MBA)
		"Sol/562021 2015 XX75", -- (MBA-MBA)
		"Sol/562022 2015 XP76", -- (MBA-MBA)
		"Sol/562023 2015 XT77", -- (MBA-MBA)
		"Sol/562024 2015 XZ77", -- (MBA-MBA)
		"Sol/562025 2015 XK79", -- (MBA-MBA)
		"Sol/562026 2015 XA80", -- (MBA-MBA)
		"Sol/562027 2015 XM80", -- (MBA-MBA)
		"Sol/562028 2015 XR80", -- (MBA-MBA)
		"Sol/562029 2015 XT81", -- (MBA-MBA)
		"Sol/562030 2015 XZ81", -- (MBA-MBA)
		"Sol/562031 2015 XG82", -- (MBA-MBA)
		"Sol/562032 2015 XY82", -- (MBA-MBA)
		"Sol/562033 2015 XJ83", -- (MBA-MBA)
		"Sol/562034 2015 XV83", -- (MBA-MBA)
		"Sol/562035 2015 XL85", -- (MBA-MBA)
		"Sol/562036 2015 XH86", -- (MBA-MBA)
		"Sol/562037 2015 XR86", -- (MBA-MBA)
		"Sol/562038 2015 XX86", -- (MBA-MBA)
		"Sol/562039 2015 XF88", -- (MBA-MBA)
		"Sol/562040 2015 XA91", -- (MBA-MBA)
		"Sol/562041 2015 XR93", -- (MBA-MBA)
		"Sol/562042 2015 XB95", -- (MBA-MBA)
		"Sol/562043 2015 XY99", -- (MBA-MBA)
		"Sol/562044 2015 XK103", -- (MBA-MBA)
		"Sol/562045 2015 XN109", -- (MBA-MBA)
		"Sol/562046 2015 XA111", -- (MBA-MBA)
		"Sol/562047 2015 XH111", -- (MBA-MBA)
		"Sol/562048 2015 XL111", -- (MBA-MBA)
		"Sol/562050 2015 XX112", -- (MBA-MBA)
		"Sol/562051 2015 XM120", -- (MBA-MBA)
		"Sol/562052 2015 XN121", -- (MBA-MBA)
		"Sol/562053 2015 XF122", -- (MBA-MBA)
		"Sol/562054 2015 XQ124", -- (MBA-MBA)
		"Sol/562055 2015 XU124", -- (MBA-MBA)
		"Sol/562056 2015 XV124", -- (MBA-MBA)
		"Sol/562057 2015 XY124", -- (MBA-MBA)
		"Sol/562058 2015 XO125", -- (MBA-MBA)
		"Sol/562059 2015 XL127", -- (MBA-MBA)
		"Sol/562060 2015 XS127", -- (MBA-MBA)
		"Sol/562061 2015 XO131", -- (MBA-MBA)
		"Sol/562062 2015 XY131", -- (MBA-MBA)
		"Sol/562063 2015 XG133", -- (MBA-MBA)
		"Sol/562064 2015 XQ133", -- (MBA-MBA)
		"Sol/562065 2015 XV133", -- (MBA-MBA)
		"Sol/562066 2015 XX138", -- (MBA-MBA)
		"Sol/562067 2015 XK139", -- (MBA-MBA)
		"Sol/562068 2015 XO140", -- (MBA-MBA)
		"Sol/562069 2015 XE141", -- (MBA-MBA)
		"Sol/562070 2015 XC142", -- (MBA-MBA)
		"Sol/562071 2015 XT142", -- (MBA-MBA)
		"Sol/562072 2015 XL143", -- (MBA-MBA)
		"Sol/562073 2015 XC145", -- (MBA-MBA)
		"Sol/562074 2015 XT147", -- (MBA-MBA)
		"Sol/562075 2015 XX148", -- (MBA-MBA)
		"Sol/562076 2015 XZ148", -- (MBA-MBA)
		"Sol/562077 2015 XZ149", -- (MBA-MBA)
		"Sol/562078 2015 XA150", -- (MBA-MBA)
		"Sol/562079 2015 XA152", -- (MBA-MBA)
		"Sol/562080 2015 XF152", -- (MBA-MBA)
		"Sol/562081 2015 XO152", -- (MBA-MBA)
		"Sol/562082 2015 XQ152", -- (MBA-MBA)
		"Sol/562083 2015 XQ154", -- (MBA-MBA)
		"Sol/562084 2015 XX157", -- (MBA-MBA)
		"Sol/562085 2015 XO163", -- (MBA-MBA)
		"Sol/562086 2015 XH164", -- (MBA-MBA)
		"Sol/562087 2015 XV164", -- (MBA-MBA)
		"Sol/562088 2015 XC167", -- (MBA-MBA)
		"Sol/562089 2015 XX170", -- (MBA-MBA)
		"Sol/562092 2015 XE172", -- (MBA-MBA)
		"Sol/562093 2015 XA175", -- (MBA-MBA)
		"Sol/562094 2015 XH175", -- (MBA-MBA)
		"Sol/562095 2015 XX176", -- (MBA-MBA)
		"Sol/562096 2015 XL180", -- (MBA-MBA)
		"Sol/562097 2015 XH181", -- (MBA-MBA)
		"Sol/562098 2015 XN181", -- (MBA-MBA)
		"Sol/562099 2015 XO182", -- (MBA-MBA)
		"Sol/562100 2015 XU187", -- (MBA-MBA)
		"Sol/562101 2015 XC188", -- (MBA-MBA)
		"Sol/562102 2015 XO188", -- (MBA-MBA)
		"Sol/562103 2015 XB190", -- (MBA-MBA)
		"Sol/562104 2015 XC190", -- (MBA-MBA)
		"Sol/562105 2015 XK192", -- (MBA-MBA)
		"Sol/562106 2015 XG194", -- (MBA-MBA)
		"Sol/562108 2015 XU196", -- (MBA-MBA)
		"Sol/562109 2015 XY196", -- (MBA-MBA)
		"Sol/562111 2015 XJ198", -- (MBA-MBA)
		"Sol/562112 2015 XY199", -- (MBA-MBA)
		"Sol/562113 2015 XL200", -- (MBA-MBA)
		"Sol/562114 2015 XP200", -- (MBA-MBA)
		"Sol/562115 2015 XT200", -- (MBA-MBA)
		"Sol/562116 2015 XR201", -- (MBA-MBA)
		"Sol/562118 2015 XW203", -- (MBA-MBA)
		"Sol/562119 2015 XE204", -- (MBA-MBA)
		"Sol/562120 2015 XH205", -- (MBA-MBA)
		"Sol/562121 2015 XQ205", -- (MBA-MBA)
		"Sol/562122 2015 XE206", -- (MBA-MBA)
		"Sol/562123 2015 XH207", -- (MBA-MBA)
		"Sol/562124 2015 XV207", -- (MBA-MBA)
		"Sol/562125 2015 XH208", -- (MBA-MBA)
		"Sol/562126 2015 XF209", -- (MBA-MBA)
		"Sol/562127 2015 XN209", -- (MBA-MBA)
		"Sol/562128 2015 XW209", -- (MBA-MBA)
		"Sol/562129 2015 XD211", -- (MBA-MBA)
		"Sol/562130 2015 XM211", -- (MBA-MBA)
		"Sol/562131 2015 XJ213", -- (MBA-MBA)
		"Sol/562132 2015 XA214", -- (MBA-MBA)
		"Sol/562133 2015 XN217", -- (MBA-MBA)
		"Sol/562134 2015 XZ217", -- (MBA-MBA)
		"Sol/562135 2015 XD218", -- (MBA-MBA)
		"Sol/562136 2015 XJ218", -- (MBA-MBA)
		"Sol/562137 2015 XE220", -- (MBA-MBA)
		"Sol/562138 2015 XK220", -- (MBA-MBA)
		"Sol/562139 2015 XP221", -- (MBA-MBA)
		"Sol/562140 2015 XC225", -- (MBA-MBA)
		"Sol/562141 2015 XG227", -- (MBA-MBA)
		"Sol/562142 2015 XT228", -- (MBA-MBA)
		"Sol/562143 2015 XN230", -- (MBA-MBA)
		"Sol/562144 2015 XS231", -- (MBA-MBA)
		"Sol/562145 2015 XY234", -- (MBA-MBA)
		"Sol/562146 2015 XS235", -- (MBA-MBA)
		"Sol/562147 2015 XR239", -- (MBA-MBA)
		"Sol/562148 2015 XE240", -- (MBA-MBA)
		"Sol/562149 2015 XM243", -- (MBA-MBA)
		"Sol/562150 2015 XT243", -- (MBA-MBA)
		"Sol/562151 2015 XO244", -- (MBA-MBA)
		"Sol/562152 2015 XU244", -- (MBA-MBA)
		"Sol/562153 2015 XX244", -- (MBA-MBA)
		"Sol/562154 2015 XC245", -- (MBA-MBA)
		"Sol/562155 2015 XG245", -- (MBA-MBA)
		"Sol/562156 2015 XH245", -- (MBA-MBA)
		"Sol/562157 2015 XK245", -- (MBA-MBA)
		"Sol/562158 2015 XN245", -- (MBA-MBA)
		"Sol/562159 2015 XV245", -- (MBA-MBA)
		"Sol/562160 2015 XJ251", -- (MBA-MBA)
		"Sol/562161 2015 XP255", -- (MBA-MBA)
		"Sol/562162 2015 XP257", -- (MBA-MBA)
		"Sol/562163 2015 XT257", -- (MBA-MBA)
		"Sol/562164 2015 XL258", -- (MBA-MBA)
		"Sol/562165 2015 XD259", -- (MBA-MBA)
		"Sol/562166 2015 XK259", -- (MBA-MBA)
		"Sol/562167 2015 XQ259", -- (MBA-MBA)
		"Sol/562170 2015 XJ263", -- (MBA-MBA)
		"Sol/562171 2015 XX263", -- (MBA-MBA)
		"Sol/562172 2015 XN264", -- (MBA-MBA)
		"Sol/562173 2015 XJ268", -- (MBA-MBA)
		"Sol/562174 2015 XZ271", -- (MBA-MBA)
		"Sol/562175 2015 XK272", -- (MBA-MBA)
		"Sol/562176 2015 XF276", -- (MBA-MBA)
		"Sol/562177 2015 XG276", -- (MBA-MBA)
		"Sol/562178 2015 XN277", -- (MBA-MBA)
		"Sol/562179 2015 XZ278", -- (MBA-MBA)
		"Sol/562180 2015 XJ279", -- (MBA-MBA)
		"Sol/562181 2015 XP282", -- (MBA-MBA)
		"Sol/562182 2015 XY283", -- (MBA-MBA)
		"Sol/562183 2015 XB284", -- (MBA-MBA)
		"Sol/562184 2015 XO284", -- (MBA-MBA)
		"Sol/562186 2015 XW291", -- (MBA-MBA)
		"Sol/562187 2015 XE294", -- (MBA-MBA)
		"Sol/562188 2015 XU295", -- (MBA-MBA)
		"Sol/562189 2015 XR297", -- (MBA-MBA)
		"Sol/562190 2015 XJ298", -- (MBA-MBA)
		"Sol/562191 2015 XU298", -- (MBA-MBA)
		"Sol/562192 2015 XF300", -- (MBA-MBA)
		"Sol/562193 2015 XR300", -- (MBA-MBA)
		"Sol/562194 2015 XD308", -- (MBA-MBA)
		"Sol/562195 2015 XR308", -- (MBA-MBA)
		"Sol/562196 2015 XH309", -- (MBA-MBA)
		"Sol/562197 2015 XS309", -- (MBA-MBA)
		"Sol/562198 2015 XT309", -- (MBA-MBA)
		"Sol/562199 2015 XJ310", -- (MBA-MBA)
		"Sol/562200 2015 XN311", -- (MBA-MBA)
		"Sol/562201 2015 XF312", -- (MBA-MBA)
		"Sol/562203 2015 XV312", -- (MBA-MBA)
		"Sol/562204 2015 XH313", -- (MBA-MBA)
		"Sol/562205 2015 XQ313", -- (MBA-MBA)
		"Sol/562207 2015 XB317", -- (MBA-MBA)
		"Sol/562208 2015 XG317", -- (MBA-MBA)
		"Sol/562209 2015 XO322", -- (MBA-MBA)
		"Sol/562210 2015 XB323", -- (MBA-MBA)
		"Sol/562211 2015 XH324", -- (MBA-MBA)
		"Sol/562212 2015 XE325", -- (MBA-MBA)
		"Sol/562213 2015 XP325", -- (MBA-MBA)
		"Sol/562214 2015 XG326", -- (MBA-MBA)
		"Sol/562215 2015 XL326", -- (MBA-MBA)
		"Sol/562216 2015 XQ326", -- (MBA-MBA)
		"Sol/562217 2015 XG327", -- (MBA-MBA)
		"Sol/562218 2015 XC329", -- (MBA-MBA)
		"Sol/562219 2015 XV329", -- (MBA-MBA)
		"Sol/562220 2015 XL332", -- (MBA-MBA)
		"Sol/562221 2015 XQ332", -- (MBA-MBA)
		"Sol/562222 2015 XT332", -- (MBA-MBA)
		"Sol/562223 2015 XA333", -- (MBA-MBA)
		"Sol/562224 2015 XD333", -- (MBA-MBA)
		"Sol/562225 2015 XK333", -- (MBA-MBA)
		"Sol/562226 2015 XS334", -- (MBA-MBA)
		"Sol/562227 2015 XD336", -- (MBA-MBA)
		"Sol/562228 2015 XS336", -- (MBA-MBA)
		"Sol/562229 2015 XZ341", -- (MBA-MBA)
		"Sol/562230 2015 XE345", -- (MBA-MBA)
		"Sol/562231 2015 XJ346", -- (MBA-MBA)
		"Sol/562232 2015 XX346", -- (MBA-MBA)
		"Sol/562233 2015 XQ347", -- (MBA-MBA)
		"Sol/562234 2015 XC348", -- (MBA-MBA)
		"Sol/562235 2015 XV348", -- (MBA-MBA)
		"Sol/562236 2015 XA349", -- (MBA-MBA)
		"Sol/562237 2015 XV349", -- (MBA-MBA)
		"Sol/562238 2015 XJ350", -- (MBA-MBA)
		"Sol/562240 2015 XG353", -- (MBA-MBA)
		"Sol/562241 2015 XK353", -- (MBA-MBA)
		"Sol/562242 2015 XR353", -- (MBA-MBA)
		"Sol/562243 2015 XC355", -- (MBA-MBA)
		"Sol/562244 2015 XG355", -- (MBA-MBA)
		"Sol/562245 2015 XP355", -- (MBA-MBA)
		"Sol/562246 2015 XE356", -- (MBA-MBA)
		"Sol/562247 2015 XH356", -- (MBA-MBA)
		"Sol/562248 2015 XP357", -- (MBA-MBA)
		"Sol/562249 2015 XR357", -- (MBA-MBA)
		"Sol/562250 2015 XH358", -- (MBA-MBA)
		"Sol/562251 2015 XA359", -- (MBA-MBA)
		"Sol/562252 2015 XV359", -- (MBA-MBA)
		"Sol/562253 2015 XF360", -- (MBA-MBA)
		"Sol/562254 2015 XG360", -- (MBA-MBA)
		"Sol/562255 2015 XL362", -- (MBA-MBA)
		"Sol/562256 2015 XR362", -- (MBA-MBA)
		"Sol/562257 2015 XN364", -- (MBA-MBA)
		"Sol/562258 2015 XE365", -- (MBA-MBA)
		"Sol/562259 2015 XJ365", -- (MBA-MBA)
		"Sol/562260 2015 XK365", -- (MBA-MBA)
		"Sol/562261 2015 XN365", -- (MBA-MBA)
		"Sol/562262 2015 XU366", -- (MBA-MBA)
		"Sol/562263 2015 XM367", -- (MBA-MBA)
		"Sol/562264 2015 XP368", -- (MBA-MBA)
		"Sol/562265 2015 XS369", -- (MBA-MBA)
		"Sol/562266 2015 XD370", -- (MBA-MBA)
		"Sol/562267 2015 XG370", -- (MBA-MBA)
		"Sol/562268 2015 XW370", -- (MBA-MBA)
		"Sol/562269 2015 XZ372", -- (MBA-MBA)
		"Sol/562270 2015 XS374", -- (MBA-MBA)
		"Sol/562271 2015 XQ376", -- (MBA-MBA)
		"Sol/562272 2015 XU377", -- (MBA-MBA)
		"Sol/562273 2015 XC378", -- (MBA-MBA)
		"Sol/562275 2015 XH380", -- (MBA-MBA)
		"Sol/562276 2015 XK380", -- (MBA-MBA)
		"Sol/562277 2015 XU380", -- (MBA-MBA)
		"Sol/562278 2015 XD381", -- (MBA-MBA)
		"Sol/562280 2015 XK383", -- (MBA-MBA)
		"Sol/562281 2015 XM383", -- (MBA-MBA)
		"Sol/562282 2015 XR383", -- (MBA-MBA)
		"Sol/562283 2015 XT383", -- (MBA-MBA)
		"Sol/562284 2015 XV383", -- (MBA-MBA)
		"Sol/562285 2015 XJ384", -- (MBA-MBA)
		"Sol/562286 2015 XG391", -- (MBA-MBA)
		"Sol/562287 2015 XE394", -- (MBA-MBA)
		"Sol/562288 2015 XL394", -- (MBA-MBA)
		"Sol/562289 2015 XU394", -- (MBA-MBA)
		"Sol/562290 2015 XX394", -- (MBA-MBA)
		"Sol/562291 2015 XB395", -- (MBA-MBA)
		"Sol/562292 2015 XE395", -- (MBA-MBA)
		"Sol/562293 2015 XM395", -- (MBA-MBA)
		"Sol/562294 2015 XN395", -- (MBA-MBA)
		"Sol/562295 2015 XQ395", -- (MBA-MBA)
		"Sol/562296 2015 XR395", -- (MBA-MBA)
		"Sol/562297 2015 XS395", -- (MBA-MBA)
		"Sol/562298 2015 XT395", -- (MBA-MBA)
		"Sol/562299 2015 XX395", -- (MBA-MBA)
		"Sol/562300 2015 XA396", -- (MBA-MBA)
		"Sol/562301 2015 XE396", -- (MBA-MBA)
		"Sol/562302 2015 XL396", -- (MBA-MBA)
		"Sol/562303 2015 XO396", -- (MBA-MBA)
		"Sol/562304 2015 XU396", -- (MBA-MBA)
		"Sol/562305 2015 XV396", -- (MBA-MBA)
		"Sol/562306 2015 XG397", -- (MBA-MBA)
		"Sol/562307 2015 XM397", -- (MBA-MBA)
		"Sol/562308 2015 XG398", -- (MBA-MBA)
		"Sol/562309 2015 XJ398", -- (MBA-MBA)
		"Sol/562310 2015 XP398", -- (MBA-MBA)
		"Sol/562311 2015 XT398", -- (MBA-MBA)
		"Sol/562312 2015 XV398", -- (MBA-MBA)
		"Sol/562313 2015 XA399", -- (MBA-MBA)
		"Sol/562314 2015 XJ399", -- (MBA-MBA)
		"Sol/562315 2015 XQ400", -- (MBA-MBA)
		"Sol/562316 2015 XY401", -- (MBA-MBA)
		"Sol/562317 2015 XE402", -- (MBA-MBA)
		"Sol/562318 2015 XF402", -- (MBA-MBA)
		"Sol/562319 2015 XU402", -- (MBA-MBA)
		"Sol/562320 2015 XV402", -- (MBA-MBA)
		"Sol/562321 2015 XK403", -- (MBA-MBA)
		"Sol/562322 2015 XM403", -- (MBA-MBA)
		"Sol/562323 2015 XQ403", -- (MBA-MBA)
		"Sol/562324 2015 XT403", -- (MBA-MBA)
		"Sol/562325 2015 XW403", -- (MBA-MBA)
		"Sol/562326 2015 XY403", -- (MBA-MBA)
		"Sol/562327 2015 XD404", -- (MBA-MBA)
		"Sol/562328 2015 XE404", -- (MBA-MBA)
		"Sol/562329 2015 XQ404", -- (MBA-MBA)
		"Sol/562330 2015 XS404", -- (MBA-MBA)
		"Sol/562331 2015 XW404", -- (MBA-MBA)
		"Sol/562332 2015 XA405", -- (MBA-MBA)
		"Sol/562333 2015 XB405", -- (MBA-MBA)
		"Sol/562334 2015 XM405", -- (MBA-MBA)
		"Sol/562335 2015 XP405", -- (MBA-MBA)
		"Sol/562336 2015 XH406", -- (MBA-MBA)
		"Sol/562337 2015 XK406", -- (MBA-MBA)
		"Sol/562338 2015 XO406", -- (MBA-MBA)
		"Sol/562339 2015 XQ406", -- (MBA-MBA)
		"Sol/562340 2015 XV406", -- (MBA-MBA)
		"Sol/562341 2015 XW406", -- (MBA-MBA)
		"Sol/562342 2015 XE407", -- (MBA-MBA)
		"Sol/562343 2015 XM407", -- (MBA-MBA)
		"Sol/562344 2015 XO407", -- (MBA-MBA)
		"Sol/562345 2015 XV407", -- (MBA-MBA)
		"Sol/562346 2015 XZ407", -- (MBA-MBA)
		"Sol/562347 2015 XD408", -- (MBA-MBA)
		"Sol/562348 2015 XO408", -- (MBA-MBA)
		"Sol/562349 2015 XV408", -- (MBA-MBA)
		"Sol/562350 2015 XW408", -- (MBA-MBA)
		"Sol/562351 2015 XJ409", -- (MBA-MBA)
		"Sol/562352 2015 XM409", -- (MBA-MBA)
		"Sol/562353 2015 XP409", -- (MBA-MBA)
		"Sol/562354 2015 XQ409", -- (MBA-MBA)
		"Sol/562355 2015 XZ410", -- (MBA-MBA)
		"Sol/562356 2015 XJ411", -- (MBA-MBA)
		"Sol/562357 2015 XO411", -- (MBA-MBA)
		"Sol/562358 2015 XZ411", -- (MBA-MBA)
		"Sol/562359 2015 XG412", -- (MBA-MBA)
		"Sol/562360 2015 XH412", -- (MBA-MBA)
		"Sol/562361 2015 XO412", -- (MBA-MBA)
		"Sol/562362 2015 XT412", -- (MBA-MBA)
		"Sol/562363 2015 XD413", -- (MBA-MBA)
		"Sol/562364 2015 XP413", -- (MBA-MBA)
		"Sol/562365 2015 XT413", -- (MBA-MBA)
		"Sol/562366 2015 XZ413", -- (MBA-MBA)
		"Sol/562367 2015 XP415", -- (MBA-MBA)
		"Sol/562368 2015 XV415", -- (MBA-MBA)
		"Sol/562369 2015 XR416", -- (MBA-MBA)
		"Sol/562370 2015 XT416", -- (MBA-MBA)
		"Sol/562371 2015 XY416", -- (MBA-MBA)
		"Sol/562372 2015 XE417", -- (MBA-MBA)
		"Sol/562373 2015 XG418", -- (MBA-MBA)
		"Sol/562374 2015 XZ418", -- (MBA-MBA)
		"Sol/562375 2015 XF419", -- (MBA-MBA)
		"Sol/562376 2015 XH419", -- (MBA-MBA)
		"Sol/562377 2015 XX419", -- (MBA-MBA)
		"Sol/562378 2015 XT420", -- (MBA-MBA)
		"Sol/562379 2015 XV420", -- (MBA-MBA)
		"Sol/562380 2015 XW420", -- (MBA-MBA)
		"Sol/562381 2015 XY420", -- (MBA-MBA)
		"Sol/562382 2015 XB421", -- (MBA-MBA)
		"Sol/562383 2015 XD421", -- (MBA-MBA)
		"Sol/562384 2015 XE421", -- (MBA-MBA)
		"Sol/562385 2015 XH421", -- (MBA-MBA)
		"Sol/562386 2015 XX421", -- (MBA-MBA)
		"Sol/562387 2015 XZ421", -- (MBA-MBA)
		"Sol/562388 2015 XS422", -- (MBA-MBA)
		"Sol/562389 2015 XH440", -- (MBA-MBA)
		"Sol/562390 2015 XP443", -- (MBA-MBA)
		"Sol/562391 2015 XR443", -- (MBA-MBA)
		"Sol/562392 2015 XK444", -- (MBA-MBA)
		"Sol/562393 2015 XZ446", -- (MBA-MBA)
		"Sol/562394 2015 XB449", -- (MBA-MBA)
		"Sol/562396 2015 XZ455", -- (MBA-MBA)
		"Sol/562397 2015 XA458", -- (MBA-MBA)
		"Sol/562398 2015 XA467", -- (MBA-MBA)
		"Sol/562399 2015 XS467", -- (MBA-MBA)
		"Sol/562400 2015 YL1", -- (MBA-MBA)
		"Sol/562401 2015 YG2", -- (MBA-MBA)
		"Sol/562402 2015 YY2", -- (MBA-MBA)
		"Sol/562403 2015 YD4", -- (MBA-MBA)
		"Sol/562404 2015 YT4", -- (MBA-MBA)
		"Sol/562405 2015 YL5", -- (MBA-MBA)
		"Sol/562406 2015 YN5", -- (MBA-MBA)
		"Sol/562407 2015 YP5", -- (MBA-MBA)
		"Sol/562408 2015 YR5", -- (MBA-MBA)
		"Sol/562409 2015 YC6", -- (MBA-MBA)
		"Sol/562410 2015 YO6", -- (MBA-MBA)
		"Sol/562411 2015 YH7", -- (MBA-MBA)
		"Sol/562412 2015 YD9", -- (MBA-MBA)
		"Sol/562413 2015 YF9", -- (MBA-MBA)
		"Sol/562414 2015 YL9", -- (MBA-MBA)
		"Sol/562415 2015 YS10", -- (MBA-MBA)
		"Sol/562416 2015 YV10", -- (MBA-MBA)
		"Sol/562417 2015 YZ10", -- (MBA-MBA)
		"Sol/562418 2015 YP11", -- (MBA-MBA)
		"Sol/562419 2015 YV11", -- (MBA-MBA)
		"Sol/562420 2015 YX11", -- (MBA-MBA)
		"Sol/562421 2015 YV12", -- (MBA-MBA)
		"Sol/562422 2015 YQ13", -- (MBA-MBA)
		"Sol/562423 2015 YG14", -- (MBA-MBA)
		"Sol/562424 2015 YN14", -- (MBA-MBA)
		"Sol/562425 2015 YR14", -- (MBA-MBA)
		"Sol/562426 2015 YG15", -- (MBA-MBA)
		"Sol/562427 2015 YJ15", -- (MBA-MBA)
		"Sol/562428 2015 YM15", -- (MBA-MBA)
		"Sol/562429 2015 YS15", -- (MBA-MBA)
		"Sol/562430 2015 YB16", -- (MBA-MBA)
		"Sol/562431 2015 YO16", -- (MBA-MBA)
		"Sol/562432 2015 YZ16", -- (MBA-MBA)
		"Sol/562433 2015 YA17", -- (MBA-MBA)
		"Sol/562434 2015 YU17", -- (MBA-MBA)
		"Sol/562435 2015 YW17", -- (MBA-MBA)
		"Sol/562436 2015 YG19", -- (MBA-MBA)
		"Sol/562437 2015 YM19", -- (MBA-MBA)
		"Sol/562438 2015 YW19", -- (MBA-MBA)
		"Sol/562439 2015 YF20", -- (MBA-MBA)
		"Sol/562440 2015 YJ20", -- (MBA-MBA)
		"Sol/562441 2015 YQ20", -- (MBA-MBA)
		"Sol/562442 2015 YZ21", -- (MBA-MBA)
		"Sol/562443 2015 YE23", -- (MBA-MBA)
		"Sol/562444 2015 YM23", -- (MBA-MBA)
		"Sol/562445 2015 YO23", -- (MBA-MBA)
		"Sol/562446 Pilinszky", -- (MBA-MBA)
		"Sol/562447 2015 YV23", -- (MBA-MBA)
		"Sol/562448 2015 YW23", -- (MBA-MBA)
		"Sol/562449 2015 YY23", -- (MBA-MBA)
		"Sol/562450 2015 YV24", -- (MBA-MBA)
		"Sol/562451 2015 YF25", -- (MBA-MBA)
		"Sol/562452 2015 YL25", -- (MBA-MBA)
		"Sol/562453 2015 YQ25", -- (MBA-MBA)
		"Sol/562454 2015 YB26", -- (MBA-MBA)
		"Sol/562455 2015 YD26", -- (MBA-MBA)
		"Sol/562456 2015 YK27", -- (MBA-MBA)
		"Sol/562457 2015 YX27", -- (MBA-MBA)
		"Sol/562458 2015 YY27", -- (MBA-MBA)
		"Sol/562459 2015 YE28", -- (MBA-MBA)
		"Sol/562460 2015 YQ28", -- (MBA-MBA)
		"Sol/562461 2015 YY31", -- (MBA-MBA)
		"Sol/562462 2016 AD", -- (MBA-MBA)
		"Sol/562464 2016 AB1", -- (MBA-MBA)
		"Sol/562465 2016 AK1", -- (MBA-MBA)
		"Sol/562466 2016 AO2", -- (MBA-MBA)
		"Sol/562467 2016 AB3", -- (MBA-MBA)
		"Sol/562468 2016 AK3", -- (MBA-MBA)
		"Sol/562469 2016 AQ3", -- (MBA-MBA)
		"Sol/562470 2016 AR3", -- (MBA-MBA)
		"Sol/562471 2016 AT3", -- (MBA-MBA)
		"Sol/562472 2016 AY3", -- (MBA-MBA)
		"Sol/562473 2016 AP4", -- (MBA-MBA)
		"Sol/562474 2016 AV5", -- (MBA-MBA)
		"Sol/562475 2016 AW5", -- (MBA-MBA)
		"Sol/562476 2016 AA6", -- (MBA-MBA)
		"Sol/562477 2016 AH6", -- (MBA-MBA)
		"Sol/562478 2016 AZ6", -- (MBA-MBA)
		"Sol/562479 2016 AA7", -- (MBA-MBA)
		"Sol/562480 2016 AB7", -- (MBA-MBA)
		"Sol/562481 2016 AF7", -- (MBA-MBA)
		"Sol/562482 2016 AG7", -- (MBA-MBA)
		"Sol/562483 2016 AS7", -- (MBA-MBA)
		"Sol/562484 2016 AP10", -- (MBA-MBA)
		"Sol/562485 2016 AE11", -- (MBA-MBA)
		"Sol/562486 2016 AT11", -- (MBA-MBA)
		"Sol/562487 2016 AB12", -- (MBA-MBA)
		"Sol/562488 2016 AU13", -- (MBA-MBA)
		"Sol/562489 2016 AY14", -- (MBA-MBA)
		"Sol/562490 2016 AS18", -- (MBA-MBA)
		"Sol/562491 2016 AH20", -- (MBA-MBA)
		"Sol/562492 2016 AX20", -- (MBA-MBA)
		"Sol/562493 2016 AY23", -- (MBA-MBA)
		"Sol/562494 2016 AL24", -- (MBA-MBA)
		"Sol/562495 2016 AT25", -- (MBA-MBA)
		"Sol/562496 2016 AW25", -- (MBA-MBA)
		"Sol/562497 2016 AU26", -- (MBA-MBA)
		"Sol/562498 2016 AA27", -- (MBA-MBA)
		"Sol/562499 2016 AC27", -- (MBA-MBA)
		"Sol/562500 2016 AJ28", -- (MBA-MBA)
		"Sol/562501 2016 AS29", -- (MBA-MBA)
		"Sol/562502 2016 AF30", -- (MBA-MBA)
		"Sol/562503 2016 AK30", -- (MBA-MBA)
		"Sol/562504 2016 AJ31", -- (MBA-MBA)
		"Sol/562505 2016 AF32", -- (MBA-MBA)
		"Sol/562506 2016 AD33", -- (MBA-MBA)
		"Sol/562507 2016 AE35", -- (MBA-MBA)
		"Sol/562508 2016 AJ36", -- (MBA-MBA)
		"Sol/562509 2016 AR36", -- (MBA-MBA)
		"Sol/562510 2016 AE37", -- (MBA-MBA)
		"Sol/562511 2016 AG38", -- (MBA-MBA)
		"Sol/562512 2016 AO39", -- (MBA-MBA)
		"Sol/562513 2016 AL41", -- (MBA-MBA)
		"Sol/562514 2016 AW41", -- (MBA-MBA)
		"Sol/562515 2016 AE42", -- (MBA-MBA)
		"Sol/562516 2016 AS42", -- (MBA-MBA)
		"Sol/562517 2016 AU42", -- (MBA-MBA)
		"Sol/562518 2016 AX42", -- (MBA-MBA)
		"Sol/562519 2016 AE43", -- (MBA-MBA)
		"Sol/562520 2016 AR43", -- (MBA-MBA)
		"Sol/562521 2016 AA44", -- (MBA-MBA)
		"Sol/562522 2016 AO44", -- (MBA-MBA)
		"Sol/562523 2016 AP45", -- (MBA-MBA)
		"Sol/562524 2016 AQ45", -- (MBA-MBA)
		"Sol/562525 2016 AM47", -- (MBA-MBA)
		"Sol/562526 2016 AF48", -- (MBA-MBA)
		"Sol/562527 2016 AV48", -- (MBA-MBA)
		"Sol/562528 2016 AB50", -- (MBA-MBA)
		"Sol/562529 2016 AG50", -- (MBA-MBA)
		"Sol/562530 2016 AU50", -- (MBA-MBA)
		"Sol/562531 2016 AL51", -- (MBA-MBA)
		"Sol/562532 2016 AD52", -- (MBA-MBA)
		"Sol/562533 2016 AH52", -- (MBA-MBA)
		"Sol/562534 2016 AK52", -- (MBA-MBA)
		"Sol/562535 2016 AP53", -- (MBA-MBA)
		"Sol/562536 2016 AX53", -- (MBA-MBA)
		"Sol/562537 2016 AU54", -- (MBA-MBA)
		"Sol/562538 2016 AW55", -- (MBA-MBA)
		"Sol/562539 2016 AE56", -- (MBA-MBA)
		"Sol/562540 2016 AJ56", -- (MBA-MBA)
		"Sol/562541 2016 AL56", -- (MBA-MBA)
		"Sol/562542 2016 AB57", -- (MBA-MBA)
		"Sol/562543 2016 AG57", -- (MBA-MBA)
		"Sol/562544 2016 AJ57", -- (MBA-MBA)
		"Sol/562545 2016 AY57", -- (MBA-MBA)
		"Sol/562546 2016 AZ58", -- (MBA-MBA)
		"Sol/562547 2016 AC59", -- (MBA-MBA)
		"Sol/562548 2016 AL60", -- (MBA-MBA)
		"Sol/562549 2016 AR61", -- (MBA-MBA)
		"Sol/562550 2016 AT61", -- (MBA-MBA)
		"Sol/562551 2016 AZ62", -- (MBA-MBA)
		"Sol/562552 2016 AL63", -- (MBA-MBA)
		"Sol/562553 2016 AO63", -- (MBA-MBA)
		"Sol/562554 2016 AY63", -- (MBA-MBA)
		"Sol/562555 2016 AF64", -- (MBA-MBA)
		"Sol/562556 2016 AC67", -- (MBA-MBA)
		"Sol/562558 2016 AN67", -- (MBA-MBA)
		"Sol/562559 2016 AO70", -- (MBA-MBA)
		"Sol/562560 2016 AU71", -- (MBA-MBA)
		"Sol/562561 2016 AM72", -- (MBA-MBA)
		"Sol/562562 2016 AX72", -- (MBA-MBA)
		"Sol/562563 2016 AP73", -- (MBA-MBA)
		"Sol/562564 2016 AY73", -- (MBA-MBA)
		"Sol/562565 2016 AS74", -- (MBA-MBA)
		"Sol/562566 2016 AB75", -- (MBA-MBA)
		"Sol/562567 2016 AW75", -- (MBA-MBA)
		"Sol/562568 2016 AM76", -- (MBA-MBA)
		"Sol/562569 2016 AT76", -- (MBA-MBA)
		"Sol/562570 2016 AF77", -- (MBA-MBA)
		"Sol/562571 2016 AF79", -- (MBA-MBA)
		"Sol/562572 2016 AY79", -- (MBA-MBA)
		"Sol/562573 2016 AY81", -- (MBA-MBA)
		"Sol/562574 2016 AH82", -- (MBA-MBA)
		"Sol/562575 2016 AV82", -- (MBA-MBA)
		"Sol/562576 2016 AJ83", -- (MBA-MBA)
		"Sol/562577 2016 AC84", -- (MBA-MBA)
		"Sol/562578 2016 AR84", -- (MBA-MBA)
		"Sol/562579 2016 AG85", -- (MBA-MBA)
		"Sol/562580 2016 AM87", -- (MBA-MBA)
		"Sol/562581 2016 AQ87", -- (MBA-MBA)
		"Sol/562582 2016 AS87", -- (MBA-MBA)
		"Sol/562583 2016 AT87", -- (MBA-MBA)
		"Sol/562584 2016 AZ87", -- (MBA-MBA)
		"Sol/562586 2016 AZ88", -- (MBA-MBA)
		"Sol/562587 2016 AV89", -- (MBA-MBA)
		"Sol/562588 2016 AJ90", -- (MBA-MBA)
		"Sol/562589 2016 AR90", -- (MBA-MBA)
		"Sol/562590 2016 AH93", -- (MBA-MBA)
		"Sol/562591 2016 AW93", -- (MBA-MBA)
		"Sol/562592 2016 AZ94", -- (MBA-MBA)
		"Sol/562593 2016 AH95", -- (MBA-MBA)
		"Sol/562594 2016 AJ96", -- (MBA-MBA)
		"Sol/562595 2016 AL96", -- (MBA-MBA)
		"Sol/562596 2016 AQ96", -- (MBA-MBA)
		"Sol/562597 2016 AT96", -- (MBA-MBA)
		"Sol/562598 2016 AM99", -- (MBA-MBA)
		"Sol/562599 2016 AP99", -- (MBA-MBA)
		"Sol/562600 2016 AC100", -- (MBA-MBA)
		"Sol/562602 2016 AK101", -- (MBA-MBA)
		"Sol/562604 2016 AD103", -- (MBA-MBA)
		"Sol/562605 2016 AY103", -- (MBA-MBA)
		"Sol/562606 2016 AC104", -- (MBA-MBA)
		"Sol/562607 2016 AH104", -- (MBA-MBA)
		"Sol/562609 2016 AM105", -- (MBA-MBA)
		"Sol/562610 2016 AO105", -- (MBA-MBA)
		"Sol/562611 2016 AD106", -- (MBA-MBA)
		"Sol/562612 2016 AJ106", -- (MBA-MBA)
		"Sol/562614 2016 AD108", -- (MBA-MBA)
		"Sol/562615 2016 AL108", -- (MBA-MBA)
		"Sol/562616 2016 AF109", -- (MBA-MBA)
		"Sol/562617 2016 AK109", -- (MBA-MBA)
		"Sol/562618 2016 AO109", -- (MBA-MBA)
		"Sol/562619 2016 AQ109", -- (MBA-MBA)
		"Sol/562620 2016 AW109", -- (MBA-MBA)
		"Sol/562621 2016 AY112", -- (MBA-MBA)
		"Sol/562623 2016 AE114", -- (MBA-MBA)
		"Sol/562624 2016 AM114", -- (MBA-MBA)
		"Sol/562625 2016 AR114", -- (MBA-MBA)
		"Sol/562626 2016 AW114", -- (MBA-MBA)
		"Sol/562627 2016 AC115", -- (MBA-MBA)
		"Sol/562628 2016 AN116", -- (MBA-MBA)
		"Sol/562629 2016 AQ116", -- (MBA-MBA)
		"Sol/562630 2016 AH118", -- (MBA-MBA)
		"Sol/562631 2016 AG119", -- (MBA-MBA)
		"Sol/562632 2016 AS119", -- (MBA-MBA)
		"Sol/562634 2016 AC120", -- (MBA-MBA)
		"Sol/562635 2016 AK120", -- (MBA-MBA)
		"Sol/562637 2016 AH121", -- (MBA-MBA)
		"Sol/562639 2016 AW121", -- (MBA-MBA)
		"Sol/562640 2016 AX121", -- (MBA-MBA)
		"Sol/562641 2016 AY121", -- (MBA-MBA)
		"Sol/562642 2016 AS124", -- (MBA-MBA)
		"Sol/562643 2016 AR125", -- (MBA-MBA)
		"Sol/562644 2016 AP127", -- (MBA-MBA)
		"Sol/562645 2016 AU127", -- (MBA-MBA)
		"Sol/562646 2016 AZ127", -- (MBA-MBA)
		"Sol/562647 2016 AM128", -- (MBA-MBA)
		"Sol/562648 2016 AN128", -- (MBA-MBA)
		"Sol/562649 2016 AZ128", -- (MBA-MBA)
		"Sol/562650 2016 AY129", -- (MBA-MBA)
		"Sol/562651 2016 AH130", -- (MBA-MBA)
		"Sol/562652 2016 AL130", -- (MBA-MBA)
		"Sol/562653 2016 AS131", -- (MBA-MBA)
		"Sol/562654 2016 AW131", -- (MBA-MBA)
		"Sol/562655 2016 AN136", -- (MBA-MBA)
		"Sol/562656 2016 AS136", -- (MBA-MBA)
		"Sol/562657 2016 AC137", -- (MBA-MBA)
		"Sol/562658 2016 AV138", -- (MBA-MBA)
		"Sol/562659 2016 AZ139", -- (MBA-MBA)
		"Sol/562660 2016 AR140", -- (MBA-MBA)
		"Sol/562662 2016 AT141", -- (MBA-MBA)
		"Sol/562663 2016 AH142", -- (MBA-MBA)
		"Sol/562664 2016 AJ142", -- (MBA-MBA)
		"Sol/562665 2016 AQ142", -- (MBA-MBA)
		"Sol/562666 2016 AW142", -- (MBA-MBA)
		"Sol/562667 2016 AR143", -- (MBA-MBA)
		"Sol/562668 2016 AU143", -- (MBA-MBA)
		"Sol/562669 2016 AX143", -- (MBA-MBA)
		"Sol/562670 2016 AN144", -- (MBA-MBA)
		"Sol/562671 2016 AF145", -- (MBA-MBA)
		"Sol/562672 2016 AU145", -- (MBA-MBA)
		"Sol/562673 2016 AV145", -- (MBA-MBA)
		"Sol/562674 2016 AF146", -- (MBA-MBA)
		"Sol/562675 2016 AJ148", -- (MBA-MBA)
		"Sol/562676 2016 AS149", -- (MBA-MBA)
		"Sol/562677 2016 AZ152", -- (MBA-MBA)
		"Sol/562678 2016 AX153", -- (MBA-MBA)
		"Sol/562679 2016 AZ154", -- (MBA-MBA)
		"Sol/562680 2016 AE155", -- (MBA-MBA)
		"Sol/562681 2016 AM155", -- (MBA-MBA)
		"Sol/562683 2016 AG160", -- (MBA-MBA)
		"Sol/562684 2016 AX160", -- (MBA-MBA)
		"Sol/562685 2016 AY160", -- (MBA-MBA)
		"Sol/562686 2016 AK163", -- (MBA-MBA)
		"Sol/562688 2016 AA167", -- (MBA-MBA)
		"Sol/562689 2016 AS168", -- (MBA-MBA)
		"Sol/562690 2016 AX168", -- (MBA-MBA)
		"Sol/562691 2016 AW169", -- (MBA-MBA)
		"Sol/562692 2016 AK171", -- (MBA-MBA)
		"Sol/562693 2016 AU171", -- (MBA-MBA)
		"Sol/562694 2016 AZ171", -- (MBA-MBA)
		"Sol/562695 2016 AW172", -- (MBA-MBA)
		"Sol/562696 2016 AZ172", -- (MBA-MBA)
		"Sol/562697 2016 AC173", -- (MBA-MBA)
		"Sol/562698 2016 AM174", -- (MBA-MBA)
		"Sol/562699 2016 AR174", -- (MBA-MBA)
		"Sol/562700 2016 AX174", -- (MBA-MBA)
		"Sol/562701 2016 AP175", -- (MBA-MBA)
		"Sol/562702 2016 AX175", -- (MBA-MBA)
		"Sol/562703 2016 AB176", -- (MBA-MBA)
		"Sol/562704 2016 AK176", -- (MBA-MBA)
		"Sol/562705 2016 AD177", -- (MBA-MBA)
		"Sol/562706 2016 AM177", -- (MBA-MBA)
		"Sol/562707 2016 AB178", -- (MBA-MBA)
		"Sol/562708 2016 AO179", -- (MBA-MBA)
		"Sol/562709 2016 AB180", -- (MBA-MBA)
		"Sol/562710 2016 AH180", -- (MBA-MBA)
		"Sol/562712 2016 AT181", -- (MBA-MBA)
		"Sol/562713 2016 AV181", -- (MBA-MBA)
		"Sol/562714 2016 AP182", -- (MBA-MBA)
		"Sol/562715 2016 AE183", -- (MBA-MBA)
		"Sol/562716 2016 AL183", -- (MBA-MBA)
		"Sol/562717 2016 AB184", -- (MBA-MBA)
		"Sol/562718 2016 AZ184", -- (MBA-MBA)
		"Sol/562719 2016 AA185", -- (MBA-MBA)
		"Sol/562720 2016 AG185", -- (MBA-MBA)
		"Sol/562721 2016 AL185", -- (MBA-MBA)
		"Sol/562722 2016 AV185", -- (MBA-MBA)
		"Sol/562724 2016 AY186", -- (MBA-MBA)
		"Sol/562725 2016 AE187", -- (MBA-MBA)
		"Sol/562727 2016 AO187", -- (MBA-MBA)
		"Sol/562728 2016 AZ187", -- (MBA-MBA)
		"Sol/562729 2016 AA188", -- (MBA-MBA)
		"Sol/562730 2016 AB188", -- (MBA-MBA)
		"Sol/562731 2016 AC188", -- (MBA-MBA)
		"Sol/562732 2016 AM188", -- (MBA-MBA)
		"Sol/562733 2016 AP188", -- (MBA-MBA)
		"Sol/562734 2016 AY188", -- (MBA-MBA)
		"Sol/562735 2016 AM190", -- (MBA-MBA)
		"Sol/562736 2016 AV191", -- (MBA-MBA)
		"Sol/562737 2016 AY191", -- (MBA-MBA)
		"Sol/562738 2016 AB194", -- (MBA-MBA)
		"Sol/562739 2016 AU200", -- (MBA-MBA)
		"Sol/562740 2016 AG207", -- (MBA-MBA)
		"Sol/562741 2016 AM208", -- (MBA-MBA)
		"Sol/562742 2016 AP211", -- (MBA-MBA)
		"Sol/562743 2016 AZ215", -- (MBA-MBA)
		"Sol/562744 2016 AB216", -- (MBA-MBA)
		"Sol/562745 2016 AP217", -- (MBA-MBA)
		"Sol/562746 2016 AU217", -- (MBA-MBA)
		"Sol/562747 2016 AG218", -- (MBA-MBA)
		"Sol/562748 2016 AH218", -- (MBA-MBA)
		"Sol/562749 2016 AL218", -- (MBA-MBA)
		"Sol/562750 2016 AN218", -- (MBA-MBA)
		"Sol/562751 2016 AP218", -- (MBA-MBA)
		"Sol/562752 2016 AS218", -- (MBA-MBA)
		"Sol/562753 2016 AT218", -- (MBA-MBA)
		"Sol/562754 2016 AV218", -- (MBA-MBA)
		"Sol/562755 2016 AX218", -- (MBA-MBA)
		"Sol/562756 2016 AY218", -- (MBA-MBA)
		"Sol/562757 2016 AZ218", -- (MBA-MBA)
		"Sol/562758 2016 AC219", -- (MBA-MBA)
		"Sol/562759 2016 AH219", -- (MBA-MBA)
		"Sol/562760 2016 AL219", -- (MBA-MBA)
		"Sol/562761 2016 AR220", -- (MBA-MBA)
		"Sol/562762 2016 AS220", -- (MBA-MBA)
		"Sol/562763 2016 AU220", -- (MBA-MBA)
		"Sol/562764 2016 AV220", -- (MBA-MBA)
		"Sol/562765 2016 AY220", -- (MBA-MBA)
		"Sol/562766 2016 AA221", -- (MBA-MBA)
		"Sol/562767 2016 AB221", -- (MBA-MBA)
		"Sol/562768 2016 AP221", -- (MBA-MBA)
		"Sol/562769 2016 AQ221", -- (MBA-MBA)
		"Sol/562770 2016 AS221", -- (MBA-MBA)
		"Sol/562771 2016 AV221", -- (MBA-MBA)
		"Sol/562772 2016 AA222", -- (MBA-MBA)
		"Sol/562773 2016 AD222", -- (MBA-MBA)
		"Sol/562774 2016 AL222", -- (MBA-MBA)
		"Sol/562775 2016 AM222", -- (MBA-MBA)
		"Sol/562776 2016 AP222", -- (MBA-MBA)
		"Sol/562777 2016 AV222", -- (MBA-MBA)
		"Sol/562778 2016 AM223", -- (MBA-MBA)
		"Sol/562779 2016 AG224", -- (MBA-MBA)
		"Sol/562780 2016 AH224", -- (MBA-MBA)
		"Sol/562781 2016 AK224", -- (MBA-MBA)
		"Sol/562782 2016 AX224", -- (MBA-MBA)
		"Sol/562783 2016 AY224", -- (MBA-MBA)
		"Sol/562784 2016 AA225", -- (MBA-MBA)
		"Sol/562785 2016 AF225", -- (MBA-MBA)
		"Sol/562786 2016 AG225", -- (MBA-MBA)
		"Sol/562787 2016 AH225", -- (MBA-MBA)
		"Sol/562788 2016 AJ225", -- (MBA-MBA)
		"Sol/562789 2016 AK225", -- (MBA-MBA)
		"Sol/562790 2016 AM225", -- (MBA-MBA)
		"Sol/562791 2016 AQ225", -- (MBA-MBA)
		"Sol/562792 2016 AS225", -- (MBA-MBA)
		"Sol/562793 2016 AU225", -- (MBA-MBA)
		"Sol/562794 2016 AV225", -- (MBA-MBA)
		"Sol/562795 2016 AC226", -- (MBA-MBA)
		"Sol/562796 2016 AG226", -- (MBA-MBA)
		"Sol/562797 2016 AL226", -- (MBA-MBA)
		"Sol/562798 2016 AW226", -- (MBA-MBA)
		"Sol/562799 2016 AX226", -- (MBA-MBA)
		"Sol/562800 2016 AB227", -- (MBA-MBA)
		"Sol/562801 2016 AG227", -- (MBA-MBA)
		"Sol/562802 2016 AP227", -- (MBA-MBA)
		"Sol/562803 2016 AQ227", -- (MBA-MBA)
		"Sol/562804 2016 AA229", -- (MBA-MBA)
		"Sol/562805 2016 AC229", -- (MBA-MBA)
		"Sol/562806 2016 AN229", -- (MBA-MBA)
		"Sol/562807 2016 AO231", -- (MBA-MBA)
		"Sol/562808 2016 AA232", -- (MBA-MBA)
		"Sol/562809 2016 AL232", -- (MBA-MBA)
		"Sol/562810 2016 AX232", -- (MBA-MBA)
		"Sol/562811 2016 AC233", -- (MBA-MBA)
		"Sol/562812 2016 AV233", -- (MBA-MBA)
		"Sol/562813 2016 AW233", -- (MBA-MBA)
		"Sol/562814 2016 AY234", -- (MBA-MBA)
		"Sol/562815 2016 AJ235", -- (MBA-MBA)
		"Sol/562816 2016 AK235", -- (MBA-MBA)
		"Sol/562817 2016 AN236", -- (MBA-MBA)
		"Sol/562818 2016 AY236", -- (MBA-MBA)
		"Sol/562819 2016 AD237", -- (MBA-MBA)
		"Sol/562820 2016 AF237", -- (MBA-MBA)
		"Sol/562821 2016 AG237", -- (MBA-MBA)
		"Sol/562822 2016 AK237", -- (MBA-MBA)
		"Sol/562823 2016 AN237", -- (MBA-MBA)
		"Sol/562824 2016 AS237", -- (MBA-MBA)
		"Sol/562825 2016 AT237", -- (MBA-MBA)
		"Sol/562826 2016 AU238", -- (MBA-MBA)
		"Sol/562827 2016 AO239", -- (MBA-MBA)
		"Sol/562828 2016 AT239", -- (MBA-MBA)
		"Sol/562829 2016 AW239", -- (MBA-MBA)
		"Sol/562830 2016 AE240", -- (MBA-MBA)
		"Sol/562831 2016 AG240", -- (MBA-MBA)
		"Sol/562832 2016 AV240", -- (MBA-MBA)
		"Sol/562833 2016 AW240", -- (MBA-MBA)
		"Sol/562834 2016 AX240", -- (MBA-MBA)
		"Sol/562835 2016 AE241", -- (MBA-MBA)
		"Sol/562836 2016 AW241", -- (MBA-MBA)
		"Sol/562837 2016 AK242", -- (MBA-MBA)
		"Sol/562838 2016 AN242", -- (MBA-MBA)
		"Sol/562839 2016 AL243", -- (MBA-MBA)
		"Sol/562840 2016 AW243", -- (MBA-MBA)
		"Sol/562841 2016 AA244", -- (MBA-MBA)
		"Sol/562842 2016 AP244", -- (MBA-MBA)
		"Sol/562843 2016 AQ244", -- (MBA-MBA)
		"Sol/562844 2016 AV244", -- (MBA-MBA)
		"Sol/562845 2016 AY244", -- (MBA-MBA)
		"Sol/562846 2016 AB245", -- (MBA-MBA)
		"Sol/562847 2016 AC245", -- (MBA-MBA)
		"Sol/562848 2016 AD245", -- (MBA-MBA)
		"Sol/562849 2016 AT245", -- (MBA-MBA)
		"Sol/562850 2016 AJ246", -- (MBA-MBA)
		"Sol/562851 2016 AR246", -- (MBA-MBA)
		"Sol/562852 2016 AF247", -- (MBA-MBA)
		"Sol/562853 2016 AJ248", -- (MBA-MBA)
		"Sol/562854 2016 AY248", -- (MBA-MBA)
		"Sol/562855 2016 AJ249", -- (MBA-MBA)
		"Sol/562856 2016 AX249", -- (MBA-MBA)
		"Sol/562857 2016 AO250", -- (MBA-MBA)
		"Sol/562858 2016 AW250", -- (MBA-MBA)
		"Sol/562859 2016 AB251", -- (MBA-MBA)
		"Sol/562860 2016 AG251", -- (MBA-MBA)
		"Sol/562861 2016 AK251", -- (MBA-MBA)
		"Sol/562862 2016 AT251", -- (MBA-MBA)
		"Sol/562863 2016 AV251", -- (MBA-MBA)
		"Sol/562864 2016 AE253", -- (MBA-MBA)
		"Sol/562865 2016 AM253", -- (MBA-MBA)
		"Sol/562866 2016 AQ253", -- (MBA-MBA)
		"Sol/562867 2016 AE255", -- (MBA-MBA)
		"Sol/562868 2016 AJ255", -- (MBA-MBA)
		"Sol/562869 2016 AD256", -- (MBA-MBA)
		"Sol/562870 2016 AT256", -- (MBA-MBA)
		"Sol/562871 2016 AW256", -- (MBA-MBA)
		"Sol/562872 2016 AD257", -- (MBA-MBA)
		"Sol/562873 2016 AY257", -- (MBA-MBA)
		"Sol/562874 2016 AM258", -- (MBA-MBA)
		"Sol/562875 2016 AV258", -- (MBA-MBA)
		"Sol/562876 2016 AZ258", -- (MBA-MBA)
		"Sol/562877 2016 AB259", -- (MBA-MBA)
		"Sol/562878 2016 AQ259", -- (MBA-MBA)
		"Sol/562879 2016 AD260", -- (MBA-MBA)
		"Sol/562880 2016 AJ260", -- (MBA-MBA)
		"Sol/562881 2016 AO260", -- (MBA-MBA)
		"Sol/562882 2016 AR260", -- (MBA-MBA)
		"Sol/562883 2016 AA261", -- (MBA-MBA)
		"Sol/562884 2016 AD261", -- (MBA-MBA)
		"Sol/562885 2016 AG261", -- (MBA-MBA)
		"Sol/562886 2016 AT261", -- (MBA-MBA)
		"Sol/562887 2016 AH264", -- (MBA-MBA)
		"Sol/562888 2016 AN264", -- (MBA-MBA)
		"Sol/562889 2016 AS264", -- (MBA-MBA)
		"Sol/562890 2016 AX264", -- (MBA-MBA)
		"Sol/562891 2016 AC265", -- (MBA-MBA)
		"Sol/562892 2016 AE265", -- (MBA-MBA)
		"Sol/562893 2016 AN265", -- (MBA-MBA)
		"Sol/562894 2016 AT265", -- (MBA-MBA)
		"Sol/562895 2016 AC266", -- (MBA-MBA)
		"Sol/562896 2016 AJ266", -- (MBA-MBA)
		"Sol/562897 2016 AM266", -- (MBA-MBA)
		"Sol/562898 2016 AO266", -- (MBA-MBA)
		"Sol/562899 2016 AD268", -- (MBA-MBA)
		"Sol/562900 2016 AL268", -- (MBA-MBA)
		"Sol/562901 2016 AV268", -- (MBA-MBA)
		"Sol/562902 2016 AP269", -- (MBA-MBA)
		"Sol/562903 2016 AQ269", -- (MBA-MBA)
		"Sol/562904 2016 AW269", -- (MBA-MBA)
		"Sol/562905 2016 AX269", -- (MBA-MBA)
		"Sol/562906 2016 AC270", -- (MBA-MBA)
		"Sol/562907 2016 AE271", -- (MBA-MBA)
		"Sol/562908 2016 AM271", -- (MBA-MBA)
		"Sol/562909 2016 AQ271", -- (MBA-MBA)
		"Sol/562910 2016 AD273", -- (MBA-MBA)
		"Sol/562911 2016 AH274", -- (MBA-MBA)
		"Sol/562912 2016 AR274", -- (MBA-MBA)
		"Sol/562913 2016 AT274", -- (MBA-MBA)
		"Sol/562914 2016 AF275", -- (MBA-MBA)
		"Sol/562915 2016 AH275", -- (MBA-MBA)
		"Sol/562916 2016 AM276", -- (MBA-MBA)
		"Sol/562917 2016 AL277", -- (MBA-MBA)
		"Sol/562918 2016 AW277", -- (MBA-MBA)
		"Sol/562919 2016 AY277", -- (MBA-MBA)
		"Sol/562920 2016 AD278", -- (MBA-MBA)
		"Sol/562921 2016 AJ278", -- (MBA-MBA)
		"Sol/562922 2016 AV279", -- (MBA-MBA)
		"Sol/562923 2016 AE280", -- (MBA-MBA)
		"Sol/562925 2016 AK285", -- (MBA-MBA)
		"Sol/562926 2016 AS291", -- (MBA-MBA)
		"Sol/562927 2016 AV301", -- (MBA-MBA)
		"Sol/562928 2016 AE302", -- (MBA-MBA)
		"Sol/562929 2016 AH306", -- (MBA-MBA)
		"Sol/562930 2016 AE307", -- (MBA-MBA)
		"Sol/562931 2016 AD313", -- (MBA-MBA)
		"Sol/562932 2016 AK315", -- (MBA-MBA)
		"Sol/562933 2016 AV322", -- (MBA-MBA)
		"Sol/562934 2016 AO326", -- (MBA-MBA)
		"Sol/562935 2016 BV1", -- (MBA-MBA)
		"Sol/562936 Brodyimre", -- (MBA-MBA)
		"Sol/562937 2016 BL2", -- (MBA-MBA)
		"Sol/562938 2016 BM2", -- (MBA-MBA)
		"Sol/562939 2016 BP2", -- (MBA-MBA)
		"Sol/562940 2016 BT3", -- (MBA-MBA)
		"Sol/562941 2016 BY3", -- (MBA-MBA)
		"Sol/562942 2016 BK4", -- (MBA-MBA)
		"Sol/562943 2016 BH6", -- (MBA-MBA)
		"Sol/562944 2016 BS7", -- (MBA-MBA)
		"Sol/562945 2016 BS8", -- (MBA-MBA)
		"Sol/562946 2016 BD10", -- (MBA-MBA)
		"Sol/562948 2016 BA16", -- (MBA-MBA)
		"Sol/562949 2016 BD16", -- (MBA-MBA)
		"Sol/562950 2016 BZ16", -- (MBA-MBA)
		"Sol/562951 2016 BN17", -- (MBA-MBA)
		"Sol/562952 2016 BT17", -- (MBA-MBA)
		"Sol/562953 2016 BA18", -- (MBA-MBA)
		"Sol/562954 2016 BF18", -- (MBA-MBA)
		"Sol/562955 2016 BG18", -- (MBA-MBA)
		"Sol/562956 2016 BJ18", -- (MBA-MBA)
		"Sol/562957 2016 BT18", -- (MBA-MBA)
		"Sol/562958 2016 BH19", -- (MBA-MBA)
		"Sol/562959 2016 BP19", -- (MBA-MBA)
		"Sol/562960 2016 BR19", -- (MBA-MBA)
		"Sol/562961 2016 BY20", -- (MBA-MBA)
		"Sol/562962 2016 BY21", -- (MBA-MBA)
		"Sol/562963 2016 BK22", -- (MBA-MBA)
		"Sol/562964 Hudin", -- (MBA-MBA)
		"Sol/562965 2016 BR22", -- (MBA-MBA)
		"Sol/562966 2016 BU22", -- (MBA-MBA)
		"Sol/562967 2016 BY22", -- (MBA-MBA)
		"Sol/562968 2016 BA23", -- (MBA-MBA)
		"Sol/562969 2016 BG23", -- (MBA-MBA)
		"Sol/562970 2016 BP23", -- (MBA-MBA)
		"Sol/562971 Johannhagen", -- (MBA-MBA)
		"Sol/562972 2016 BO24", -- (MBA-MBA)
		"Sol/562973 2016 BA25", -- (MBA-MBA)
		"Sol/562974 2016 BS25", -- (MBA-MBA)
		"Sol/562975 2016 BW25", -- (MBA-MBA)
		"Sol/562976 2016 BT26", -- (MBA-MBA)
		"Sol/562977 2016 BC28", -- (MBA-MBA)
		"Sol/562978 2016 BK28", -- (MBA-MBA)
		"Sol/562979 Barabasmiklos", -- (MBA-MBA)
		"Sol/562980 2016 BB30", -- (MBA-MBA)
		"Sol/562981 2016 BB32", -- (MBA-MBA)
		"Sol/562982 2016 BR32", -- (MBA-MBA)
		"Sol/562983 2016 BB33", -- (MBA-MBA)
		"Sol/562984 2016 BP33", -- (MBA-MBA)
		"Sol/562985 2016 BB35", -- (MBA-MBA)
		"Sol/562986 2016 BL35", -- (MBA-MBA)
		"Sol/562987 2016 BB37", -- (MBA-MBA)
		"Sol/562988 2016 BN40", -- (MBA-MBA)
		"Sol/562989 2016 BY41", -- (MBA-MBA)
		"Sol/562990 2016 BX42", -- (MBA-MBA)
		"Sol/562991 2016 BA44", -- (MBA-MBA)
		"Sol/562992 2016 BB44", -- (MBA-MBA)
		"Sol/562993 2016 BJ44", -- (MBA-MBA)
		"Sol/562994 2016 BP44", -- (MBA-MBA)
		"Sol/562995 2016 BU45", -- (MBA-MBA)
		"Sol/562996 2016 BS46", -- (MBA-MBA)
		"Sol/562997 2016 BH47", -- (MBA-MBA)
		"Sol/562998 2016 BN47", -- (MBA-MBA)
		"Sol/562999 2016 BW47", -- (MBA-MBA)
		"Sol/563000 2016 BB48", -- (MBA-MBA)
		"Sol/563001 2016 BP48", -- (MBA-MBA)
		"Sol/563002 2016 BS48", -- (MBA-MBA)
		"Sol/563003 2016 BU48", -- (MBA-MBA)
		"Sol/563004 2016 BH49", -- (MBA-MBA)
		"Sol/563005 2016 BJ49", -- (MBA-MBA)
		"Sol/563006 2016 BK49", -- (MBA-MBA)
		"Sol/563007 2016 BM49", -- (MBA-MBA)
		"Sol/563008 2016 BJ51", -- (MBA-MBA)
		"Sol/563009 2016 BT51", -- (MBA-MBA)
		"Sol/563010 2016 BA52", -- (MBA-MBA)
		"Sol/563011 2016 BB52", -- (MBA-MBA)
		"Sol/563012 2016 BP52", -- (MBA-MBA)
		"Sol/563013 2016 BU52", -- (MBA-MBA)
		"Sol/563014 2016 BC53", -- (MBA-MBA)
		"Sol/563015 2016 BE53", -- (MBA-MBA)
		"Sol/563016 2016 BO53", -- (MBA-MBA)
		"Sol/563017 2016 BP53", -- (MBA-MBA)
		"Sol/563018 2016 BU53", -- (MBA-MBA)
		"Sol/563019 2016 BG55", -- (MBA-MBA)
		"Sol/563020 2016 BM57", -- (MBA-MBA)
		"Sol/563021 2016 BP57", -- (MBA-MBA)
		"Sol/563022 2016 BT57", -- (MBA-MBA)
		"Sol/563023 2016 BJ58", -- (MBA-MBA)
		"Sol/563024 2016 BL58", -- (MBA-MBA)
		"Sol/563025 2016 BO58", -- (MBA-MBA)
		"Sol/563026 2016 BA59", -- (MBA-MBA)
		"Sol/563027 2016 BJ59", -- (MBA-MBA)
		"Sol/563028 2016 BR60", -- (MBA-MBA)
		"Sol/563029 2016 BA62", -- (MBA-MBA)
		"Sol/563030 2016 BT62", -- (MBA-MBA)
		"Sol/563031 2016 BV62", -- (MBA-MBA)
		"Sol/563032 2016 BX62", -- (MBA-MBA)
		"Sol/563033 2016 BQ63", -- (MBA-MBA)
		"Sol/563034 2016 BR63", -- (MBA-MBA)
		"Sol/563035 2016 BT63", -- (MBA-MBA)
		"Sol/563036 2016 BU63", -- (MBA-MBA)
		"Sol/563037 2016 BW63", -- (MBA-MBA)
		"Sol/563038 2016 BM65", -- (MBA-MBA)
		"Sol/563039 2016 BT65", -- (MBA-MBA)
		"Sol/563040 2016 BV65", -- (MBA-MBA)
		"Sol/563041 2016 BA66", -- (MBA-MBA)
		"Sol/563042 2016 BN66", -- (MBA-MBA)
		"Sol/563043 2016 BU66", -- (MBA-MBA)
		"Sol/563044 2016 BB67", -- (MBA-MBA)
		"Sol/563045 2016 BT67", -- (MBA-MBA)
		"Sol/563046 2016 BV68", -- (MBA-MBA)
		"Sol/563047 2016 BF69", -- (MBA-MBA)
		"Sol/563048 2016 BN70", -- (MBA-MBA)
		"Sol/563049 2016 BQ71", -- (MBA-MBA)
		"Sol/563050 2016 BX71", -- (MBA-MBA)
		"Sol/563051 2016 BP72", -- (MBA-MBA)
		"Sol/563052 2016 BB73", -- (MBA-MBA)
		"Sol/563053 2016 BK73", -- (MBA-MBA)
		"Sol/563054 2016 BN73", -- (MBA-MBA)
		"Sol/563055 2016 BX73", -- (MBA-MBA)
		"Sol/563056 2016 BZ73", -- (MBA-MBA)
		"Sol/563057 2016 BM74", -- (MBA-MBA)
		"Sol/563058 2016 BD75", -- (MBA-MBA)
		"Sol/563059 2016 BO75", -- (MBA-MBA)
		"Sol/563060 2016 BR76", -- (MBA-MBA)
		"Sol/563061 2016 BE77", -- (MBA-MBA)
		"Sol/563062 2016 BT77", -- (MBA-MBA)
		"Sol/563063 2016 BD79", -- (MBA-MBA)
		"Sol/563064 2016 BE79", -- (MBA-MBA)
		"Sol/563065 2016 BK79", -- (MBA-MBA)
		"Sol/563066 2016 BT79", -- (MBA-MBA)
		"Sol/563067 2016 BK80", -- (MBA-MBA)
		"Sol/563068 2016 BF81", -- (MBA-MBA)
		"Sol/563069 2016 BN81", -- (MBA-MBA)
		"Sol/563073 2016 BN84", -- (MBA-MBA)
		"Sol/563074 2016 BM88", -- (MBA-MBA)
		"Sol/563075 2016 BZ88", -- (MBA-MBA)
		"Sol/563076 2016 BH89", -- (MBA-MBA)
		"Sol/563077 2016 BK89", -- (MBA-MBA)
		"Sol/563078 2016 BL89", -- (MBA-MBA)
		"Sol/563079 2016 BM89", -- (MBA-MBA)
		"Sol/563080 2016 BW89", -- (MBA-MBA)
		"Sol/563081 2016 BX89", -- (MBA-MBA)
		"Sol/563082 2016 BY89", -- (MBA-MBA)
		"Sol/563084 2016 BN90", -- (MBA-MBA)
		"Sol/563085 2016 BR90", -- (MBA-MBA)
		"Sol/563086 2016 BE91", -- (MBA-MBA)
		"Sol/563087 2016 BF91", -- (MBA-MBA)
		"Sol/563088 2016 BH91", -- (MBA-MBA)
		"Sol/563089 2016 BR91", -- (MBA-MBA)
		"Sol/563090 2016 BU91", -- (MBA-MBA)
		"Sol/563091 2016 BW91", -- (MBA-MBA)
		"Sol/563092 2016 BX91", -- (MBA-MBA)
		"Sol/563093 2016 BE92", -- (MBA-MBA)
		"Sol/563094 2016 BU92", -- (MBA-MBA)
		"Sol/563095 2016 BY92", -- (MBA-MBA)
		"Sol/563096 2016 BL93", -- (MBA-MBA)
		"Sol/563097 2016 BS93", -- (MBA-MBA)
		"Sol/563098 2016 BX93", -- (MBA-MBA)
		"Sol/563099 2016 BY93", -- (MBA-MBA)
		"Sol/563100 2016 BM94", -- (MBA-MBA)
		"Sol/563101 2016 BB95", -- (MBA-MBA)
		"Sol/563102 2016 BF95", -- (MBA-MBA)
		"Sol/563103 2016 BN95", -- (MBA-MBA)
		"Sol/563104 2016 BQ95", -- (MBA-MBA)
		"Sol/563105 2016 BT95", -- (MBA-MBA)
		"Sol/563106 2016 BD96", -- (MBA-MBA)
		"Sol/563107 2016 BG96", -- (MBA-MBA)
		"Sol/563108 2016 BK98", -- (MBA-MBA)
		"Sol/563109 2016 BQ98", -- (MBA-MBA)
		"Sol/563110 2016 BR98", -- (MBA-MBA)
		"Sol/563111 2016 BS98", -- (MBA-MBA)
		"Sol/563112 2016 BU98", -- (MBA-MBA)
		"Sol/563113 2016 BW98", -- (MBA-MBA)
		"Sol/563114 2016 BG99", -- (MBA-MBA)
		"Sol/563115 2016 BH99", -- (MBA-MBA)
		"Sol/563116 2016 BU99", -- (MBA-MBA)
		"Sol/563117 2016 BX99", -- (MBA-MBA)
		"Sol/563118 2016 BU100", -- (MBA-MBA)
		"Sol/563119 2016 BZ100", -- (MBA-MBA)
		"Sol/563120 2016 BG101", -- (MBA-MBA)
		"Sol/563121 2016 BM101", -- (MBA-MBA)
		"Sol/563122 2016 BT102", -- (MBA-MBA)
		"Sol/563123 2016 BA103", -- (MBA-MBA)
		"Sol/563124 2016 BM103", -- (MBA-MBA)
		"Sol/563125 2016 BN103", -- (MBA-MBA)
		"Sol/563126 2016 BV104", -- (MBA-MBA)
		"Sol/563127 2016 BT106", -- (MBA-MBA)
		"Sol/563128 2016 BC113", -- (MBA-MBA)
		"Sol/563129 2016 BO116", -- (MBA-MBA)
		"Sol/563130 2016 BD123", -- (MBA-MBA)
		"Sol/563131 2016 BE123", -- (MBA-MBA)
		"Sol/563132 2016 CH", -- (MBA-MBA)
		"Sol/563133 2016 CA1", -- (MBA-MBA)
		"Sol/563134 2016 CP3", -- (MBA-MBA)
		"Sol/563135 2016 CT3", -- (MBA-MBA)
		"Sol/563136 2016 CY6", -- (MBA-MBA)
		"Sol/563137 2016 CF7", -- (MBA-MBA)
		"Sol/563138 2016 CZ8", -- (MBA-MBA)
		"Sol/563139 2016 CM9", -- (MBA-MBA)
		"Sol/563140 2016 CS10", -- (MBA-MBA)
		"Sol/563141 2016 CX10", -- (MBA-MBA)
		"Sol/563142 2016 CB11", -- (MBA-MBA)
		"Sol/563143 2016 CK11", -- (MBA-MBA)
		"Sol/563144 2016 CM11", -- (MBA-MBA)
		"Sol/563145 2016 CO11", -- (MBA-MBA)
		"Sol/563146 2016 CS11", -- (MBA-MBA)
		"Sol/563147 2016 CV11", -- (MBA-MBA)
		"Sol/563148 2016 CP12", -- (MBA-MBA)
		"Sol/563149 2016 CS12", -- (MBA-MBA)
		"Sol/563150 2016 CB13", -- (MBA-MBA)
		"Sol/563151 2016 CT14", -- (MBA-MBA)
		"Sol/563153 2016 CE16", -- (MBA-MBA)
		"Sol/563154 2016 CM16", -- (MBA-MBA)
		"Sol/563155 2016 CP16", -- (MBA-MBA)
		"Sol/563156 2016 CH17", -- (MBA-MBA)
		"Sol/563157 2016 CX17", -- (MBA-MBA)
		"Sol/563158 2016 CY17", -- (MBA-MBA)
		"Sol/563159 2016 CS18", -- (MBA-MBA)
		"Sol/563160 2016 CA19", -- (MBA-MBA)
		"Sol/563161 2016 CG19", -- (MBA-MBA)
		"Sol/563162 2016 CA20", -- (MBA-MBA)
		"Sol/563163 2016 CY20", -- (MBA-MBA)
		"Sol/563164 2016 CF21", -- (MBA-MBA)
		"Sol/563165 2016 CK21", -- (MBA-MBA)
		"Sol/563166 2016 CY21", -- (MBA-MBA)
		"Sol/563167 2016 CR22", -- (MBA-MBA)
		"Sol/563168 2016 CE23", -- (MBA-MBA)
		"Sol/563169 2016 CX23", -- (MBA-MBA)
		"Sol/563170 2016 CM25", -- (MBA-MBA)
		"Sol/563171 2016 CD26", -- (MBA-MBA)
		"Sol/563172 2016 CL27", -- (MBA-MBA)
		"Sol/563173 2016 CT27", -- (MBA-MBA)
		"Sol/563174 2016 CH28", -- (MBA-MBA)
		"Sol/563175 2016 CX28", -- (MBA-MBA)
		"Sol/563177 2016 CY32", -- (MBA-MBA)
		"Sol/563178 2016 CR33", -- (MBA-MBA)
		"Sol/563179 2016 CU33", -- (MBA-MBA)
		"Sol/563180 2016 CL34", -- (MBA-MBA)
		"Sol/563181 2016 CT34", -- (MBA-MBA)
		"Sol/563182 2016 CU34", -- (MBA-MBA)
		"Sol/563183 2016 CZ34", -- (MBA-MBA)
		"Sol/563184 2016 CF35", -- (MBA-MBA)
		"Sol/563185 2016 CN35", -- (MBA-MBA)
		"Sol/563186 2016 CV35", -- (MBA-MBA)
		"Sol/563187 2016 CM36", -- (MBA-MBA)
		"Sol/563188 2016 CO36", -- (MBA-MBA)
		"Sol/563189 2016 CU36", -- (MBA-MBA)
		"Sol/563190 2016 CV37", -- (MBA-MBA)
		"Sol/563191 2016 CX38", -- (MBA-MBA)
		"Sol/563192 2016 CF39", -- (MBA-MBA)
		"Sol/563193 2016 CY39", -- (MBA-MBA)
		"Sol/563194 2016 CD40", -- (MBA-MBA)
		"Sol/563195 2016 CK40", -- (MBA-MBA)
		"Sol/563196 2016 CO40", -- (MBA-MBA)
		"Sol/563197 2016 CL41", -- (MBA-MBA)
		"Sol/563198 2016 CG42", -- (MBA-MBA)
		"Sol/563199 2016 CV42", -- (MBA-MBA)
		"Sol/563200 2016 CX42", -- (MBA-MBA)
		"Sol/563201 2016 CY42", -- (MBA-MBA)
		"Sol/563202 2016 CA43", -- (MBA-MBA)
		"Sol/563203 2016 CE43", -- (MBA-MBA)
		"Sol/563204 2016 CK43", -- (MBA-MBA)
		"Sol/563205 2016 CW45", -- (MBA-MBA)
		"Sol/563206 2016 CO47", -- (MBA-MBA)
		"Sol/563207 2016 CZ47", -- (MBA-MBA)
		"Sol/563208 2016 CU48", -- (MBA-MBA)
		"Sol/563209 2016 CW48", -- (MBA-MBA)
		"Sol/563210 2016 CE49", -- (MBA-MBA)
		"Sol/563211 2016 CN53", -- (MBA-MBA)
		"Sol/563212 2016 CA54", -- (MBA-MBA)
		"Sol/563213 2016 CB54", -- (MBA-MBA)
		"Sol/563214 2016 CN54", -- (MBA-MBA)
		"Sol/563215 2016 CS55", -- (MBA-MBA)
		"Sol/563216 2016 CX55", -- (MBA-MBA)
		"Sol/563217 2016 CA56", -- (MBA-MBA)
		"Sol/563218 2016 CB56", -- (MBA-MBA)
		"Sol/563219 2016 CW56", -- (MBA-MBA)
		"Sol/563220 2016 CR57", -- (MBA-MBA)
		"Sol/563221 2016 CG58", -- (MBA-MBA)
		"Sol/563222 2016 CU58", -- (MBA-MBA)
		"Sol/563223 2016 CZ58", -- (MBA-MBA)
		"Sol/563224 2016 CL60", -- (MBA-MBA)
		"Sol/563225 2016 CU60", -- (MBA-MBA)
		"Sol/563226 2016 CY60", -- (MBA-MBA)
		"Sol/563227 2016 CK61", -- (MBA-MBA)
		"Sol/563228 2016 CD62", -- (MBA-MBA)
		"Sol/563229 2016 CV62", -- (MBA-MBA)
		"Sol/563230 2016 CZ62", -- (MBA-MBA)
		"Sol/563231 2016 CT65", -- (MBA-MBA)
		"Sol/563232 2016 CY65", -- (MBA-MBA)
		"Sol/563233 2016 CJ67", -- (MBA-MBA)
		"Sol/563234 2016 CP67", -- (MBA-MBA)
		"Sol/563235 2016 CQ67", -- (MBA-MBA)
		"Sol/563236 2016 CH68", -- (MBA-MBA)
		"Sol/563237 2016 CT68", -- (MBA-MBA)
		"Sol/563238 2016 CK69", -- (MBA-MBA)
		"Sol/563239 2016 CO69", -- (MBA-MBA)
		"Sol/563240 2016 CB70", -- (MBA-MBA)
		"Sol/563241 2016 CM70", -- (MBA-MBA)
		"Sol/563242 2016 CW70", -- (MBA-MBA)
		"Sol/563243 2016 CY70", -- (MBA-MBA)
		"Sol/563244 2016 CQ71", -- (MBA-MBA)
		"Sol/563245 2016 CC72", -- (MBA-MBA)
		"Sol/563246 2016 CE72", -- (MBA-MBA)
		"Sol/563247 2016 CT73", -- (MBA-MBA)
		"Sol/563248 2016 CW73", -- (MBA-MBA)
		"Sol/563249 2016 CB74", -- (MBA-MBA)
		"Sol/563250 2016 CJ75", -- (MBA-MBA)
		"Sol/563251 2016 CL75", -- (MBA-MBA)
		"Sol/563252 2016 CM76", -- (MBA-MBA)
		"Sol/563253 2016 CN76", -- (MBA-MBA)
		"Sol/563254 2016 CA77", -- (MBA-MBA)
		"Sol/563255 2016 CS77", -- (MBA-MBA)
		"Sol/563256 2016 CX77", -- (MBA-MBA)
		"Sol/563257 2016 CL78", -- (MBA-MBA)
		"Sol/563258 2016 CU79", -- (MBA-MBA)
		"Sol/563259 2016 CW79", -- (MBA-MBA)
		"Sol/563260 2016 CH80", -- (MBA-MBA)
		"Sol/563261 2016 CM84", -- (MBA-MBA)
		"Sol/563262 2016 CX85", -- (MBA-MBA)
		"Sol/563263 2016 CZ85", -- (MBA-MBA)
		"Sol/563264 2016 CB86", -- (MBA-MBA)
		"Sol/563265 2016 CG88", -- (MBA-MBA)
		"Sol/563266 2016 CY89", -- (MBA-MBA)
		"Sol/563267 2016 CL90", -- (MBA-MBA)
		"Sol/563268 2016 CS93", -- (MBA-MBA)
		"Sol/563269 2016 CC94", -- (MBA-MBA)
		"Sol/563270 2016 CR94", -- (MBA-MBA)
		"Sol/563271 2016 CV94", -- (MBA-MBA)
		"Sol/563272 2016 CO96", -- (MBA-MBA)
		"Sol/563273 2016 CD97", -- (MBA-MBA)
		"Sol/563274 2016 CP98", -- (MBA-MBA)
		"Sol/563275 2016 CA100", -- (MBA-MBA)
		"Sol/563276 2016 CF102", -- (MBA-MBA)
		"Sol/563277 2016 CL102", -- (MBA-MBA)
		"Sol/563278 2016 CW102", -- (MBA-MBA)
		"Sol/563279 2016 CE104", -- (MBA-MBA)
		"Sol/563280 2016 CN104", -- (MBA-MBA)
		"Sol/563281 2016 CP105", -- (MBA-MBA)
		"Sol/563282 2016 CE106", -- (MBA-MBA)
		"Sol/563283 2016 CU106", -- (MBA-MBA)
		"Sol/563284 2016 CA107", -- (MBA-MBA)
		"Sol/563285 2016 CS107", -- (MBA-MBA)
		"Sol/563286 2016 CW107", -- (MBA-MBA)
		"Sol/563287 2016 CE108", -- (MBA-MBA)
		"Sol/563288 2016 CO108", -- (MBA-MBA)
		"Sol/563290 2016 CA109", -- (MBA-MBA)
		"Sol/563291 2016 CJ109", -- (MBA-MBA)
		"Sol/563292 2016 CH110", -- (MBA-MBA)
		"Sol/563293 2016 CX110", -- (MBA-MBA)
		"Sol/563294 2016 CZ113", -- (MBA-MBA)
		"Sol/563295 2016 CC114", -- (MBA-MBA)
		"Sol/563296 2016 CY114", -- (MBA-MBA)
		"Sol/563297 2016 CG116", -- (MBA-MBA)
		"Sol/563298 2016 CT116", -- (MBA-MBA)
		"Sol/563299 2016 CE117", -- (MBA-MBA)
		"Sol/563300 2016 CT117", -- (MBA-MBA)
		"Sol/563301 2016 CK118", -- (MBA-MBA)
		"Sol/563302 2016 CO119", -- (MBA-MBA)
		"Sol/563303 2016 CE121", -- (MBA-MBA)
		"Sol/563304 2016 CR124", -- (MBA-MBA)
		"Sol/563305 2016 CA125", -- (MBA-MBA)
		"Sol/563306 2016 CL126", -- (MBA-MBA)
		"Sol/563307 2016 CG128", -- (MBA-MBA)
		"Sol/563308 2016 CH128", -- (MBA-MBA)
		"Sol/563309 2016 CF129", -- (MBA-MBA)
		"Sol/563310 2016 CO130", -- (MBA-MBA)
		"Sol/563311 2016 CC131", -- (MBA-MBA)
		"Sol/563313 2016 CZ138", -- (MBA-MBA)
		"Sol/563314 2016 CL141", -- (MBA-MBA)
		"Sol/563315 2016 CP142", -- (MBA-MBA)
		"Sol/563316 2016 CP143", -- (MBA-MBA)
		"Sol/563317 2016 CU143", -- (MBA-MBA)
		"Sol/563318 ten Kate", -- (MBA-MBA)
		"Sol/563319 2016 CL144", -- (MBA-MBA)
		"Sol/563320 2016 CT144", -- (MBA-MBA)
		"Sol/563321 2016 CB145", -- (MBA-MBA)
		"Sol/563322 2016 CC145", -- (MBA-MBA)
		"Sol/563323 2016 CA146", -- (MBA-MBA)
		"Sol/563324 2016 CN146", -- (MBA-MBA)
		"Sol/563325 2016 CB149", -- (MBA-MBA)
		"Sol/563326 2016 CA150", -- (MBA-MBA)
		"Sol/563327 2016 CM151", -- (MBA-MBA)
		"Sol/563328 2016 CO152", -- (MBA-MBA)
		"Sol/563329 2016 CJ153", -- (MBA-MBA)
		"Sol/563330 2016 CZ154", -- (MBA-MBA)
		"Sol/563331 2016 CE155", -- (MBA-MBA)
		"Sol/563332 2016 CQ155", -- (MBA-MBA)
		"Sol/563333 2016 CR155", -- (MBA-MBA)
		"Sol/563334 2016 CL156", -- (MBA-MBA)
		"Sol/563335 2016 CH157", -- (MBA-MBA)
		"Sol/563336 2016 CJ157", -- (MBA-MBA)
		"Sol/563337 2016 CL157", -- (MBA-MBA)
		"Sol/563338 2016 CG159", -- (MBA-MBA)
		"Sol/563339 2016 CQ159", -- (MBA-MBA)
		"Sol/563340 2016 CH160", -- (MBA-MBA)
		"Sol/563341 2016 CU160", -- (MBA-MBA)
		"Sol/563342 2016 CA161", -- (MBA-MBA)
		"Sol/563343 2016 CW161", -- (MBA-MBA)
		"Sol/563344 2016 CT162", -- (MBA-MBA)
		"Sol/563345 2016 CD163", -- (MBA-MBA)
		"Sol/563346 2016 CK163", -- (MBA-MBA)
		"Sol/563347 2016 CT164", -- (MBA-MBA)
		"Sol/563350 2016 CC166", -- (MBA-MBA)
		"Sol/563351 2016 CD166", -- (MBA-MBA)
		"Sol/563353 2016 CW166", -- (MBA-MBA)
		"Sol/563354 2016 CA167", -- (MBA-MBA)
		"Sol/563355 2016 CV167", -- (MBA-MBA)
		"Sol/563356 2016 CA168", -- (MBA-MBA)
		"Sol/563357 2016 CH168", -- (MBA-MBA)
		"Sol/563358 2016 CL168", -- (MBA-MBA)
		"Sol/563359 2016 CO169", -- (MBA-MBA)
		"Sol/563360 2016 CA170", -- (MBA-MBA)
		"Sol/563361 2016 CB171", -- (MBA-MBA)
		"Sol/563362 2016 CK171", -- (MBA-MBA)
		"Sol/563363 2016 CX171", -- (MBA-MBA)
		"Sol/563364 2016 CH172", -- (MBA-MBA)
		"Sol/563365 2016 CT174", -- (MBA-MBA)
		"Sol/563366 2016 CU174", -- (MBA-MBA)
		"Sol/563367 2016 CH175", -- (MBA-MBA)
		"Sol/563368 2016 CB180", -- (MBA-MBA)
		"Sol/563369 2016 CY180", -- (MBA-MBA)
		"Sol/563370 2016 CA183", -- (MBA-MBA)
		"Sol/563371 2016 CR183", -- (MBA-MBA)
		"Sol/563372 2016 CY183", -- (MBA-MBA)
		"Sol/563374 2016 CW186", -- (MBA-MBA)
		"Sol/563375 2016 CZ186", -- (MBA-MBA)
		"Sol/563376 2016 CC189", -- (MBA-MBA)
		"Sol/563377 2016 CL189", -- (MBA-MBA)
		"Sol/563378 2016 CY189", -- (MBA-MBA)
		"Sol/563379 2016 CJ190", -- (MBA-MBA)
		"Sol/563380 2016 CV190", -- (MBA-MBA)
		"Sol/563381 2016 CC191", -- (MBA-MBA)
		"Sol/563382 2016 CF192", -- (MBA-MBA)
		"Sol/563385 2016 CH196", -- (MBA-MBA)
		"Sol/563386 2016 CL196", -- (MBA-MBA)
		"Sol/563387 2016 CB198", -- (MBA-MBA)
		"Sol/563388 2016 CF198", -- (MBA-MBA)
		"Sol/563389 2016 CX198", -- (MBA-MBA)
		"Sol/563390 2016 CY198", -- (MBA-MBA)
		"Sol/563391 2016 CA200", -- (MBA-MBA)
		"Sol/563392 2016 CJ200", -- (MBA-MBA)
		"Sol/563393 2016 CK201", -- (MBA-MBA)
		"Sol/563394 2016 CS201", -- (MBA-MBA)
		"Sol/563395 2016 CA202", -- (MBA-MBA)
		"Sol/563396 2016 CN202", -- (MBA-MBA)
		"Sol/563397 2016 CH203", -- (MBA-MBA)
		"Sol/563398 2016 CT203", -- (MBA-MBA)
		"Sol/563399 2016 CY204", -- (MBA-MBA)
		"Sol/563400 2016 CT205", -- (MBA-MBA)
		"Sol/563401 2016 CA206", -- (MBA-MBA)
		"Sol/563402 2016 CM206", -- (MBA-MBA)
		"Sol/563403 2016 CS206", -- (MBA-MBA)
		"Sol/563404 2016 CA209", -- (MBA-MBA)
		"Sol/563405 2016 CL209", -- (MBA-MBA)
		"Sol/563406 2016 CA211", -- (MBA-MBA)
		"Sol/563407 2016 CX211", -- (MBA-MBA)
		"Sol/563408 2016 CZ211", -- (MBA-MBA)
		"Sol/563409 2016 CB212", -- (MBA-MBA)
		"Sol/563410 2016 CK212", -- (MBA-MBA)
		"Sol/563411 2016 CL212", -- (MBA-MBA)
		"Sol/563412 2016 CB213", -- (MBA-MBA)
		"Sol/563413 2016 CT213", -- (MBA-MBA)
		"Sol/563414 2016 CG214", -- (MBA-MBA)
		"Sol/563415 2016 CH214", -- (MBA-MBA)
		"Sol/563416 2016 CB215", -- (MBA-MBA)
		"Sol/563417 2016 CZ215", -- (MBA-MBA)
		"Sol/563418 2016 CF218", -- (MBA-MBA)
		"Sol/563419 2016 CM218", -- (MBA-MBA)
		"Sol/563420 2016 CV219", -- (MBA-MBA)
		"Sol/563421 2016 CX219", -- (MBA-MBA)
		"Sol/563422 2016 CY219", -- (MBA-MBA)
		"Sol/563423 2016 CQ220", -- (MBA-MBA)
		"Sol/563424 2016 CV220", -- (MBA-MBA)
		"Sol/563425 2016 CC221", -- (MBA-MBA)
		"Sol/563426 2016 CG222", -- (MBA-MBA)
		"Sol/563427 2016 CD223", -- (MBA-MBA)
		"Sol/563428 2016 CG223", -- (MBA-MBA)
		"Sol/563429 2016 CL225", -- (MBA-MBA)
		"Sol/563430 2016 CW225", -- (MBA-MBA)
		"Sol/563431 2016 CR226", -- (MBA-MBA)
		"Sol/563432 2016 CU226", -- (MBA-MBA)
		"Sol/563433 2016 CB228", -- (MBA-MBA)
		"Sol/563434 2016 CF228", -- (MBA-MBA)
		"Sol/563436 2016 CZ229", -- (MBA-MBA)
		"Sol/563437 2016 CB230", -- (MBA-MBA)
		"Sol/563438 2016 CO230", -- (MBA-MBA)
		"Sol/563439 2016 CA232", -- (MBA-MBA)
		"Sol/563440 2016 CV232", -- (MBA-MBA)
		"Sol/563441 2016 CL236", -- (MBA-MBA)
		"Sol/563442 2016 CJ238", -- (MBA-MBA)
		"Sol/563443 2016 CR238", -- (MBA-MBA)
		"Sol/563444 2016 CX239", -- (MBA-MBA)
		"Sol/563445 2016 CL241", -- (MBA-MBA)
		"Sol/563446 2016 CJ242", -- (MBA-MBA)
		"Sol/563448 2016 CS242", -- (MBA-MBA)
		"Sol/563449 2016 CH244", -- (MBA-MBA)
		"Sol/563450 2016 CM245", -- (MBA-MBA)
		"Sol/563451 2016 CX245", -- (MBA-MBA)
		"Sol/563452 2016 CR248", -- (MBA-MBA)
		"Sol/563453 2016 CU248", -- (MBA-MBA)
		"Sol/563454 2016 CV249", -- (MBA-MBA)
		"Sol/563455 2016 CT250", -- (MBA-MBA)
		"Sol/563456 2016 CF251", -- (MBA-MBA)
		"Sol/563457 2016 CM251", -- (MBA-MBA)
		"Sol/563458 2016 CW252", -- (MBA-MBA)
		"Sol/563459 2016 CY252", -- (MBA-MBA)
		"Sol/563460 2016 CF253", -- (MBA-MBA)
		"Sol/563461 2016 CG253", -- (MBA-MBA)
		"Sol/563462 2016 CQ253", -- (MBA-MBA)
		"Sol/563463 2016 CH255", -- (MBA-MBA)
		"Sol/563464 2016 CA256", -- (MBA-MBA)
		"Sol/563466 2016 CJ258", -- (MBA-MBA)
		"Sol/563467 2016 CL258", -- (MBA-MBA)
		"Sol/563468 2016 CW258", -- (MBA-MBA)
		"Sol/563469 2016 CT259", -- (MBA-MBA)
		"Sol/563470 2016 CG260", -- (MBA-MBA)
		"Sol/563471 2016 CP260", -- (MBA-MBA)
		"Sol/563472 2016 CK262", -- (MBA-MBA)
		"Sol/563473 2016 CM262", -- (MBA-MBA)
		"Sol/563478 2016 CQ270", -- (MBA-MBA)
		"Sol/563479 2016 CH272", -- (MBA-MBA)
		"Sol/563480 2016 CW272", -- (MBA-MBA)
		"Sol/563481 2016 CF273", -- (MBA-MBA)
		"Sol/563482 2016 CO273", -- (MBA-MBA)
		"Sol/563483 2016 CU273", -- (MBA-MBA)
		"Sol/563484 2016 CE274", -- (MBA-MBA)
		"Sol/563485 2016 CW277", -- (MBA-MBA)
		"Sol/563486 2016 CC278", -- (MBA-MBA)
		"Sol/563487 2016 CS278", -- (MBA-MBA)
		"Sol/563488 2016 CM279", -- (MBA-MBA)
		"Sol/563489 2016 CQ279", -- (MBA-MBA)
		"Sol/563490 2016 CX279", -- (MBA-MBA)
		"Sol/563491 2016 CL280", -- (MBA-MBA)
		"Sol/563492 2016 CT280", -- (MBA-MBA)
		"Sol/563493 2016 CU280", -- (MBA-MBA)
		"Sol/563494 2016 CW280", -- (MBA-MBA)
		"Sol/563495 2016 CX280", -- (MBA-MBA)
		"Sol/563496 2016 CY280", -- (MBA-MBA)
		"Sol/563497 2016 CD281", -- (MBA-MBA)
		"Sol/563498 2016 CL281", -- (MBA-MBA)
		"Sol/563499 2016 CN281", -- (MBA-MBA)
		"Sol/563500 2016 CX281", -- (MBA-MBA)
		"Sol/563501 2016 CY281", -- (MBA-MBA)
		"Sol/563502 2016 CE282", -- (MBA-MBA)
		"Sol/563503 2016 CR282", -- (MBA-MBA)
		"Sol/563504 2016 CW282", -- (MBA-MBA)
		"Sol/563505 2016 CX282", -- (MBA-MBA)
		"Sol/563506 2016 CF284", -- (MBA-MBA)
		"Sol/563507 2016 CR284", -- (MBA-MBA)
		"Sol/563508 2016 CA285", -- (MBA-MBA)
		"Sol/563509 2016 CP285", -- (MBA-MBA)
		"Sol/563510 2016 CX285", -- (MBA-MBA)
		"Sol/563511 2016 CZ285", -- (MBA-MBA)
		"Sol/563512 2016 CC286", -- (MBA-MBA)
		"Sol/563513 2016 CF286", -- (MBA-MBA)
		"Sol/563514 2016 CT287", -- (MBA-MBA)
		"Sol/563515 2016 CU287", -- (MBA-MBA)
		"Sol/563516 2016 CL288", -- (MBA-MBA)
		"Sol/563517 2016 CQ288", -- (MBA-MBA)
		"Sol/563518 2016 CU288", -- (MBA-MBA)
		"Sol/563519 2016 CG289", -- (MBA-MBA)
		"Sol/563520 2016 CM289", -- (MBA-MBA)
		"Sol/563521 2016 CN289", -- (MBA-MBA)
		"Sol/563522 2016 CQ289", -- (MBA-MBA)
		"Sol/563523 2016 CR289", -- (MBA-MBA)
		"Sol/563524 2016 CZ289", -- (MBA-MBA)
		"Sol/563525 2016 CC290", -- (MBA-MBA)
		"Sol/563526 2016 CE291", -- (MBA-MBA)
		"Sol/563527 2016 CL291", -- (MBA-MBA)
		"Sol/563528 2016 CM291", -- (MBA-MBA)
		"Sol/563529 2016 CN291", -- (MBA-MBA)
		"Sol/563530 2016 CU291", -- (MBA-MBA)
		"Sol/563531 2016 CV291", -- (MBA-MBA)
		"Sol/563532 2016 CZ291", -- (MBA-MBA)
		"Sol/563533 2016 CB292", -- (MBA-MBA)
		"Sol/563534 2016 CJ292", -- (MBA-MBA)
		"Sol/563535 2016 CN292", -- (MBA-MBA)
		"Sol/563536 2016 CP292", -- (MBA-MBA)
		"Sol/563537 2016 CT292", -- (MBA-MBA)
		"Sol/563538 2016 CY292", -- (MBA-MBA)
		"Sol/563539 2016 CG293", -- (MBA-MBA)
		"Sol/563540 2016 CQ293", -- (MBA-MBA)
		"Sol/563541 2016 CV293", -- (MBA-MBA)
		"Sol/563542 2016 CB294", -- (MBA-MBA)
		"Sol/563543 2016 CG294", -- (MBA-MBA)
		"Sol/563544 2016 CH294", -- (MBA-MBA)
		"Sol/563545 2016 CJ294", -- (MBA-MBA)
		"Sol/563546 2016 CD295", -- (MBA-MBA)
		"Sol/563547 2016 CK295", -- (MBA-MBA)
		"Sol/563548 2016 CB296", -- (MBA-MBA)
		"Sol/563549 2016 CL296", -- (MBA-MBA)
		"Sol/563550 2016 CW296", -- (MBA-MBA)
		"Sol/563551 2016 CZ297", -- (MBA-MBA)
		"Sol/563552 2016 CO298", -- (MBA-MBA)
		"Sol/563553 2016 CP298", -- (MBA-MBA)
		"Sol/563554 2016 CX298", -- (MBA-MBA)
		"Sol/563555 2016 CR299", -- (MBA-MBA)
		"Sol/563556 2016 CF301", -- (MBA-MBA)
		"Sol/563557 2016 CP301", -- (MBA-MBA)
		"Sol/563558 2016 CT301", -- (MBA-MBA)
		"Sol/563559 2016 CV301", -- (MBA-MBA)
		"Sol/563560 2016 CV302", -- (MBA-MBA)
		"Sol/563561 2016 CC304", -- (MBA-MBA)
		"Sol/563562 2016 CM304", -- (MBA-MBA)
		"Sol/563563 2016 CS304", -- (MBA-MBA)
		"Sol/563564 2016 CC306", -- (MBA-MBA)
		"Sol/563565 2016 CW306", -- (MBA-MBA)
		"Sol/563566 2016 CP307", -- (MBA-MBA)
		"Sol/563567 2016 CR307", -- (MBA-MBA)
		"Sol/563568 2016 CG308", -- (MBA-MBA)
		"Sol/563569 2016 CJ308", -- (MBA-MBA)
		"Sol/563570 2016 CG309", -- (MBA-MBA)
		"Sol/563571 2016 CJ309", -- (MBA-MBA)
		"Sol/563572 2016 CF310", -- (MBA-MBA)
		"Sol/563573 2016 CC311", -- (MBA-MBA)
		"Sol/563574 2016 CQ311", -- (MBA-MBA)
		"Sol/563575 2016 CE312", -- (MBA-MBA)
		"Sol/563576 2016 CY312", -- (MBA-MBA)
		"Sol/563577 2016 CN313", -- (MBA-MBA)
		"Sol/563578 2016 CG314", -- (MBA-MBA)
		"Sol/563579 2016 CW314", -- (MBA-MBA)
		"Sol/563580 2016 CD315", -- (MBA-MBA)
		"Sol/563581 2016 CR315", -- (MBA-MBA)
		"Sol/563582 2016 CZ315", -- (MBA-MBA)
		"Sol/563583 2016 CA316", -- (MBA-MBA)
		"Sol/563584 2016 CG316", -- (MBA-MBA)
		"Sol/563585 2016 CV316", -- (MBA-MBA)
		"Sol/563586 2016 CD317", -- (MBA-MBA)
		"Sol/563587 2016 CF318", -- (MBA-MBA)
		"Sol/563588 2016 CK318", -- (MBA-MBA)
		"Sol/563589 2016 CN318", -- (MBA-MBA)
		"Sol/563590 2016 CR318", -- (MBA-MBA)
		"Sol/563591 2016 CH319", -- (MBA-MBA)
		"Sol/563592 2016 CJ319", -- (MBA-MBA)
		"Sol/563593 2016 CT319", -- (MBA-MBA)
		"Sol/563594 2016 CM320", -- (MBA-MBA)
		"Sol/563595 2016 CX320", -- (MBA-MBA)
		"Sol/563596 2016 CD321", -- (MBA-MBA)
		"Sol/563597 2016 CE321", -- (MBA-MBA)
		"Sol/563598 2016 CG321", -- (MBA-MBA)
		"Sol/563599 2016 CM321", -- (MBA-MBA)
		"Sol/563600 2016 CA322", -- (MBA-MBA)
		"Sol/563601 2016 CE322", -- (MBA-MBA)
		"Sol/563602 2016 CH322", -- (MBA-MBA)
		"Sol/563603 2016 CM322", -- (MBA-MBA)
		"Sol/563604 2016 CR322", -- (MBA-MBA)
		"Sol/563605 2016 CY322", -- (MBA-MBA)
		"Sol/563606 2016 CB323", -- (MBA-MBA)
		"Sol/563607 2016 CS330", -- (MBA-MBA)
		"Sol/563608 2016 CZ330", -- (MBA-MBA)
		"Sol/563609 2016 CB333", -- (MBA-MBA)
		"Sol/563610 2016 CB346", -- (MBA-MBA)
		"Sol/563611 2016 CB348", -- (MBA-MBA)
		"Sol/563612 2016 CK357", -- (MBA-MBA)
		"Sol/563613 2016 CC363", -- (MBA-MBA)
		"Sol/563615 2016 DA3", -- (MBA-MBA)
		"Sol/563616 2016 DC3", -- (MBA-MBA)
		"Sol/563617 2016 DL3", -- (MBA-MBA)
		"Sol/563618 2016 DH5", -- (MBA-MBA)
		"Sol/563619 2016 DK5", -- (MBA-MBA)
		"Sol/563620 2016 DE6", -- (MBA-MBA)
		"Sol/563621 2016 DL6", -- (MBA-MBA)
		"Sol/563622 2016 DL8", -- (MBA-MBA)
		"Sol/563623 2016 DP8", -- (MBA-MBA)
		"Sol/563624 2016 DQ8", -- (MBA-MBA)
		"Sol/563625 2016 DA9", -- (MBA-MBA)
		"Sol/563626 2016 DD9", -- (MBA-MBA)
		"Sol/563627 2016 DG9", -- (MBA-MBA)
		"Sol/563628 2016 DS9", -- (MBA-MBA)
		"Sol/563629 2016 DF10", -- (MBA-MBA)
		"Sol/563630 2016 DN11", -- (MBA-MBA)
		"Sol/563631 2016 DY11", -- (MBA-MBA)
		"Sol/563632 2016 DY12", -- (MBA-MBA)
		"Sol/563633 2016 DE13", -- (MBA-MBA)
		"Sol/563634 2016 DW13", -- (MBA-MBA)
		"Sol/563635 2016 DY13", -- (MBA-MBA)
		"Sol/563636 2016 DG15", -- (MBA-MBA)
		"Sol/563637 2016 DM15", -- (MBA-MBA)
		"Sol/563638 2016 DQ15", -- (MBA-MBA)
		"Sol/563639 2016 DX15", -- (MBA-MBA)
		"Sol/563640 2016 DF16", -- (MBA-MBA)
		"Sol/563641 2016 DN16", -- (MBA-MBA)
		"Sol/563642 2016 DF17", -- (MBA-MBA)
		"Sol/563643 2016 DL17", -- (MBA-MBA)
		"Sol/563644 2016 DO17", -- (MBA-MBA)
		"Sol/563645 2016 DT18", -- (MBA-MBA)
		"Sol/563646 2016 DP19", -- (MBA-MBA)
		"Sol/563647 2016 DR20", -- (MBA-MBA)
		"Sol/563648 2016 DV20", -- (MBA-MBA)
		"Sol/563649 2016 DL21", -- (MBA-MBA)
		"Sol/563650 2016 DK22", -- (MBA-MBA)
		"Sol/563651 2016 DN23", -- (MBA-MBA)
		"Sol/563652 2016 DY23", -- (MBA-MBA)
		"Sol/563653 2016 DB24", -- (MBA-MBA)
		"Sol/563654 2016 DN24", -- (MBA-MBA)
		"Sol/563655 2016 DQ24", -- (MBA-MBA)
		"Sol/563656 2016 DS25", -- (MBA-MBA)
		"Sol/563657 2016 DR26", -- (MBA-MBA)
		"Sol/563658 2016 DY26", -- (MBA-MBA)
		"Sol/563659 2016 DA27", -- (MBA-MBA)
		"Sol/563660 2016 DE28", -- (MBA-MBA)
		"Sol/563661 2016 DE29", -- (MBA-MBA)
		"Sol/563662 2016 DF29", -- (MBA-MBA)
		"Sol/563663 2016 DN29", -- (MBA-MBA)
		"Sol/563664 2016 DM30", -- (MBA-MBA)
		"Sol/563665 2016 DT30", -- (MBA-MBA)
		"Sol/563667 2016 DA32", -- (MBA-MBA)
		"Sol/563668 2016 DD32", -- (MBA-MBA)
		"Sol/563669 2016 DP32", -- (MBA-MBA)
		"Sol/563670 2016 DQ32", -- (MBA-MBA)
		"Sol/563671 2016 DW32", -- (MBA-MBA)
		"Sol/563672 2016 DE33", -- (MBA-MBA)
		"Sol/563673 2016 DP33", -- (MBA-MBA)
		"Sol/563674 2016 DO34", -- (MBA-MBA)
		"Sol/563675 2016 DY34", -- (MBA-MBA)
		"Sol/563676 2016 DG35", -- (MBA-MBA)
		"Sol/563677 2016 DP37", -- (MBA-MBA)
		"Sol/563679 2016 ES3", -- (MBA-MBA)
		"Sol/563680 2016 EV3", -- (MBA-MBA)
		"Sol/563682 2016 ER4", -- (MBA-MBA)
		"Sol/563683 2016 EQ5", -- (MBA-MBA)
		"Sol/563684 2016 EG6", -- (MBA-MBA)
		"Sol/563685 2016 ED7", -- (MBA-MBA)
		"Sol/563686 2016 EM7", -- (MBA-MBA)
		"Sol/563687 2016 EB8", -- (MBA-MBA)
		"Sol/563688 2016 EE8", -- (MBA-MBA)
		"Sol/563689 2016 EJ8", -- (MBA-MBA)
		"Sol/563690 2016 EV9", -- (MBA-MBA)
		"Sol/563691 2016 EO10", -- (MBA-MBA)
		"Sol/563692 2016 EP10", -- (MBA-MBA)
		"Sol/563693 2016 EQ10", -- (MBA-MBA)
		"Sol/563694 2016 EU10", -- (MBA-MBA)
		"Sol/563695 2016 EJ13", -- (MBA-MBA)
		"Sol/563696 2016 EK13", -- (MBA-MBA)
		"Sol/563697 2016 EL15", -- (MBA-MBA)
		"Sol/563698 2016 EQ15", -- (MBA-MBA)
		"Sol/563699 2016 EA16", -- (MBA-MBA)
		"Sol/563700 2016 EJ16", -- (MBA-MBA)
		"Sol/563701 2016 ER16", -- (MBA-MBA)
		"Sol/563702 2016 EP17", -- (MBA-MBA)
		"Sol/563703 2016 EQ17", -- (MBA-MBA)
		"Sol/563704 2016 EV17", -- (MBA-MBA)
		"Sol/563705 2016 ED18", -- (MBA-MBA)
		"Sol/563706 2016 EE19", -- (MBA-MBA)
		"Sol/563707 2016 EZ19", -- (MBA-MBA)
		"Sol/563708 2016 EQ21", -- (MBA-MBA)
		"Sol/563709 2016 EB22", -- (MBA-MBA)
		"Sol/563710 2016 EM22", -- (MBA-MBA)
		"Sol/563711 2016 ES22", -- (MBA-MBA)
		"Sol/563712 2016 EU22", -- (MBA-MBA)
		"Sol/563713 2016 EO23", -- (MBA-MBA)
		"Sol/563714 2016 EW23", -- (MBA-MBA)
		"Sol/563715 2016 EA24", -- (MBA-MBA)
		"Sol/563717 2016 EK25", -- (MBA-MBA)
		"Sol/563718 2016 EL25", -- (MBA-MBA)
		"Sol/563719 2016 EP25", -- (MBA-MBA)
		"Sol/563720 2016 EQ28", -- (MBA-MBA)
		"Sol/563721 2016 EF29", -- (MBA-MBA)
		"Sol/563722 2016 EM29", -- (MBA-MBA)
		"Sol/563723 2016 EQ29", -- (MBA-MBA)
		"Sol/563724 2016 EY29", -- (MBA-MBA)
		"Sol/563726 2016 EP30", -- (MBA-MBA)
		"Sol/563727 2016 ET30", -- (MBA-MBA)
		"Sol/563728 2016 EP31", -- (MBA-MBA)
		"Sol/563729 2016 ER31", -- (MBA-MBA)
		"Sol/563730 2016 EK33", -- (MBA-MBA)
		"Sol/563731 2016 EP33", -- (MBA-MBA)
		"Sol/563732 2016 EK34", -- (MBA-MBA)
		"Sol/563733 2016 ET34", -- (MBA-MBA)
		"Sol/563734 2016 EA36", -- (MBA-MBA)
		"Sol/563735 2016 EC37", -- (MBA-MBA)
		"Sol/563736 2016 EW37", -- (MBA-MBA)
		"Sol/563737 2016 EC38", -- (MBA-MBA)
		"Sol/563738 2016 EA39", -- (MBA-MBA)
		"Sol/563739 2016 EY39", -- (MBA-MBA)
		"Sol/563740 2016 EA40", -- (MBA-MBA)
		"Sol/563741 2016 EX40", -- (MBA-MBA)
		"Sol/563742 2016 EZ40", -- (MBA-MBA)
		"Sol/563743 2016 EC41", -- (MBA-MBA)
		"Sol/563744 2016 EF41", -- (MBA-MBA)
		"Sol/563745 2016 EE42", -- (MBA-MBA)
		"Sol/563746 2016 ER42", -- (MBA-MBA)
		"Sol/563747 2016 EY42", -- (MBA-MBA)
		"Sol/563748 2016 EV43", -- (MBA-MBA)
		"Sol/563749 2016 EC44", -- (MBA-MBA)
		"Sol/563750 2016 EY45", -- (MBA-MBA)
		"Sol/563751 2016 ER46", -- (MBA-MBA)
		"Sol/563752 2016 EY46", -- (MBA-MBA)
		"Sol/563753 2016 EP47", -- (MBA-MBA)
		"Sol/563754 2016 ES47", -- (MBA-MBA)
		"Sol/563755 2016 EK48", -- (MBA-MBA)
		"Sol/563756 2016 ES48", -- (MBA-MBA)
		"Sol/563757 2016 EN50", -- (MBA-MBA)
		"Sol/563758 2016 EQ51", -- (MBA-MBA)
		"Sol/563759 2016 EY51", -- (MBA-MBA)
		"Sol/563760 2016 EJ52", -- (MBA-MBA)
		"Sol/563761 2016 EM52", -- (MBA-MBA)
		"Sol/563762 2016 ER52", -- (MBA-MBA)
		"Sol/563763 2016 EA53", -- (MBA-MBA)
		"Sol/563764 2016 EN53", -- (MBA-MBA)
		"Sol/563765 2016 EC54", -- (MBA-MBA)
		"Sol/563766 2016 ER54", -- (MBA-MBA)
		"Sol/563767 2016 ES54", -- (MBA-MBA)
		"Sol/563769 2016 EG57", -- (MBA-MBA)
		"Sol/563770 2016 EX57", -- (MBA-MBA)
		"Sol/563771 2016 EV58", -- (MBA-MBA)
		"Sol/563772 2016 EA59", -- (MBA-MBA)
		"Sol/563773 2016 EL59", -- (MBA-MBA)
		"Sol/563774 2016 EB60", -- (MBA-MBA)
		"Sol/563775 2016 EY60", -- (MBA-MBA)
		"Sol/563776 2016 EO61", -- (MBA-MBA)
		"Sol/563777 2016 EB63", -- (MBA-MBA)
		"Sol/563778 2016 EE63", -- (MBA-MBA)
		"Sol/563779 2016 EM65", -- (MBA-MBA)
		"Sol/563780 2016 ED66", -- (MBA-MBA)
		"Sol/563782 2016 ET66", -- (MBA-MBA)
		"Sol/563783 2016 ES67", -- (MBA-MBA)
		"Sol/563784 2016 EX67", -- (MBA-MBA)
		"Sol/563785 2016 EN68", -- (MBA-MBA)
		"Sol/563786 2016 EF69", -- (MBA-MBA)
		"Sol/563787 2016 EJ69", -- (MBA-MBA)
		"Sol/563788 2016 EP69", -- (MBA-MBA)
		"Sol/563789 2016 EF70", -- (MBA-MBA)
		"Sol/563791 2016 EL70", -- (MBA-MBA)
		"Sol/563792 2016 EU70", -- (MBA-MBA)
		"Sol/563793 2016 EG71", -- (MBA-MBA)
		"Sol/563794 2016 EU71", -- (MBA-MBA)
		"Sol/563795 2016 EJ72", -- (MBA-MBA)
		"Sol/563796 2016 EV73", -- (MBA-MBA)
		"Sol/563797 2016 EX73", -- (MBA-MBA)
		"Sol/563798 2016 ER74", -- (MBA-MBA)
		"Sol/563799 2016 EN75", -- (MBA-MBA)
		"Sol/563800 2016 EX75", -- (MBA-MBA)
		"Sol/563801 2016 ES77", -- (MBA-MBA)
		"Sol/563802 2016 EE78", -- (MBA-MBA)
		"Sol/563803 2016 EJ78", -- (MBA-MBA)
		"Sol/563804 2016 EH79", -- (MBA-MBA)
		"Sol/563805 2016 EK79", -- (MBA-MBA)
		"Sol/563806 2016 EY79", -- (MBA-MBA)
		"Sol/563807 2016 ET80", -- (MBA-MBA)
		"Sol/563808 2016 EV80", -- (MBA-MBA)
		"Sol/563809 2016 EW80", -- (MBA-MBA)
		"Sol/563810 2016 EZ80", -- (MBA-MBA)
		"Sol/563811 2016 EQ81", -- (MBA-MBA)
		"Sol/563812 2016 EV81", -- (MBA-MBA)
		"Sol/563813 2016 EW81", -- (MBA-MBA)
		"Sol/563814 2016 EC82", -- (MBA-MBA)
		"Sol/563815 2016 EZ82", -- (MBA-MBA)
		"Sol/563816 2016 EB83", -- (MBA-MBA)
		"Sol/563817 2016 EU86", -- (MBA-MBA)
		"Sol/563818 2016 ER87", -- (MBA-MBA)
		"Sol/563819 2016 EC88", -- (MBA-MBA)
		"Sol/563821 2016 EN90", -- (MBA-MBA)
		"Sol/563822 2016 EB93", -- (MBA-MBA)
		"Sol/563823 2016 EC93", -- (MBA-MBA)
		"Sol/563824 2016 EW94", -- (MBA-MBA)
		"Sol/563825 2016 EL95", -- (MBA-MBA)
		"Sol/563826 2016 EH96", -- (MBA-MBA)
		"Sol/563827 2016 EM97", -- (MBA-MBA)
		"Sol/563828 2016 ET97", -- (MBA-MBA)
		"Sol/563829 2016 EZ97", -- (MBA-MBA)
		"Sol/563830 2016 EH98", -- (MBA-MBA)
		"Sol/563831 2016 ER98", -- (MBA-MBA)
		"Sol/563832 2016 EG99", -- (MBA-MBA)
		"Sol/563833 2016 EY102", -- (MBA-MBA)
		"Sol/563834 2016 EO103", -- (MBA-MBA)
		"Sol/563835 2016 EV103", -- (MBA-MBA)
		"Sol/563836 2016 EW103", -- (MBA-MBA)
		"Sol/563837 2016 EV106", -- (MBA-MBA)
		"Sol/563840 2016 EW109", -- (MBA-MBA)
		"Sol/563841 2016 EJ110", -- (MBA-MBA)
		"Sol/563842 2016 EU111", -- (MBA-MBA)
		"Sol/563843 2016 EY112", -- (MBA-MBA)
		"Sol/563844 2016 EZ113", -- (MBA-MBA)
		"Sol/563845 2016 EE114", -- (MBA-MBA)
		"Sol/563846 2016 EW114", -- (MBA-MBA)
		"Sol/563847 2016 EP117", -- (MBA-MBA)
		"Sol/563848 2016 EC118", -- (MBA-MBA)
		"Sol/563849 2016 ES118", -- (MBA-MBA)
		"Sol/563850 2016 EG119", -- (MBA-MBA)
		"Sol/563851 2016 EH120", -- (MBA-MBA)
		"Sol/563852 2016 EK120", -- (MBA-MBA)
		"Sol/563853 Andrewdubeyjames", -- (MBA-MBA)
		"Sol/563854 2016 EC121", -- (MBA-MBA)
		"Sol/563855 2016 EJ121", -- (MBA-MBA)
		"Sol/563856 2016 ET121", -- (MBA-MBA)
		"Sol/563857 2016 EA123", -- (MBA-MBA)
		"Sol/563859 2016 EN123", -- (MBA-MBA)
		"Sol/563860 2016 EP123", -- (MBA-MBA)
		"Sol/563861 2016 EQ124", -- (MBA-MBA)
		"Sol/563862 2016 EB125", -- (MBA-MBA)
		"Sol/563863 2016 ED125", -- (MBA-MBA)
		"Sol/563864 2016 EF126", -- (MBA-MBA)
		"Sol/563865 2016 EN126", -- (MBA-MBA)
		"Sol/563867 2016 EP128", -- (MBA-MBA)
		"Sol/563868 2016 EB132", -- (MBA-MBA)
		"Sol/563869 2016 EG132", -- (MBA-MBA)
		"Sol/563870 2016 EF135", -- (MBA-MBA)
		"Sol/563871 2016 EW135", -- (MBA-MBA)
		"Sol/563872 2016 EZ135", -- (MBA-MBA)
		"Sol/563874 2016 EU136", -- (MBA-MBA)
		"Sol/563875 2016 EV136", -- (MBA-MBA)
		"Sol/563876 2016 EJ137", -- (MBA-MBA)
		"Sol/563877 2016 EL137", -- (MBA-MBA)
		"Sol/563878 2016 EF138", -- (MBA-MBA)
		"Sol/563879 2016 EJ139", -- (MBA-MBA)
		"Sol/563881 2016 EK140", -- (MBA-MBA)
		"Sol/563882 2016 EM140", -- (MBA-MBA)
		"Sol/563883 2016 EV140", -- (MBA-MBA)
		"Sol/563884 2016 EY140", -- (MBA-MBA)
		"Sol/563885 2016 ET142", -- (MBA-MBA)
		"Sol/563886 2016 EA143", -- (MBA-MBA)
		"Sol/563887 2016 EG143", -- (MBA-MBA)
		"Sol/563888 2016 EJ143", -- (MBA-MBA)
		"Sol/563889 2016 EH144", -- (MBA-MBA)
		"Sol/563890 2016 EM144", -- (MBA-MBA)
		"Sol/563891 2016 EO145", -- (MBA-MBA)
		"Sol/563893 2016 EG147", -- (MBA-MBA)
		"Sol/563894 2016 EV147", -- (MBA-MBA)
		"Sol/563895 2016 EX147", -- (MBA-MBA)
		"Sol/563896 2016 ER148", -- (MBA-MBA)
		"Sol/563897 2016 ED149", -- (MBA-MBA)
		"Sol/563898 2016 EA150", -- (MBA-MBA)
		"Sol/563899 2016 EH150", -- (MBA-MBA)
		"Sol/563900 2016 EY150", -- (MBA-MBA)
		"Sol/563901 2016 EK151", -- (MBA-MBA)
		"Sol/563902 2016 EN151", -- (MBA-MBA)
		"Sol/563903 2016 EY151", -- (MBA-MBA)
		"Sol/563904 2016 EK152", -- (MBA-MBA)
		"Sol/563906 2016 EB153", -- (MBA-MBA)
		"Sol/563907 2016 EW153", -- (MBA-MBA)
		"Sol/563908 2016 ED154", -- (MBA-MBA)
		"Sol/563910 2016 EQ160", -- (MBA-MBA)
		"Sol/563911 2016 EZ163", -- (MBA-MBA)
		"Sol/563912 2016 EJ165", -- (MBA-MBA)
		"Sol/563913 2016 ES165", -- (MBA-MBA)
		"Sol/563914 2016 EU165", -- (MBA-MBA)
		"Sol/563916 2016 EN166", -- (MBA-MBA)
		"Sol/563917 2016 EC167", -- (MBA-MBA)
		"Sol/563918 2016 EB168", -- (MBA-MBA)
		"Sol/563919 2016 EN168", -- (MBA-MBA)
		"Sol/563920 2016 EX169", -- (MBA-MBA)
		"Sol/563921 2016 EZ170", -- (MBA-MBA)
		"Sol/563922 2016 EB171", -- (MBA-MBA)
		"Sol/563923 2016 EB172", -- (MBA-MBA)
		"Sol/563924 2016 EH172", -- (MBA-MBA)
		"Sol/563925 2016 EL173", -- (MBA-MBA)
		"Sol/563926 2016 EY174", -- (MBA-MBA)
		"Sol/563927 2016 EB175", -- (MBA-MBA)
		"Sol/563928 2016 EH176", -- (MBA-MBA)
		"Sol/563929 2016 EP176", -- (MBA-MBA)
		"Sol/563930 2016 EY176", -- (MBA-MBA)
		"Sol/563931 2016 EG177", -- (MBA-MBA)
		"Sol/563932 2016 EB179", -- (MBA-MBA)
		"Sol/563933 2016 EJ179", -- (MBA-MBA)
		"Sol/563934 2016 ET179", -- (MBA-MBA)
		"Sol/563935 2016 EQ180", -- (MBA-MBA)
		"Sol/563936 2016 EU181", -- (MBA-MBA)
		"Sol/563937 2016 ED182", -- (MBA-MBA)
		"Sol/563938 2016 EC183", -- (MBA-MBA)
		"Sol/563939 2016 ED184", -- (MBA-MBA)
		"Sol/563940 2016 EK184", -- (MBA-MBA)
		"Sol/563941 2016 EA185", -- (MBA-MBA)
		"Sol/563942 2016 EU185", -- (MBA-MBA)
		"Sol/563943 2016 EW185", -- (MBA-MBA)
		"Sol/563944 2016 EE186", -- (MBA-MBA)
		"Sol/563945 2016 EP187", -- (MBA-MBA)
		"Sol/563946 2016 EX188", -- (MBA-MBA)
		"Sol/563947 2016 EX192", -- (MBA-MBA)
		"Sol/563948 2016 EZ192", -- (MBA-MBA)
		"Sol/563949 2016 EN195", -- (MBA-MBA)
		"Sol/563950 2016 EU198", -- (MBA-MBA)
		"Sol/563951 2016 EV198", -- (MBA-MBA)
		"Sol/563952 2016 EA199", -- (MBA-MBA)
		"Sol/563953 2016 EF199", -- (MBA-MBA)
		"Sol/563954 2016 ED200", -- (MBA-MBA)
		"Sol/563955 2016 EU200", -- (MBA-MBA)
		"Sol/563956 2016 EY200", -- (MBA-MBA)
		"Sol/563957 2016 EX201", -- (MBA-MBA)
		"Sol/563958 2016 EL202", -- (MBA-MBA)
		"Sol/563959 2016 EN202", -- (MBA-MBA)
		"Sol/563960 2016 EQ202", -- (MBA-MBA)
		"Sol/563961 2016 EE203", -- (MBA-MBA)
		"Sol/563968 2016 EQ211", -- (MBA-MBA)
		"Sol/563969 2016 EH212", -- (MBA-MBA)
		"Sol/563970 2016 EQ214", -- (MBA-MBA)
		"Sol/563971 2016 EA215", -- (MBA-MBA)
		"Sol/563972 2016 EN215", -- (MBA-MBA)
		"Sol/563973 2016 EV215", -- (MBA-MBA)
		"Sol/563974 2016 ER216", -- (MBA-MBA)
		"Sol/563975 2016 ES216", -- (MBA-MBA)
		"Sol/563976 2016 EW216", -- (MBA-MBA)
		"Sol/563977 2016 ET217", -- (MBA-MBA)
		"Sol/563978 2016 EB218", -- (MBA-MBA)
		"Sol/563979 2016 EK218", -- (MBA-MBA)
		"Sol/563980 2016 ER218", -- (MBA-MBA)
		"Sol/563981 2016 ES218", -- (MBA-MBA)
		"Sol/563982 2016 EE219", -- (MBA-MBA)
		"Sol/563983 2016 EY219", -- (MBA-MBA)
		"Sol/563984 2016 EZ219", -- (MBA-MBA)
		"Sol/563985 2016 EE220", -- (MBA-MBA)
		"Sol/563986 2016 EF220", -- (MBA-MBA)
		"Sol/563987 2016 EO220", -- (MBA-MBA)
		"Sol/563988 2016 EY220", -- (MBA-MBA)
		"Sol/563989 2016 ED221", -- (MBA-MBA)
		"Sol/563990 2016 EG221", -- (MBA-MBA)
		"Sol/563991 2016 ET221", -- (MBA-MBA)
		"Sol/563992 2016 EA222", -- (MBA-MBA)
		"Sol/563993 2016 EZ222", -- (MBA-MBA)
		"Sol/563994 2016 EX224", -- (MBA-MBA)
		"Sol/563995 2016 EG225", -- (MBA-MBA)
		"Sol/563996 2016 EK225", -- (MBA-MBA)
		"Sol/563997 2016 EP225", -- (MBA-MBA)
		"Sol/563998 2016 EY225", -- (MBA-MBA)
		"Sol/563999 2016 EJ226", -- (MBA-MBA)
		"Sol/564000 2016 EB227", -- (MBA-MBA)
		"Sol/564001 2016 EJ227", -- (MBA-MBA)
		"Sol/564002 2016 EA228", -- (MBA-MBA)
		"Sol/564003 2016 ED228", -- (MBA-MBA)
		"Sol/564004 2016 EV228", -- (MBA-MBA)
		"Sol/564005 2016 EW228", -- (MBA-MBA)
		"Sol/564006 2016 ED229", -- (MBA-MBA)
		"Sol/564007 2016 EE229", -- (MBA-MBA)
		"Sol/564008 2016 EJ229", -- (MBA-MBA)
		"Sol/564009 2016 EP229", -- (MBA-MBA)
		"Sol/564010 2016 EX229", -- (MBA-MBA)
		"Sol/564011 2016 EC230", -- (MBA-MBA)
		"Sol/564012 2016 EM230", -- (MBA-MBA)
		"Sol/564013 2016 EQ230", -- (MBA-MBA)
		"Sol/564014 2016 EX230", -- (MBA-MBA)
		"Sol/564015 2016 EY231", -- (MBA-MBA)
		"Sol/564016 2016 ED232", -- (MBA-MBA)
		"Sol/564017 2016 EP232", -- (MBA-MBA)
		"Sol/564018 2016 EF233", -- (MBA-MBA)
		"Sol/564019 2016 EG233", -- (MBA-MBA)
		"Sol/564020 2016 EY234", -- (MBA-MBA)
		"Sol/564021 2016 EC235", -- (MBA-MBA)
		"Sol/564022 2016 EZ235", -- (MBA-MBA)
		"Sol/564023 2016 EK236", -- (MBA-MBA)
		"Sol/564024 2016 EC237", -- (MBA-MBA)
		"Sol/564025 2016 EM237", -- (MBA-MBA)
		"Sol/564026 2016 EN237", -- (MBA-MBA)
		"Sol/564027 2016 ER237", -- (MBA-MBA)
		"Sol/564028 2016 EE238", -- (MBA-MBA)
		"Sol/564029 2016 EL239", -- (MBA-MBA)
		"Sol/564030 2016 ER239", -- (MBA-MBA)
		"Sol/564031 2016 EF240", -- (MBA-MBA)
		"Sol/564032 2016 EX241", -- (MBA-MBA)
		"Sol/564033 2016 EA242", -- (MBA-MBA)
		"Sol/564034 2016 EL242", -- (MBA-MBA)
		"Sol/564035 2016 EC244", -- (MBA-MBA)
		"Sol/564036 2016 EV244", -- (MBA-MBA)
		"Sol/564037 2016 EE245", -- (MBA-MBA)
		"Sol/564038 2016 EK247", -- (MBA-MBA)
		"Sol/564039 2016 EL247", -- (MBA-MBA)
		"Sol/564040 2016 EM247", -- (MBA-MBA)
		"Sol/564041 2016 EK248", -- (MBA-MBA)
		"Sol/564042 2016 EX248", -- (MBA-MBA)
		"Sol/564043 2016 EZ249", -- (MBA-MBA)
		"Sol/564044 2016 EB251", -- (MBA-MBA)
		"Sol/564045 2016 EN257", -- (MBA-MBA)
		"Sol/564046 2016 EG260", -- (MBA-MBA)
		"Sol/564047 2016 ED263", -- (MBA-MBA)
		"Sol/564048 2016 EP274", -- (MBA-MBA)
		"Sol/564049 2016 ES287", -- (MBA-MBA)
		"Sol/564050 2016 EK291", -- (MBA-MBA)
		"Sol/564051 2016 FV1", -- (MBA-MBA)
		"Sol/564052 2016 FY1", -- (MBA-MBA)
		"Sol/564053 2016 FL2", -- (MBA-MBA)
		"Sol/564054 2016 FO2", -- (MBA-MBA)
		"Sol/564058 2016 FC4", -- (MBA-MBA)
		"Sol/564059 2016 FH4", -- (MBA-MBA)
		"Sol/564060 2016 FN4", -- (MBA-MBA)
		"Sol/564061 2016 FT4", -- (MBA-MBA)
		"Sol/564062 2016 FK5", -- (MBA-MBA)
		"Sol/564063 2016 FZ6", -- (MBA-MBA)
		"Sol/564064 2016 FE7", -- (MBA-MBA)
		"Sol/564065 2016 FM7", -- (MBA-MBA)
		"Sol/564067 2016 FH8", -- (MBA-MBA)
		"Sol/564068 2016 FZ8", -- (MBA-MBA)
		"Sol/564069 2016 FB9", -- (MBA-MBA)
		"Sol/564070 2016 FJ10", -- (MBA-MBA)
		"Sol/564071 2016 FT10", -- (MBA-MBA)
		"Sol/564072 2016 FU10", -- (MBA-MBA)
		"Sol/564073 2016 FX10", -- (MBA-MBA)
		"Sol/564074 2016 FZ10", -- (MBA-MBA)
		"Sol/564075 2016 FY11", -- (MBA-MBA)
		"Sol/564076 2016 FZ11", -- (MBA-MBA)
		"Sol/564078 2016 FJ15", -- (MBA-MBA)
		"Sol/564079 2016 FK15", -- (MBA-MBA)
		"Sol/564080 2016 FU15", -- (MBA-MBA)
		"Sol/564081 2016 FY15", -- (MBA-MBA)
		"Sol/564082 2016 FU16", -- (MBA-MBA)
		"Sol/564083 2016 FX17", -- (MBA-MBA)
		"Sol/564084 2016 FC18", -- (MBA-MBA)
		"Sol/564085 2016 FG19", -- (MBA-MBA)
		"Sol/564086 2016 FW19", -- (MBA-MBA)
		"Sol/564087 2016 FF20", -- (MBA-MBA)
		"Sol/564088 2016 FP20", -- (MBA-MBA)
		"Sol/564089 2016 FP22", -- (MBA-MBA)
		"Sol/564090 2016 FR22", -- (MBA-MBA)
		"Sol/564091 2016 FR25", -- (MBA-MBA)
		"Sol/564092 2016 FW26", -- (MBA-MBA)
		"Sol/564093 2016 FL27", -- (MBA-MBA)
		"Sol/564094 2016 FT27", -- (MBA-MBA)
		"Sol/564095 2016 FU27", -- (MBA-MBA)
		"Sol/564096 2016 FL29", -- (MBA-MBA)
		"Sol/564097 2016 FR29", -- (MBA-MBA)
		"Sol/564098 2016 FX29", -- (MBA-MBA)
		"Sol/564099 2016 FN31", -- (MBA-MBA)
		"Sol/564100 2016 FY31", -- (MBA-MBA)
		"Sol/564101 2016 FB32", -- (MBA-MBA)
		"Sol/564102 2016 FJ32", -- (MBA-MBA)
		"Sol/564103 2016 FY32", -- (MBA-MBA)
		"Sol/564104 2016 FG33", -- (MBA-MBA)
		"Sol/564105 2016 FK33", -- (MBA-MBA)
		"Sol/564106 2016 FN33", -- (MBA-MBA)
		"Sol/564107 2016 FW33", -- (MBA-MBA)
		"Sol/564108 2016 FR34", -- (MBA-MBA)
		"Sol/564109 2016 FD35", -- (MBA-MBA)
		"Sol/564110 2016 FF35", -- (MBA-MBA)
		"Sol/564111 2016 FH35", -- (MBA-MBA)
		"Sol/564112 2016 FK35", -- (MBA-MBA)
		"Sol/564113 2016 FL35", -- (MBA-MBA)
		"Sol/564114 2016 FC37", -- (MBA-MBA)
		"Sol/564115 2016 FP37", -- (MBA-MBA)
		"Sol/564116 2016 FE38", -- (MBA-MBA)
		"Sol/564117 2016 FY38", -- (MBA-MBA)
		"Sol/564118 2016 FZ39", -- (MBA-MBA)
		"Sol/564119 2016 FV40", -- (MBA-MBA)
		"Sol/564120 2016 FN41", -- (MBA-MBA)
		"Sol/564121 2016 FE42", -- (MBA-MBA)
		"Sol/564122 2016 FG42", -- (MBA-MBA)
		"Sol/564124 2016 FP42", -- (MBA-MBA)
		"Sol/564125 2016 FR42", -- (MBA-MBA)
		"Sol/564126 2016 FY42", -- (MBA-MBA)
		"Sol/564127 2016 FZ43", -- (MBA-MBA)
		"Sol/564128 2016 FK44", -- (MBA-MBA)
		"Sol/564129 2016 FP44", -- (MBA-MBA)
		"Sol/564130 2016 FS44", -- (MBA-MBA)
		"Sol/564131 2016 FA46", -- (MBA-MBA)
		"Sol/564132 2016 FK46", -- (MBA-MBA)
		"Sol/564133 2016 FL46", -- (MBA-MBA)
		"Sol/564134 2016 FQ46", -- (MBA-MBA)
		"Sol/564135 2016 FC48", -- (MBA-MBA)
		"Sol/564136 2016 FX48", -- (MBA-MBA)
		"Sol/564137 2016 FA49", -- (MBA-MBA)
		"Sol/564138 2016 FN49", -- (MBA-MBA)
		"Sol/564139 2016 FP49", -- (MBA-MBA)
		"Sol/564140 2016 FK50", -- (MBA-MBA)
		"Sol/564141 2016 FN50", -- (MBA-MBA)
		"Sol/564142 2016 FV50", -- (MBA-MBA)
		"Sol/564143 2016 FH51", -- (MBA-MBA)
		"Sol/564144 2016 FH52", -- (MBA-MBA)
		"Sol/564145 2016 FK53", -- (MBA-MBA)
		"Sol/564146 2016 FY53", -- (MBA-MBA)
		"Sol/564147 2016 FJ54", -- (MBA-MBA)
		"Sol/564148 2016 FU54", -- (MBA-MBA)
		"Sol/564149 2016 FM55", -- (MBA-MBA)
		"Sol/564150 2016 FS55", -- (MBA-MBA)
		"Sol/564151 2016 FU55", -- (MBA-MBA)
		"Sol/564152 2016 FK56", -- (MBA-MBA)
		"Sol/564153 2016 FR56", -- (MBA-MBA)
		"Sol/564154 2016 FW56", -- (MBA-MBA)
		"Sol/564155 2016 FB57", -- (MBA-MBA)
		"Sol/564156 2016 FD57", -- (MBA-MBA)
		"Sol/564157 2016 FF58", -- (MBA-MBA)
		"Sol/564158 2016 FJ58", -- (MBA-MBA)
		"Sol/564159 2016 FO58", -- (MBA-MBA)
		"Sol/564164 2016 FO62", -- (MBA-MBA)
		"Sol/564166 2016 FX62", -- (MBA-MBA)
		"Sol/564167 2016 FD63", -- (MBA-MBA)
		"Sol/564168 2016 FQ63", -- (MBA-MBA)
		"Sol/564169 2016 FS63", -- (MBA-MBA)
		"Sol/564170 2016 FF64", -- (MBA-MBA)
		"Sol/564171 2016 FQ64", -- (MBA-MBA)
		"Sol/564172 2016 FQ65", -- (MBA-MBA)
		"Sol/564173 2016 FP66", -- (MBA-MBA)
		"Sol/564174 2016 FU66", -- (MBA-MBA)
		"Sol/564175 2016 FV66", -- (MBA-MBA)
		"Sol/564176 2016 FJ67", -- (MBA-MBA)
		"Sol/564177 2016 FQ67", -- (MBA-MBA)
		"Sol/564178 2016 FT67", -- (MBA-MBA)
		"Sol/564179 2016 FN71", -- (MBA-MBA)
		"Sol/564182 2016 GJ1", -- (MBA-MBA)
		"Sol/564183 2016 GN1", -- (MBA-MBA)
		"Sol/564184 2016 GT1", -- (MBA-MBA)
		"Sol/564185 2016 GB4", -- (MBA-MBA)
		"Sol/564186 2016 GL5", -- (MBA-MBA)
		"Sol/564187 2016 GQ5", -- (MBA-MBA)
		"Sol/564188 2016 GZ5", -- (MBA-MBA)
		"Sol/564189 2016 GK6", -- (MBA-MBA)
		"Sol/564191 2016 GG7", -- (MBA-MBA)
		"Sol/564192 2016 GJ7", -- (MBA-MBA)
		"Sol/564193 2016 GR7", -- (MBA-MBA)
		"Sol/564194 2016 GH8", -- (MBA-MBA)
		"Sol/564195 2016 GP8", -- (MBA-MBA)
		"Sol/564196 2016 GN9", -- (MBA-MBA)
		"Sol/564197 2016 GN10", -- (MBA-MBA)
		"Sol/564198 2016 GC11", -- (MBA-MBA)
		"Sol/564199 2016 GN11", -- (MBA-MBA)
		"Sol/564200 2016 GB14", -- (MBA-MBA)
		"Sol/564201 2016 GM14", -- (MBA-MBA)
		"Sol/564202 2016 GZ14", -- (MBA-MBA)
		"Sol/564203 2016 GA15", -- (MBA-MBA)
		"Sol/564204 2016 GS15", -- (MBA-MBA)
		"Sol/564205 2016 GL16", -- (MBA-MBA)
		"Sol/564206 2016 GO16", -- (MBA-MBA)
		"Sol/564207 2016 GE17", -- (MBA-MBA)
		"Sol/564208 2016 GC18", -- (MBA-MBA)
		"Sol/564209 2016 GB19", -- (MBA-MBA)
		"Sol/564210 2016 GL19", -- (MBA-MBA)
		"Sol/564211 2016 GH20", -- (MBA-MBA)
		"Sol/564212 2016 GQ20", -- (MBA-MBA)
		"Sol/564213 2016 GC21", -- (MBA-MBA)
		"Sol/564215 2016 GP22", -- (MBA-MBA)
		"Sol/564216 2016 GC23", -- (MBA-MBA)
		"Sol/564217 2016 GN23", -- (MBA-MBA)
		"Sol/564218 2016 GT23", -- (MBA-MBA)
		"Sol/564219 2016 GU23", -- (MBA-MBA)
		"Sol/564220 2016 GA24", -- (MBA-MBA)
		"Sol/564221 2016 GE24", -- (MBA-MBA)
		"Sol/564222 2016 GR24", -- (MBA-MBA)
		"Sol/564223 2016 GD25", -- (MBA-MBA)
		"Sol/564224 2016 GN25", -- (MBA-MBA)
		"Sol/564225 2016 GP25", -- (MBA-MBA)
		"Sol/564226 2016 GY25", -- (MBA-MBA)
		"Sol/564227 2016 GL26", -- (MBA-MBA)
		"Sol/564228 2016 GE27", -- (MBA-MBA)
		"Sol/564229 2016 GV27", -- (MBA-MBA)
		"Sol/564230 2016 GB29", -- (MBA-MBA)
		"Sol/564231 2016 GK29", -- (MBA-MBA)
		"Sol/564232 2016 GA31", -- (MBA-MBA)
		"Sol/564233 2016 GB32", -- (MBA-MBA)
		"Sol/564234 2016 GT32", -- (MBA-MBA)
		"Sol/564235 2016 GY32", -- (MBA-MBA)
		"Sol/564236 2016 GF33", -- (MBA-MBA)
		"Sol/564237 2016 GK33", -- (MBA-MBA)
		"Sol/564238 2016 GF34", -- (MBA-MBA)
		"Sol/564239 2016 GG34", -- (MBA-MBA)
		"Sol/564240 2016 GL36", -- (MBA-MBA)
		"Sol/564241 2016 GV36", -- (MBA-MBA)
		"Sol/564242 2016 GD38", -- (MBA-MBA)
		"Sol/564243 2016 GS38", -- (MBA-MBA)
		"Sol/564244 2016 GW38", -- (MBA-MBA)
		"Sol/564245 2016 GE39", -- (MBA-MBA)
		"Sol/564246 2016 GG39", -- (MBA-MBA)
		"Sol/564247 2016 GV40", -- (MBA-MBA)
		"Sol/564248 2016 GB41", -- (MBA-MBA)
		"Sol/564249 2016 GC41", -- (MBA-MBA)
		"Sol/564250 2016 GD41", -- (MBA-MBA)
		"Sol/564251 2016 GS41", -- (MBA-MBA)
		"Sol/564252 2016 GT41", -- (MBA-MBA)
		"Sol/564253 2016 GL42", -- (MBA-MBA)
		"Sol/564254 2016 GT42", -- (MBA-MBA)
		"Sol/564255 2016 GO43", -- (MBA-MBA)
		"Sol/564256 2016 GX43", -- (MBA-MBA)
		"Sol/564257 2016 GG45", -- (MBA-MBA)
		"Sol/564258 2016 GT46", -- (MBA-MBA)
		"Sol/564259 2016 GA50", -- (MBA-MBA)
		"Sol/564260 2016 GL51", -- (MBA-MBA)
		"Sol/564261 2016 GU51", -- (MBA-MBA)
		"Sol/564262 2016 GV51", -- (MBA-MBA)
		"Sol/564263 2016 GS55", -- (MBA-MBA)
		"Sol/564265 2016 GQ56", -- (MBA-MBA)
		"Sol/564266 2016 GS56", -- (MBA-MBA)
		"Sol/564267 2016 GT56", -- (MBA-MBA)
		"Sol/564268 2016 GJ57", -- (MBA-MBA)
		"Sol/564269 2016 GK57", -- (MBA-MBA)
		"Sol/564270 2016 GL58", -- (MBA-MBA)
		"Sol/564271 2016 GQ58", -- (MBA-MBA)
		"Sol/564272 2016 GL59", -- (MBA-MBA)
		"Sol/564273 2016 GS59", -- (MBA-MBA)
		"Sol/564274 2016 GU59", -- (MBA-MBA)
		"Sol/564275 2016 GY59", -- (MBA-MBA)
		"Sol/564276 2016 GB61", -- (MBA-MBA)
		"Sol/564277 2016 GB63", -- (MBA-MBA)
		"Sol/564278 2016 GY64", -- (MBA-MBA)
		"Sol/564279 2016 GN65", -- (MBA-MBA)
		"Sol/564280 Tudorica", -- (MBA-MBA)
		"Sol/564281 2016 GE66", -- (MBA-MBA)
		"Sol/564282 2016 GR66", -- (MBA-MBA)
		"Sol/564283 2016 GU66", -- (MBA-MBA)
		"Sol/564284 2016 GY66", -- (MBA-MBA)
		"Sol/564285 2016 GG67", -- (MBA-MBA)
		"Sol/564286 2016 GW67", -- (MBA-MBA)
		"Sol/564287 2016 GQ68", -- (MBA-MBA)
		"Sol/564288 2016 GG69", -- (MBA-MBA)
		"Sol/564289 2016 GK70", -- (MBA-MBA)
		"Sol/564290 2016 GN70", -- (MBA-MBA)
		"Sol/564291 2016 GH71", -- (MBA-MBA)
		"Sol/564292 2016 GO72", -- (MBA-MBA)
		"Sol/564293 2016 GP72", -- (MBA-MBA)
		"Sol/564294 2016 GE73", -- (MBA-MBA)
		"Sol/564295 2016 GG74", -- (MBA-MBA)
		"Sol/564296 2016 GF75", -- (MBA-MBA)
		"Sol/564297 2016 GF76", -- (MBA-MBA)
		"Sol/564298 2016 GH76", -- (MBA-MBA)
		"Sol/564299 2016 GC77", -- (MBA-MBA)
		"Sol/564300 2016 GC80", -- (MBA-MBA)
		"Sol/564301 2016 GK81", -- (MBA-MBA)
		"Sol/564302 2016 GY81", -- (MBA-MBA)
		"Sol/564303 2016 GE82", -- (MBA-MBA)
		"Sol/564304 2016 GF82", -- (MBA-MBA)
		"Sol/564305 2016 GA83", -- (MBA-MBA)
		"Sol/564306 2016 GD83", -- (MBA-MBA)
		"Sol/564307 2016 GN83", -- (MBA-MBA)
		"Sol/564308 2016 GW85", -- (MBA-MBA)
		"Sol/564309 2016 GK87", -- (MBA-MBA)
		"Sol/564310 2016 GX88", -- (MBA-MBA)
		"Sol/564311 2016 GU89", -- (MBA-MBA)
		"Sol/564312 2016 GG90", -- (MBA-MBA)
		"Sol/564313 2016 GP90", -- (MBA-MBA)
		"Sol/564314 2016 GT92", -- (MBA-MBA)
		"Sol/564315 2016 GF94", -- (MBA-MBA)
		"Sol/564316 2016 GH94", -- (MBA-MBA)
		"Sol/564317 2016 GM96", -- (MBA-MBA)
		"Sol/564318 2016 GX96", -- (MBA-MBA)
		"Sol/564319 2016 GM99", -- (MBA-MBA)
		"Sol/564320 2016 GN99", -- (MBA-MBA)
		"Sol/564321 2016 GP99", -- (MBA-MBA)
		"Sol/564322 2016 GD100", -- (MBA-MBA)
		"Sol/564323 2016 GB101", -- (MBA-MBA)
		"Sol/564324 2016 GC102", -- (MBA-MBA)
		"Sol/564325 2016 GQ103", -- (MBA-MBA)
		"Sol/564326 2016 GE104", -- (MBA-MBA)
		"Sol/564328 2016 GL105", -- (MBA-MBA)
		"Sol/564329 2016 GZ105", -- (MBA-MBA)
		"Sol/564330 2016 GU106", -- (MBA-MBA)
		"Sol/564331 2016 GP107", -- (MBA-MBA)
		"Sol/564332 2016 GB108", -- (MBA-MBA)
		"Sol/564333 2016 GT108", -- (MBA-MBA)
		"Sol/564334 2016 GD109", -- (MBA-MBA)
		"Sol/564335 2016 GD110", -- (MBA-MBA)
		"Sol/564336 2016 GP110", -- (MBA-MBA)
		"Sol/564337 2016 GP111", -- (MBA-MBA)
		"Sol/564338 2016 GO112", -- (MBA-MBA)
		"Sol/564339 2016 GP112", -- (MBA-MBA)
		"Sol/564340 2016 GM113", -- (MBA-MBA)
		"Sol/564341 2016 GO113", -- (MBA-MBA)
		"Sol/564343 2016 GT114", -- (MBA-MBA)
		"Sol/564344 2016 GC119", -- (MBA-MBA)
		"Sol/564345 2016 GO119", -- (MBA-MBA)
		"Sol/564346 2016 GU119", -- (MBA-MBA)
		"Sol/564347 2016 GK120", -- (MBA-MBA)
		"Sol/564348 2016 GW121", -- (MBA-MBA)
		"Sol/564349 2016 GA122", -- (MBA-MBA)
		"Sol/564350 2016 GM122", -- (MBA-MBA)
		"Sol/564351 2016 GW122", -- (MBA-MBA)
		"Sol/564352 2016 GO123", -- (MBA-MBA)
		"Sol/564353 2016 GU123", -- (MBA-MBA)
		"Sol/564354 2016 GV123", -- (MBA-MBA)
		"Sol/564355 2016 GW123", -- (MBA-MBA)
		"Sol/564356 2016 GV124", -- (MBA-MBA)
		"Sol/564357 2016 GZ124", -- (MBA-MBA)
		"Sol/564358 2016 GY126", -- (MBA-MBA)
		"Sol/564359 2016 GH127", -- (MBA-MBA)
		"Sol/564360 2016 GX127", -- (MBA-MBA)
		"Sol/564361 2016 GY127", -- (MBA-MBA)
		"Sol/564362 2016 GB128", -- (MBA-MBA)
		"Sol/564363 2016 GL128", -- (MBA-MBA)
		"Sol/564364 2016 GS128", -- (MBA-MBA)
		"Sol/564366 2016 GY128", -- (MBA-MBA)
		"Sol/564367 2016 GA129", -- (MBA-MBA)
		"Sol/564368 2016 GO130", -- (MBA-MBA)
		"Sol/564369 2016 GP131", -- (MBA-MBA)
		"Sol/564370 2016 GY131", -- (MBA-MBA)
		"Sol/564371 2016 GT132", -- (MBA-MBA)
		"Sol/564372 2016 GU132", -- (MBA-MBA)
		"Sol/564373 2016 GN133", -- (MBA-MBA)
		"Sol/564374 2016 GP133", -- (MBA-MBA)
		"Sol/564375 2016 GE137", -- (MBA-MBA)
		"Sol/564376 2016 GJ138", -- (MBA-MBA)
		"Sol/564377 2016 GP138", -- (MBA-MBA)
		"Sol/564378 2016 GP139", -- (MBA-MBA)
		"Sol/564379 2016 GT139", -- (MBA-MBA)
		"Sol/564380 2016 GW139", -- (MBA-MBA)
		"Sol/564382 2016 GE140", -- (MBA-MBA)
		"Sol/564383 2016 GT142", -- (MBA-MBA)
		"Sol/564384 2016 GY142", -- (MBA-MBA)
		"Sol/564385 2016 GO144", -- (MBA-MBA)
		"Sol/564386 2016 GV144", -- (MBA-MBA)
		"Sol/564387 2016 GE146", -- (MBA-MBA)
		"Sol/564389 2016 GH147", -- (MBA-MBA)
		"Sol/564390 2016 GS147", -- (MBA-MBA)
		"Sol/564391 2016 GX147", -- (MBA-MBA)
		"Sol/564392 2016 GO149", -- (MBA-MBA)
		"Sol/564393 2016 GC150", -- (MBA-MBA)
		"Sol/564394 2016 GN150", -- (MBA-MBA)
		"Sol/564395 2016 GA154", -- (MBA-MBA)
		"Sol/564396 2016 GB154", -- (MBA-MBA)
		"Sol/564397 2016 GB155", -- (MBA-MBA)
		"Sol/564398 2016 GW155", -- (MBA-MBA)
		"Sol/564399 2016 GX155", -- (MBA-MBA)
		"Sol/564400 2016 GL156", -- (MBA-MBA)
		"Sol/564401 2016 GM157", -- (MBA-MBA)
		"Sol/564402 2016 GV157", -- (MBA-MBA)
		"Sol/564403 2016 GZ157", -- (MBA-MBA)
		"Sol/564404 2016 GL159", -- (MBA-MBA)
		"Sol/564405 2016 GY160", -- (MBA-MBA)
		"Sol/564406 2016 GH161", -- (MBA-MBA)
		"Sol/564407 2016 GF162", -- (MBA-MBA)
		"Sol/564408 2016 GK162", -- (MBA-MBA)
		"Sol/564409 2016 GL162", -- (MBA-MBA)
		"Sol/564410 2016 GO162", -- (MBA-MBA)
		"Sol/564411 2016 GT162", -- (MBA-MBA)
		"Sol/564412 2016 GV162", -- (MBA-MBA)
		"Sol/564413 2016 GL163", -- (MBA-MBA)
		"Sol/564414 2016 GJ164", -- (MBA-MBA)
		"Sol/564415 2016 GY164", -- (MBA-MBA)
		"Sol/564416 2016 GL165", -- (MBA-MBA)
		"Sol/564417 2016 GE167", -- (MBA-MBA)
		"Sol/564418 2016 GF167", -- (MBA-MBA)
		"Sol/564419 2016 GN167", -- (MBA-MBA)
		"Sol/564420 2016 GA168", -- (MBA-MBA)
		"Sol/564421 2016 GR168", -- (MBA-MBA)
		"Sol/564422 2016 GU168", -- (MBA-MBA)
		"Sol/564423 2016 GJ169", -- (MBA-MBA)
		"Sol/564424 2016 GU170", -- (MBA-MBA)
		"Sol/564425 2016 GB171", -- (MBA-MBA)
		"Sol/564426 2016 GU172", -- (MBA-MBA)
		"Sol/564428 2016 GH173", -- (MBA-MBA)
		"Sol/564429 2016 GR173", -- (MBA-MBA)
		"Sol/564430 2016 GE174", -- (MBA-MBA)
		"Sol/564431 2016 GK174", -- (MBA-MBA)
		"Sol/564432 2016 GQ174", -- (MBA-MBA)
		"Sol/564433 2016 GV174", -- (MBA-MBA)
		"Sol/564434 2016 GF175", -- (MBA-MBA)
		"Sol/564435 2016 GV175", -- (MBA-MBA)
		"Sol/564436 2016 GE178", -- (MBA-MBA)
		"Sol/564437 2016 GV180", -- (MBA-MBA)
		"Sol/564438 2016 GG181", -- (MBA-MBA)
		"Sol/564439 2016 GD182", -- (MBA-MBA)
		"Sol/564440 2016 GT182", -- (MBA-MBA)
		"Sol/564441 2016 GU182", -- (MBA-MBA)
		"Sol/564442 2016 GV182", -- (MBA-MBA)
		"Sol/564443 2016 GO183", -- (MBA-MBA)
		"Sol/564444 2016 GZ184", -- (MBA-MBA)
		"Sol/564445 2016 GH185", -- (MBA-MBA)
		"Sol/564446 2016 GW185", -- (MBA-MBA)
		"Sol/564447 2016 GF186", -- (MBA-MBA)
		"Sol/564448 2016 GG186", -- (MBA-MBA)
		"Sol/564449 2016 GL186", -- (MBA-MBA)
		"Sol/564450 2016 GF187", -- (MBA-MBA)
		"Sol/564451 2016 GS187", -- (MBA-MBA)
		"Sol/564452 2016 GT187", -- (MBA-MBA)
		"Sol/564453 2016 GF188", -- (MBA-MBA)
		"Sol/564454 2016 GW188", -- (MBA-MBA)
		"Sol/564455 2016 GF189", -- (MBA-MBA)
		"Sol/564457 2016 GY190", -- (MBA-MBA)
		"Sol/564458 2016 GZ190", -- (MBA-MBA)
		"Sol/564459 2016 GZ191", -- (MBA-MBA)
		"Sol/564460 2016 GT192", -- (MBA-MBA)
		"Sol/564461 2016 GE194", -- (MBA-MBA)
		"Sol/564462 2016 GS195", -- (MBA-MBA)
		"Sol/564463 2016 GR196", -- (MBA-MBA)
		"Sol/564464 2016 GX196", -- (MBA-MBA)
		"Sol/564465 2016 GN197", -- (MBA-MBA)
		"Sol/564466 2016 GO198", -- (MBA-MBA)
		"Sol/564467 2016 GY199", -- (MBA-MBA)
		"Sol/564469 2016 GQ201", -- (MBA-MBA)
		"Sol/564470 2016 GR202", -- (MBA-MBA)
		"Sol/564471 2016 GT203", -- (MBA-MBA)
		"Sol/564472 2016 GF204", -- (MBA-MBA)
		"Sol/564473 2016 GG205", -- (MBA-MBA)
		"Sol/564474 2016 GZ205", -- (MBA-MBA)
		"Sol/564475 2016 GM207", -- (MBA-MBA)
		"Sol/564476 2016 GA209", -- (MBA-MBA)
		"Sol/564477 2016 GB209", -- (MBA-MBA)
		"Sol/564478 2016 GH209", -- (MBA-MBA)
		"Sol/564479 2016 GZ209", -- (MBA-MBA)
		"Sol/564480 2016 GE210", -- (MBA-MBA)
		"Sol/564481 2016 GF210", -- (MBA-MBA)
		"Sol/564482 2016 GY212", -- (MBA-MBA)
		"Sol/564483 2016 GA213", -- (MBA-MBA)
		"Sol/564485 2016 GR213", -- (MBA-MBA)
		"Sol/564487 2016 GX213", -- (MBA-MBA)
		"Sol/564488 2016 GX214", -- (MBA-MBA)
		"Sol/564489 2016 GF215", -- (MBA-MBA)
		"Sol/564490 2016 GM215", -- (MBA-MBA)
		"Sol/564491 2016 GG217", -- (MBA-MBA)
		"Sol/564492 2016 GH217", -- (MBA-MBA)
		"Sol/564493 2016 GM217", -- (MBA-MBA)
		"Sol/564494 2016 GX217", -- (MBA-MBA)
		"Sol/564495 2016 GB218", -- (MBA-MBA)
		"Sol/564496 2016 GA220", -- (MBA-MBA)
		"Sol/564497 2016 GM222", -- (MBA-MBA)
		"Sol/564498 2016 GO222", -- (MBA-MBA)
		"Sol/564499 2016 GX222", -- (MBA-MBA)
		"Sol/564500 2016 GA223", -- (MBA-MBA)
		"Sol/564501 2016 GF223", -- (MBA-MBA)
		"Sol/564502 2016 GZ224", -- (MBA-MBA)
		"Sol/564503 2016 GE226", -- (MBA-MBA)
		"Sol/564504 2016 GM227", -- (MBA-MBA)
		"Sol/564505 2016 GF228", -- (MBA-MBA)
		"Sol/564506 2016 GN229", -- (MBA-MBA)
		"Sol/564507 2016 GP229", -- (MBA-MBA)
		"Sol/564508 2016 GS229", -- (MBA-MBA)
		"Sol/564509 2016 GH230", -- (MBA-MBA)
		"Sol/564510 2016 GH231", -- (MBA-MBA)
		"Sol/564511 2016 GW234", -- (MBA-MBA)
		"Sol/564512 2016 GE235", -- (MBA-MBA)
		"Sol/564513 2016 GD236", -- (MBA-MBA)
		"Sol/564514 2016 GK236", -- (MBA-MBA)
		"Sol/564515 2016 GS236", -- (MBA-MBA)
		"Sol/564517 2016 GW237", -- (MBA-MBA)
		"Sol/564518 2016 GZ238", -- (MBA-MBA)
		"Sol/564519 2016 GU240", -- (MBA-MBA)
		"Sol/564520 2016 GL242", -- (MBA-MBA)
		"Sol/564521 2016 GT242", -- (MBA-MBA)
		"Sol/564522 2016 GL243", -- (MBA-MBA)
		"Sol/564523 2016 GG244", -- (MBA-MBA)
		"Sol/564524 2016 GG245", -- (MBA-MBA)
		"Sol/564525 2016 GH245", -- (MBA-MBA)
		"Sol/564526 2016 GK245", -- (MBA-MBA)
		"Sol/564527 2016 GA248", -- (MBA-MBA)
		"Sol/564528 2016 GG248", -- (MBA-MBA)
		"Sol/564529 2016 GO248", -- (MBA-MBA)
		"Sol/564530 2016 GK249", -- (MBA-MBA)
		"Sol/564531 2016 GM249", -- (MBA-MBA)
		"Sol/564532 2016 GX249", -- (MBA-MBA)
		"Sol/564533 2016 GP250", -- (MBA-MBA)
		"Sol/564534 2016 GU250", -- (MBA-MBA)
		"Sol/564535 2016 GQ251", -- (MBA-MBA)
		"Sol/564541 2016 GQ254", -- (MBA-MBA)
		"Sol/564542 2016 GC257", -- (MBA-MBA)
		"Sol/564543 2016 GD257", -- (MBA-MBA)
		"Sol/564544 2016 GQ257", -- (MBA-MBA)
		"Sol/564545 2016 GH258", -- (MBA-MBA)
		"Sol/564546 2016 GL258", -- (MBA-MBA)
		"Sol/564547 2016 GZ258", -- (MBA-MBA)
		"Sol/564548 2016 GP259", -- (MBA-MBA)
		"Sol/564549 2016 GT259", -- (MBA-MBA)
		"Sol/564550 2016 GZ259", -- (MBA-MBA)
		"Sol/564551 2016 GP260", -- (MBA-MBA)
		"Sol/564552 2016 GQ260", -- (MBA-MBA)
		"Sol/564553 2016 GR260", -- (MBA-MBA)
		"Sol/564554 2016 GJ261", -- (MBA-MBA)
		"Sol/564555 2016 GK262", -- (MBA-MBA)
		"Sol/564556 2016 GD264", -- (MBA-MBA)
		"Sol/564557 2016 GQ265", -- (MBA-MBA)
		"Sol/564558 2016 GU265", -- (MBA-MBA)
		"Sol/564559 2016 GZ265", -- (MBA-MBA)
		"Sol/564560 2016 GE266", -- (MBA-MBA)
		"Sol/564561 2016 GF266", -- (MBA-MBA)
		"Sol/564562 2016 GJ266", -- (MBA-MBA)
		"Sol/564563 2016 GM266", -- (MBA-MBA)
		"Sol/564564 2016 GN266", -- (MBA-MBA)
		"Sol/564565 2016 GS266", -- (MBA-MBA)
		"Sol/564566 2016 GT267", -- (MBA-MBA)
		"Sol/564567 2016 GU267", -- (MBA-MBA)
		"Sol/564568 2016 GY268", -- (MBA-MBA)
		"Sol/564569 2016 GD277", -- (MBA-MBA)
		"Sol/564571 2016 GG278", -- (MBA-MBA)
		"Sol/564572 2016 GQ278", -- (MBA-MBA)
		"Sol/564573 2016 GA285", -- (MBA-MBA)
		"Sol/564574 2016 GJ295", -- (MBA-MBA)
		"Sol/564578 2016 HK4", -- (MBA-MBA)
		"Sol/564579 2016 HR4", -- (MBA-MBA)
		"Sol/564580 2016 HU4", -- (MBA-MBA)
		"Sol/564581 2016 HV4", -- (MBA-MBA)
		"Sol/564582 2016 HB5", -- (MBA-MBA)
		"Sol/564583 2016 HD5", -- (MBA-MBA)
		"Sol/564584 2016 HH5", -- (MBA-MBA)
		"Sol/564585 2016 HC6", -- (MBA-MBA)
		"Sol/564586 2016 HL6", -- (MBA-MBA)
		"Sol/564587 2016 HE9", -- (MBA-MBA)
		"Sol/564588 2016 HO9", -- (MBA-MBA)
		"Sol/564589 2016 HJ10", -- (MBA-MBA)
		"Sol/564590 2016 HB11", -- (MBA-MBA)
		"Sol/564591 2016 HJ12", -- (MBA-MBA)
		"Sol/564592 2016 HE13", -- (MBA-MBA)
		"Sol/564593 2016 HM13", -- (MBA-MBA)
		"Sol/564594 2016 HB14", -- (MBA-MBA)
		"Sol/564595 2016 HO14", -- (MBA-MBA)
		"Sol/564596 2016 HD16", -- (MBA-MBA)
		"Sol/564597 2016 HA17", -- (MBA-MBA)
		"Sol/564598 2016 HF17", -- (MBA-MBA)
		"Sol/564599 2016 HT17", -- (MBA-MBA)
		"Sol/564600 2016 HJ20", -- (MBA-MBA)
		"Sol/564601 2016 HZ20", -- (MBA-MBA)
		"Sol/564602 2016 HF22", -- (MBA-MBA)
		"Sol/564603 2016 HR23", -- (MBA-MBA)
		"Sol/564604 2016 HS24", -- (MBA-MBA)
		"Sol/564605 2016 HT24", -- (MBA-MBA)
		"Sol/564606 2016 HG25", -- (MBA-MBA)
		"Sol/564607 2016 HK28", -- (MBA-MBA)
		"Sol/564608 2016 HY31", -- (MBA-MBA)
		"Sol/564609 2016 JJ1", -- (MBA-MBA)
		"Sol/564615 2016 JG8", -- (MBA-MBA)
		"Sol/564616 2016 JF10", -- (MBA-MBA)
		"Sol/564617 2016 JH11", -- (MBA-MBA)
		"Sol/564618 2016 JL11", -- (MBA-MBA)
		"Sol/564620 2016 JV12", -- (MBA-MBA)
		"Sol/564621 2016 JW14", -- (MBA-MBA)
		"Sol/564622 2016 JJ16", -- (MBA-MBA)
		"Sol/564624 2016 JV16", -- (MBA-MBA)
		"Sol/564628 2016 JD19", -- (MBA-MBA)
		"Sol/564629 2016 JE21", -- (MBA-MBA)
		"Sol/564630 2016 JG21", -- (MBA-MBA)
		"Sol/564631 2016 JS22", -- (MBA-MBA)
		"Sol/564632 2016 JA24", -- (MBA-MBA)
		"Sol/564634 2016 JW26", -- (MBA-MBA)
		"Sol/564635 2016 JC27", -- (MBA-MBA)
		"Sol/564636 2016 JN27", -- (MBA-MBA)
		"Sol/564637 2016 JD30", -- (MBA-MBA)
		"Sol/564638 2016 JL30", -- (MBA-MBA)
		"Sol/564640 2016 JK32", -- (MBA-MBA)
		"Sol/564642 2016 JW34", -- (MBA-MBA)
		"Sol/564643 2016 JJ35", -- (MBA-MBA)
		"Sol/564644 2016 JQ35", -- (MBA-MBA)
		"Sol/564645 2016 JN36", -- (MBA-MBA)
		"Sol/564648 2016 JW38", -- (MBA-MBA)
		"Sol/564653 2016 JV39", -- (MBA-MBA)
		"Sol/564654 2016 JK40", -- (MBA-MBA)
		"Sol/564655 2016 JS40", -- (MBA-MBA)
		"Sol/564656 2016 JU40", -- (MBA-MBA)
		"Sol/564657 2016 JA41", -- (MBA-MBA)
		"Sol/564658 2016 JD41", -- (MBA-MBA)
		"Sol/564659 2016 JS41", -- (MBA-MBA)
		"Sol/564661 2016 JL45", -- (MBA-MBA)
		"Sol/564663 2016 KC1", -- (MBA-MBA)
		"Sol/564664 2016 KH2", -- (MBA-MBA)
		"Sol/564665 2016 KA4", -- (MBA-MBA)
		"Sol/564667 2016 KY4", -- (MBA-MBA)
		"Sol/564668 2016 KZ4", -- (MBA-MBA)
		"Sol/564669 2016 KP5", -- (MBA-MBA)
		"Sol/564670 2016 KY5", -- (MBA-MBA)
		"Sol/564671 2016 KE7", -- (MBA-MBA)
		"Sol/564672 2016 KC8", -- (MBA-MBA)
		"Sol/564673 2016 KP8", -- (MBA-MBA)
		"Sol/564674 2016 KQ8", -- (MBA-MBA)
		"Sol/564675 2016 KX8", -- (MBA-MBA)
		"Sol/564676 2016 KD9", -- (MBA-MBA)
		"Sol/564677 2016 KH9", -- (MBA-MBA)
		"Sol/564684 2016 LD5", -- (MBA-MBA)
		"Sol/564685 2016 LH5", -- (MBA-MBA)
		"Sol/564686 2016 LR5", -- (MBA-MBA)
		"Sol/564687 2016 LC7", -- (MBA-MBA)
		"Sol/564688 2016 LN7", -- (MBA-MBA)
		"Sol/564693 2016 LK12", -- (MBA-MBA)
		"Sol/564694 2016 LU12", -- (MBA-MBA)
		"Sol/564695 2016 LN13", -- (MBA-MBA)
		"Sol/564696 2016 LZ13", -- (MBA-MBA)
		"Sol/564697 2016 LG14", -- (MBA-MBA)
		"Sol/564698 2016 LY14", -- (MBA-MBA)
		"Sol/564699 2016 LZ15", -- (MBA-MBA)
		"Sol/564700 2016 LD16", -- (MBA-MBA)
		"Sol/564701 2016 LE16", -- (MBA-MBA)
		"Sol/564702 2016 LQ16", -- (MBA-MBA)
		"Sol/564703 2016 LW16", -- (MBA-MBA)
		"Sol/564704 2016 LX16", -- (MBA-MBA)
		"Sol/564705 2016 LL17", -- (MBA-MBA)
		"Sol/564707 2016 LD19", -- (MBA-MBA)
		"Sol/564708 2016 LN19", -- (MBA-MBA)
		"Sol/564709 2016 LS19", -- (MBA-MBA)
		"Sol/564710 2016 LA20", -- (MBA-MBA)
		"Sol/564711 2016 LC21", -- (MBA-MBA)
		"Sol/564712 2016 LD21", -- (MBA-MBA)
		"Sol/564713 2016 LP21", -- (MBA-MBA)
		"Sol/564714 2016 LG22", -- (MBA-MBA)
		"Sol/564715 2016 LD23", -- (MBA-MBA)
		"Sol/564716 2016 LE23", -- (MBA-MBA)
		"Sol/564717 2016 LG23", -- (MBA-MBA)
		"Sol/564718 2016 LH23", -- (MBA-MBA)
		"Sol/564719 2016 LT23", -- (MBA-MBA)
		"Sol/564720 2016 LD25", -- (MBA-MBA)
		"Sol/564721 2016 LO28", -- (MBA-MBA)
		"Sol/564722 2016 LF29", -- (MBA-MBA)
		"Sol/564723 2016 LZ29", -- (MBA-MBA)
		"Sol/564724 2016 LJ32", -- (MBA-MBA)
		"Sol/564725 2016 LN32", -- (MBA-MBA)
		"Sol/564726 2016 LV32", -- (MBA-MBA)
		"Sol/564727 2016 LD34", -- (MBA-MBA)
		"Sol/564728 2016 LA36", -- (MBA-MBA)
		"Sol/564729 2016 LM36", -- (MBA-MBA)
		"Sol/564730 2016 LJ40", -- (MBA-MBA)
		"Sol/564731 2016 LH41", -- (MBA-MBA)
		"Sol/564732 2016 LV41", -- (MBA-MBA)
		"Sol/564733 2016 LS42", -- (MBA-MBA)
		"Sol/564734 2016 LJ43", -- (MBA-MBA)
		"Sol/564735 2016 LN44", -- (MBA-MBA)
		"Sol/564736 2016 LO44", -- (MBA-MBA)
		"Sol/564737 2016 LV44", -- (MBA-MBA)
		"Sol/564738 2016 LH45", -- (MBA-MBA)
		"Sol/564739 2016 LP46", -- (MBA-MBA)
		"Sol/564740 2016 LA47", -- (MBA-MBA)
		"Sol/564751 2016 LQ56", -- (MBA-MBA)
		"Sol/564752 2016 LB57", -- (MBA-MBA)
		"Sol/564753 2016 LS57", -- (MBA-MBA)
		"Sol/564754 2016 LH58", -- (MBA-MBA)
		"Sol/564756 2016 LT66", -- (MBA-MBA)
		"Sol/564757 2016 LX67", -- (MBA-MBA)
		"Sol/564759 2016 LU68", -- (MBA-MBA)
		"Sol/564760 2016 LW69", -- (MBA-MBA)
		"Sol/564761 2016 LD76", -- (MBA-MBA)
		"Sol/564762 2016 LG83", -- (MBA-MBA)
		"Sol/564763 2016 MT1", -- (MBA-MBA)
		"Sol/564764 2016 MB4", -- (MBA-MBA)
		"Sol/564765 2016 MT5", -- (MBA-MBA)
		"Sol/564767 2016 NR1", -- (MBA-MBA)
		"Sol/564769 2016 NG3", -- (MBA-MBA)
		"Sol/564771 2016 NX7", -- (MBA-MBA)
		"Sol/564772 2016 NC11", -- (MBA-MBA)
		"Sol/564773 2016 NM12", -- (MBA-MBA)
		"Sol/564774 2016 NM13", -- (MBA-MBA)
		"Sol/564775 2016 NO13", -- (MBA-MBA)
		"Sol/564777 2016 NW14", -- (MBA-MBA)
		"Sol/564779 2016 NQ18", -- (MBA-MBA)
		"Sol/564780 2016 NL27", -- (MBA-MBA)
		"Sol/564781 2016 NR27", -- (MBA-MBA)
		"Sol/564786 2016 NB80", -- (MBA-MBA)
		"Sol/564787 2016 ND89", -- (MBA-MBA)
		"Sol/564788 2016 NV92", -- (MBA-MBA)
		"Sol/564789 2016 NQ104", -- (MBA-MBA)
		"Sol/564790 2016 NV104", -- (MBA-MBA)
		"Sol/564792 2016 ND130", -- (MBA-MBA)
		"Sol/564795 2016 OX7", -- (MBA-MBA)
		"Sol/564797 2016 PY5", -- (MBA-MBA)
		"Sol/564799 2016 PX14", -- (MBA-MBA)
		"Sol/564800 2016 PG20", -- (MBA-MBA)
		"Sol/564801 2016 PZ27", -- (MBA-MBA)
		"Sol/564802 2016 PQ33", -- (MBA-MBA)
		"Sol/564805 2016 PY48", -- (MBA-MBA)
		"Sol/564807 2016 PH57", -- (MBA-MBA)
		"Sol/564808 Pallai", -- (MBA-MBA)
		"Sol/564809 2016 PQ68", -- (MBA-MBA)
		"Sol/564810 2016 PS73", -- (MBA-MBA)
		"Sol/564812 2016 PT99", -- (MBA-MBA)
		"Sol/564813 2016 PU106", -- (MBA-MBA)
		"Sol/564814 2016 PC116", -- (MBA-MBA)
		"Sol/564815 2016 PY116", -- (MBA-MBA)
		"Sol/564816 2016 PM119", -- (MBA-MBA)
		"Sol/564818 2016 PC130", -- (MBA-MBA)
		"Sol/564819 2016 PY130", -- (MBA-MBA)
		"Sol/564821 2016 PQ167", -- (MBA-MBA)
		"Sol/564822 2016 PY180", -- (MBA-MBA)
		"Sol/564823 2016 QA9", -- (MBA-MBA)
		"Sol/564825 2016 QT11", -- (MBA-MBA)
		"Sol/564826 2016 QA14", -- (MBA-MBA)
		"Sol/564827 2016 QP14", -- (MBA-MBA)
		"Sol/564828 2016 QU16", -- (MBA-MBA)
		"Sol/564829 2016 QK17", -- (MBA-MBA)
		"Sol/564830 2016 QB28", -- (MBA-MBA)
		"Sol/564833 2016 QK43", -- (MBA-MBA)
		"Sol/564834 2016 QO48", -- (MBA-MBA)
		"Sol/564835 2016 QY48", -- (MBA-MBA)
		"Sol/564836 2016 QO59", -- (MBA-MBA)
		"Sol/564837 2016 QT64", -- (MBA-MBA)
		"Sol/564838 2016 QB66", -- (MBA-MBA)
		"Sol/564839 2016 QW73", -- (MBA-MBA)
		"Sol/564841 2016 QX76", -- (MBA-MBA)
		"Sol/564842 2016 QN88", -- (MBA-MBA)
		"Sol/564843 2016 QE90", -- (MBA-MBA)
		"Sol/564844 2016 QL105", -- (MBA-MBA)
		"Sol/564845 2016 RB5", -- (MBA-MBA)
		"Sol/564847 2016 RV6", -- (MBA-MBA)
		"Sol/564849 2016 RM16", -- (MBA-MBA)
		"Sol/564850 2016 RK33", -- (MBA-MBA)
		"Sol/564851 2016 RV39", -- (MBA-MBA)
		"Sol/564853 2016 SG14", -- (MBA-MBA)
		"Sol/564854 2016 SG16", -- (MBA-MBA)
		"Sol/564855 2016 SS20", -- (MBA-MBA)
		"Sol/564856 2016 SQ27", -- (MBA-MBA)
		"Sol/564859 2016 SF37", -- (MBA-MBA)
		"Sol/564860 2016 SO39", -- (MBA-MBA)
		"Sol/564861 2016 SV39", -- (MBA-MBA)
		"Sol/564862 2016 SK42", -- (MBA-MBA)
		"Sol/564863 2016 SS50", -- (MBA-MBA)
		"Sol/564864 2016 SH82", -- (MBA-MBA)
		"Sol/564865 2016 SE87", -- (MBA-MBA)
		"Sol/564867 2016 TW2", -- (MBA-MBA)
		"Sol/564868 2016 TH4", -- (MBA-MBA)
		"Sol/564870 2016 TB12", -- (MBA-MBA)
		"Sol/564871 2016 TT14", -- (MBA-MBA)
		"Sol/564872 2016 TY14", -- (MBA-MBA)
		"Sol/564875 2016 TL25", -- (MBA-MBA)
		"Sol/564876 2016 TC30", -- (MBA-MBA)
		"Sol/564878 2016 TF50", -- (MBA-MBA)
		"Sol/564879 2016 TQ52", -- (MBA-MBA)
		"Sol/564880 2016 TB53", -- (MBA-MBA)
		"Sol/564885 2016 TX62", -- (MBA-MBA)
		"Sol/564886 2016 TL67", -- (MBA-MBA)
		"Sol/564887 2016 TR71", -- (MBA-MBA)
		"Sol/564888 2016 TJ73", -- (MBA-MBA)
		"Sol/564890 2016 TC81", -- (MBA-MBA)
		"Sol/564892 2016 TT99", -- (MBA-MBA)
		"Sol/564893 2016 TP103", -- (MBA-MBA)
		"Sol/564894 2016 TC117", -- (MBA-MBA)
		"Sol/564895 2016 TO121", -- (MBA-MBA)
		"Sol/564896 2016 TJ124", -- (MBA-MBA)
		"Sol/564897 2016 TC125", -- (MBA-MBA)
		"Sol/564898 2016 TY149", -- (MBA-MBA)
		"Sol/564899 2016 UN2", -- (MBA-MBA)
		"Sol/564900 2016 UV12", -- (MBA-MBA)
		"Sol/564901 2016 UY14", -- (MBA-MBA)
		"Sol/564902 2016 UQ29", -- (MBA-MBA)
		"Sol/564903 2016 UD40", -- (MBA-MBA)
		"Sol/564905 2016 UU51", -- (MBA-MBA)
		"Sol/564906 2016 UL56", -- (MBA-MBA)
		"Sol/564907 2016 US62", -- (MBA-MBA)
		"Sol/564908 2016 UX65", -- (MBA-MBA)
		"Sol/564909 2016 UJ66", -- (MBA-MBA)
		"Sol/564910 2016 UK71", -- (MBA-MBA)
		"Sol/564911 2016 UE72", -- (MBA-MBA)
		"Sol/564912 2016 UC76", -- (MBA-MBA)
		"Sol/564913 2016 UO80", -- (MBA-MBA)
		"Sol/564914 2016 US85", -- (MBA-MBA)
		"Sol/564915 2016 UZ108", -- (MBA-MBA)
		"Sol/564916 2016 UR131", -- (MBA-MBA)
		"Sol/564917 2016 UF136", -- (MBA-MBA)
		"Sol/564919 2016 UT144", -- (MBA-MBA)
		"Sol/564920 2016 UZ145", -- (MBA-MBA)
		"Sol/564921 2016 UG147", -- (MBA-MBA)
		"Sol/564922 2016 UB184", -- (MBA-MBA)
		"Sol/564923 2016 UL249", -- (MBA-MBA)
		"Sol/564924 2016 UW251", -- (MBA-MBA)
		"Sol/564925 2016 UG252", -- (MBA-MBA)
		"Sol/564928 2016 VX19", -- (MBA-MBA)
		"Sol/564929 2016 VY19", -- (MBA-MBA)
		"Sol/564930 2016 VG21", -- (MBA-MBA)
		"Sol/564931 2016 VZ22", -- (MBA-MBA)
		"Sol/564932 2016 VY39", -- (MBA-MBA)
		"Sol/564933 2016 VN46", -- (MBA-MBA)
		"Sol/564935 2016 WK5", -- (MBA-MBA)
		"Sol/564936 2016 WN11", -- (MBA-MBA)
		"Sol/564937 2016 WR11", -- (MBA-MBA)
		"Sol/564938 2016 WP13", -- (MBA-MBA)
		"Sol/564939 2016 WE15", -- (MBA-MBA)
		"Sol/564940 2016 WO15", -- (MBA-MBA)
		"Sol/564941 2016 WG19", -- (MBA-MBA)
		"Sol/564942 2016 WR22", -- (MBA-MBA)
		"Sol/564944 2016 WJ26", -- (MBA-MBA)
		"Sol/564945 2016 WY36", -- (MBA-MBA)
		"Sol/564946 2016 WA38", -- (MBA-MBA)
		"Sol/564947 2016 WZ40", -- (MBA-MBA)
		"Sol/564948 2016 WY44", -- (MBA-MBA)
		"Sol/564949 2016 WH49", -- (MBA-MBA)
		"Sol/564950 2016 WH50", -- (MBA-MBA)
		"Sol/564951 2016 WR50", -- (MBA-MBA)
		"Sol/564952 2016 WX52", -- (MBA-MBA)
		"Sol/564953 2016 XM3", -- (MBA-MBA)
		"Sol/564954 2016 XG4", -- (MBA-MBA)
		"Sol/564955 2016 XY12", -- (MBA-MBA)
		"Sol/564956 2016 XU21", -- (MBA-MBA)
		"Sol/564957 2016 XH22", -- (MBA-MBA)
		"Sol/564958 2016 XV24", -- (MBA-MBA)
		"Sol/564960 2016 XB30", -- (MBA-MBA)
		"Sol/564962 2016 YE6", -- (MBA-MBA)
		"Sol/564963 2016 YV6", -- (MBA-MBA)
		"Sol/564964 2016 YY8", -- (MBA-MBA)
		"Sol/564965 2016 YE9", -- (MBA-MBA)
		"Sol/564969 2016 YQ24", -- (MBA-MBA)
		"Sol/564970 2017 AC", -- (MBA-MBA)
		"Sol/564971 2017 AY2", -- (MBA-MBA)
		"Sol/564972 2017 AZ4", -- (MBA-MBA)
		"Sol/564973 2017 AB6", -- (MBA-MBA)
		"Sol/564974 2017 AH6", -- (MBA-MBA)
		"Sol/564975 2017 AQ6", -- (MBA-MBA)
		"Sol/564976 2017 AY6", -- (MBA-MBA)
		"Sol/564977 2017 AN10", -- (MBA-MBA)
		"Sol/564978 2017 AO11", -- (MBA-MBA)
		"Sol/564979 2017 AZ11", -- (MBA-MBA)
		"Sol/564980 2017 AQ14", -- (MBA-MBA)
		"Sol/564981 2017 AR14", -- (MBA-MBA)
		"Sol/564982 2017 AZ14", -- (MBA-MBA)
		"Sol/564983 2017 AO16", -- (MBA-MBA)
		"Sol/564984 2017 AS18", -- (MBA-MBA)
		"Sol/564985 2017 AV19", -- (MBA-MBA)
		"Sol/564986 2017 AC20", -- (MBA-MBA)
		"Sol/564987 2017 AU21", -- (MBA-MBA)
		"Sol/564988 2017 AV21", -- (MBA-MBA)
		"Sol/564989 2017 AJ22", -- (MBA-MBA)
		"Sol/564990 2017 AW22", -- (MBA-MBA)
		"Sol/564991 2017 AG23", -- (MBA-MBA)
		"Sol/564992 2017 AH23", -- (MBA-MBA)
		"Sol/564993 2017 AP23", -- (MBA-MBA)
		"Sol/564994 2017 AD24", -- (MBA-MBA)
		"Sol/564995 2017 AU24", -- (MBA-MBA)
		"Sol/564996 2017 AP27", -- (MBA-MBA)
		"Sol/564997 2017 AW31", -- (MBA-MBA)
		"Sol/564998 2017 BB", -- (MBA-MBA)
		"Sol/564999 2017 BC2", -- (MBA-MBA)
		"Sol/565000 2017 BD2", -- (MBA-MBA)
		"Sol/565001 2017 BE2", -- (MBA-MBA)
		"Sol/565002 2017 BT2", -- (MBA-MBA)
		"Sol/565003 2017 BX2", -- (MBA-MBA)
		"Sol/565004 2017 BY4", -- (MBA-MBA)
		"Sol/565005 2017 BZ4", -- (MBA-MBA)
		"Sol/565006 2017 BA5", -- (MBA-MBA)
		"Sol/565007 2017 BH7", -- (MBA-MBA)
		"Sol/565008 2017 BX7", -- (MBA-MBA)
		"Sol/565009 2017 BD8", -- (MBA-MBA)
		"Sol/565010 2017 BJ8", -- (MBA-MBA)
		"Sol/565011 2017 BM8", -- (MBA-MBA)
		"Sol/565012 2017 BP8", -- (MBA-MBA)
		"Sol/565013 2017 BU8", -- (MBA-MBA)
		"Sol/565014 2017 BX8", -- (MBA-MBA)
		"Sol/565015 2017 BY8", -- (MBA-MBA)
		"Sol/565016 2017 BU9", -- (MBA-MBA)
		"Sol/565017 2017 BZ9", -- (MBA-MBA)
		"Sol/565018 2017 BC10", -- (MBA-MBA)
		"Sol/565019 2017 BJ11", -- (MBA-MBA)
		"Sol/565020 2017 BK11", -- (MBA-MBA)
		"Sol/565021 2017 BV11", -- (MBA-MBA)
		"Sol/565022 2017 BZ11", -- (MBA-MBA)
		"Sol/565023 2017 BG12", -- (MBA-MBA)
		"Sol/565024 2017 BH12", -- (MBA-MBA)
		"Sol/565025 2017 BK14", -- (MBA-MBA)
		"Sol/565026 2017 BU14", -- (MBA-MBA)
		"Sol/565027 2017 BW14", -- (MBA-MBA)
		"Sol/565028 2017 BK16", -- (MBA-MBA)
		"Sol/565029 2017 BO16", -- (MBA-MBA)
		"Sol/565030 2017 BS16", -- (MBA-MBA)
		"Sol/565031 2017 BT16", -- (MBA-MBA)
		"Sol/565032 2017 BU16", -- (MBA-MBA)
		"Sol/565033 2017 BV16", -- (MBA-MBA)
		"Sol/565034 2017 BC17", -- (MBA-MBA)
		"Sol/565035 2017 BG17", -- (MBA-MBA)
		"Sol/565036 2017 BN17", -- (MBA-MBA)
		"Sol/565037 2017 BY17", -- (MBA-MBA)
		"Sol/565038 2017 BE19", -- (MBA-MBA)
		"Sol/565039 2017 BK19", -- (MBA-MBA)
		"Sol/565040 2017 BL19", -- (MBA-MBA)
		"Sol/565041 2017 BC24", -- (MBA-MBA)
		"Sol/565042 2017 BL24", -- (MBA-MBA)
		"Sol/565043 2017 BC27", -- (MBA-MBA)
		"Sol/565044 2017 BS27", -- (MBA-MBA)
		"Sol/565046 2017 BF33", -- (MBA-MBA)
		"Sol/565047 2017 BH33", -- (MBA-MBA)
		"Sol/565048 2017 BJ33", -- (MBA-MBA)
		"Sol/565049 2017 BU33", -- (MBA-MBA)
		"Sol/565051 2017 BX34", -- (MBA-MBA)
		"Sol/565052 2017 BA35", -- (MBA-MBA)
		"Sol/565053 2017 BM35", -- (MBA-MBA)
		"Sol/565054 2017 BN35", -- (MBA-MBA)
		"Sol/565055 2017 BO35", -- (MBA-MBA)
		"Sol/565056 2017 BN36", -- (MBA-MBA)
		"Sol/565057 2017 BO36", -- (MBA-MBA)
		"Sol/565058 2017 BT36", -- (MBA-MBA)
		"Sol/565059 2017 BZ36", -- (MBA-MBA)
		"Sol/565060 2017 BD37", -- (MBA-MBA)
		"Sol/565061 2017 BS37", -- (MBA-MBA)
		"Sol/565062 2017 BW37", -- (MBA-MBA)
		"Sol/565063 2017 BX39", -- (MBA-MBA)
		"Sol/565064 2017 BA40", -- (MBA-MBA)
		"Sol/565065 2017 BM40", -- (MBA-MBA)
		"Sol/565066 2017 BN41", -- (MBA-MBA)
		"Sol/565067 2017 BY41", -- (MBA-MBA)
		"Sol/565068 2017 BC42", -- (MBA-MBA)
		"Sol/565069 2017 BZ42", -- (MBA-MBA)
		"Sol/565070 2017 BM44", -- (MBA-MBA)
		"Sol/565071 2017 BP44", -- (MBA-MBA)
		"Sol/565072 2017 BA45", -- (MBA-MBA)
		"Sol/565073 2017 BS46", -- (MBA-MBA)
		"Sol/565074 2017 BU46", -- (MBA-MBA)
		"Sol/565075 2017 BJ47", -- (MBA-MBA)
		"Sol/565076 2017 BM47", -- (MBA-MBA)
		"Sol/565077 2017 BO47", -- (MBA-MBA)
		"Sol/565078 2017 BR47", -- (MBA-MBA)
		"Sol/565079 2017 BU47", -- (MBA-MBA)
		"Sol/565080 2017 BQ48", -- (MBA-MBA)
		"Sol/565081 2017 BE49", -- (MBA-MBA)
		"Sol/565082 2017 BG49", -- (MBA-MBA)
		"Sol/565083 2017 BM49", -- (MBA-MBA)
		"Sol/565084 2017 BC50", -- (MBA-MBA)
		"Sol/565085 2017 BM50", -- (MBA-MBA)
		"Sol/565086 2017 BR51", -- (MBA-MBA)
		"Sol/565087 2017 BT51", -- (MBA-MBA)
		"Sol/565088 2017 BX52", -- (MBA-MBA)
		"Sol/565089 2017 BD53", -- (MBA-MBA)
		"Sol/565090 2017 BA54", -- (MBA-MBA)
		"Sol/565091 2017 BP54", -- (MBA-MBA)
		"Sol/565092 2017 BA55", -- (MBA-MBA)
		"Sol/565093 2017 BF56", -- (MBA-MBA)
		"Sol/565094 2017 BU57", -- (MBA-MBA)
		"Sol/565095 2017 BY57", -- (MBA-MBA)
		"Sol/565096 2017 BQ58", -- (MBA-MBA)
		"Sol/565098 2017 BL59", -- (MBA-MBA)
		"Sol/565099 2017 BB62", -- (MBA-MBA)
		"Sol/565100 2017 BM62", -- (MBA-MBA)
		"Sol/565101 2017 BT62", -- (MBA-MBA)
		"Sol/565102 2017 BX62", -- (MBA-MBA)
		"Sol/565103 2017 BD63", -- (MBA-MBA)
		"Sol/565104 2017 BM63", -- (MBA-MBA)
		"Sol/565105 2017 BU63", -- (MBA-MBA)
		"Sol/565106 2017 BG64", -- (MBA-MBA)
		"Sol/565107 2017 BN64", -- (MBA-MBA)
		"Sol/565108 2017 BS64", -- (MBA-MBA)
		"Sol/565109 2017 BD65", -- (MBA-MBA)
		"Sol/565110 2017 BU65", -- (MBA-MBA)
		"Sol/565111 2017 BD67", -- (MBA-MBA)
		"Sol/565112 2017 BH67", -- (MBA-MBA)
		"Sol/565113 2017 BG68", -- (MBA-MBA)
		"Sol/565114 2017 BW68", -- (MBA-MBA)
		"Sol/565115 2017 BB69", -- (MBA-MBA)
		"Sol/565116 2017 BC69", -- (MBA-MBA)
		"Sol/565117 2017 BW70", -- (MBA-MBA)
		"Sol/565118 2017 BC74", -- (MBA-MBA)
		"Sol/565119 2017 BG76", -- (MBA-MBA)
		"Sol/565120 2017 BD78", -- (MBA-MBA)
		"Sol/565121 2017 BH79", -- (MBA-MBA)
		"Sol/565122 2017 BC82", -- (MBA-MBA)
		"Sol/565123 2017 BE82", -- (MBA-MBA)
		"Sol/565124 2017 BP82", -- (MBA-MBA)
		"Sol/565125 2017 BV82", -- (MBA-MBA)
		"Sol/565126 2017 BW82", -- (MBA-MBA)
		"Sol/565127 2017 BB83", -- (MBA-MBA)
		"Sol/565128 2017 BH83", -- (MBA-MBA)
		"Sol/565129 2017 BL83", -- (MBA-MBA)
		"Sol/565130 2017 BP83", -- (MBA-MBA)
		"Sol/565131 2017 BQ83", -- (MBA-MBA)
		"Sol/565132 2017 BE86", -- (MBA-MBA)
		"Sol/565133 2017 BL86", -- (MBA-MBA)
		"Sol/565134 2017 BM86", -- (MBA-MBA)
		"Sol/565135 2017 BZ86", -- (MBA-MBA)
		"Sol/565136 2017 BD90", -- (MBA-MBA)
		"Sol/565137 2017 BF94", -- (MBA-MBA)
		"Sol/565138 2017 BS94", -- (MBA-MBA)
		"Sol/565139 Sumshchyna", -- (MBA-MBA)
		"Sol/565141 2017 BL97", -- (MBA-MBA)
		"Sol/565142 2017 BO97", -- (MBA-MBA)
		"Sol/565144 2017 BD98", -- (MBA-MBA)
		"Sol/565145 2017 BG98", -- (MBA-MBA)
		"Sol/565146 2017 BY98", -- (MBA-MBA)
		"Sol/565148 2017 BT99", -- (MBA-MBA)
		"Sol/565149 2017 BL100", -- (MBA-MBA)
		"Sol/565150 2017 BX100", -- (MBA-MBA)
		"Sol/565151 2017 BG101", -- (MBA-MBA)
		"Sol/565153 2017 BU102", -- (MBA-MBA)
		"Sol/565154 2017 BT103", -- (MBA-MBA)
		"Sol/565155 2017 BV106", -- (MBA-MBA)
		"Sol/565156 2017 BT110", -- (MBA-MBA)
		"Sol/565157 2017 BY110", -- (MBA-MBA)
		"Sol/565158 2017 BV111", -- (MBA-MBA)
		"Sol/565159 2017 BT112", -- (MBA-MBA)
		"Sol/565160 2017 BZ112", -- (MBA-MBA)
		"Sol/565161 2017 BO113", -- (MBA-MBA)
		"Sol/565162 2017 BF114", -- (MBA-MBA)
		"Sol/565163 2017 BV115", -- (MBA-MBA)
		"Sol/565164 2017 BC117", -- (MBA-MBA)
		"Sol/565165 2017 BP117", -- (MBA-MBA)
		"Sol/565166 2017 BD118", -- (MBA-MBA)
		"Sol/565167 2017 BY118", -- (MBA-MBA)
		"Sol/565168 2017 BY119", -- (MBA-MBA)
		"Sol/565169 2017 BS121", -- (MBA-MBA)
		"Sol/565170 2017 BF122", -- (MBA-MBA)
		"Sol/565171 2017 BV122", -- (MBA-MBA)
		"Sol/565172 2017 BA123", -- (MBA-MBA)
		"Sol/565173 2017 BQ123", -- (MBA-MBA)
		"Sol/565174 2017 BT123", -- (MBA-MBA)
		"Sol/565175 2017 BZ124", -- (MBA-MBA)
		"Sol/565176 2017 BT125", -- (MBA-MBA)
		"Sol/565177 2017 BV125", -- (MBA-MBA)
		"Sol/565178 2017 BX125", -- (MBA-MBA)
		"Sol/565179 2017 BR126", -- (MBA-MBA)
		"Sol/565180 2017 BY126", -- (MBA-MBA)
		"Sol/565181 2017 BH127", -- (MBA-MBA)
		"Sol/565182 2017 BK127", -- (MBA-MBA)
		"Sol/565183 2017 BR127", -- (MBA-MBA)
		"Sol/565184 Janusz", -- (MBA-MBA)
		"Sol/565185 2017 BG131", -- (MBA-MBA)
		"Sol/565186 2017 BL131", -- (MBA-MBA)
		"Sol/565188 2017 BQ136", -- (MBA-MBA)
		"Sol/565189 2017 BR136", -- (MBA-MBA)
		"Sol/565190 2017 BX137", -- (MBA-MBA)
		"Sol/565191 2017 BV138", -- (MBA-MBA)
		"Sol/565192 2017 BB140", -- (MBA-MBA)
		"Sol/565193 2017 BF140", -- (MBA-MBA)
		"Sol/565194 2017 BG140", -- (MBA-MBA)
		"Sol/565198 2017 BS160", -- (MBA-MBA)
		"Sol/565199 2017 BU161", -- (MBA-MBA)
		"Sol/565200 2017 BP163", -- (MBA-MBA)
		"Sol/565201 2017 CD2", -- (MBA-MBA)
		"Sol/565202 2017 CE2", -- (MBA-MBA)
		"Sol/565203 2017 CH2", -- (MBA-MBA)
		"Sol/565204 2017 CZ2", -- (MBA-MBA)
		"Sol/565205 2017 CC3", -- (MBA-MBA)
		"Sol/565206 2017 CJ3", -- (MBA-MBA)
		"Sol/565207 2017 CH4", -- (MBA-MBA)
		"Sol/565208 2017 CJ4", -- (MBA-MBA)
		"Sol/565209 2017 CL4", -- (MBA-MBA)
		"Sol/565210 2017 CM4", -- (MBA-MBA)
		"Sol/565211 2017 CB6", -- (MBA-MBA)
		"Sol/565212 2017 CB8", -- (MBA-MBA)
		"Sol/565213 2017 CT9", -- (MBA-MBA)
		"Sol/565214 2017 CY9", -- (MBA-MBA)
		"Sol/565215 2017 CQ10", -- (MBA-MBA)
		"Sol/565216 2017 CT10", -- (MBA-MBA)
		"Sol/565217 2017 CY10", -- (MBA-MBA)
		"Sol/565218 2017 CB11", -- (MBA-MBA)
		"Sol/565219 2017 CC11", -- (MBA-MBA)
		"Sol/565220 2017 CD11", -- (MBA-MBA)
		"Sol/565221 2017 CE11", -- (MBA-MBA)
		"Sol/565222 2017 CK11", -- (MBA-MBA)
		"Sol/565223 2017 CD12", -- (MBA-MBA)
		"Sol/565224 2017 CD13", -- (MBA-MBA)
		"Sol/565225 2017 CB14", -- (MBA-MBA)
		"Sol/565226 2017 CV14", -- (MBA-MBA)
		"Sol/565227 2017 CP17", -- (MBA-MBA)
		"Sol/565228 2017 CZ17", -- (MBA-MBA)
		"Sol/565229 2017 CL18", -- (MBA-MBA)
		"Sol/565230 2017 CE19", -- (MBA-MBA)
		"Sol/565231 2017 CC20", -- (MBA-MBA)
		"Sol/565232 2017 CW20", -- (MBA-MBA)
		"Sol/565233 2017 CY23", -- (MBA-MBA)
		"Sol/565234 2017 CE25", -- (MBA-MBA)
		"Sol/565235 2017 CK27", -- (MBA-MBA)
		"Sol/565236 2017 CO27", -- (MBA-MBA)
		"Sol/565237 2017 CX28", -- (MBA-MBA)
		"Sol/565238 2017 CZ28", -- (MBA-MBA)
		"Sol/565239 2017 CC29", -- (MBA-MBA)
		"Sol/565240 2017 CE30", -- (MBA-MBA)
		"Sol/565241 2017 CB31", -- (MBA-MBA)
		"Sol/565242 2017 CM31", -- (MBA-MBA)
		"Sol/565245 2017 CR33", -- (MBA-MBA)
		"Sol/565246 2017 CA34", -- (MBA-MBA)
		"Sol/565247 2017 CV34", -- (MBA-MBA)
		"Sol/565248 2017 CA35", -- (MBA-MBA)
		"Sol/565249 2017 CB35", -- (MBA-MBA)
		"Sol/565250 2017 CL35", -- (MBA-MBA)
		"Sol/565251 2017 CP35", -- (MBA-MBA)
		"Sol/565252 2017 CA40", -- (MBA-MBA)
		"Sol/565253 2017 CC43", -- (MBA-MBA)
		"Sol/565254 2017 DR", -- (MBA-MBA)
		"Sol/565255 2017 DS", -- (MBA-MBA)
		"Sol/565256 2017 DT", -- (MBA-MBA)
		"Sol/565257 2017 DF1", -- (MBA-MBA)
		"Sol/565259 2017 DV1", -- (MBA-MBA)
		"Sol/565260 2017 DO2", -- (MBA-MBA)
		"Sol/565261 2017 DQ2", -- (MBA-MBA)
		"Sol/565262 2017 DS2", -- (MBA-MBA)
		"Sol/565263 2017 DV2", -- (MBA-MBA)
		"Sol/565264 2017 DT3", -- (MBA-MBA)
		"Sol/565265 2017 DZ3", -- (MBA-MBA)
		"Sol/565266 2017 DC4", -- (MBA-MBA)
		"Sol/565267 2017 DV4", -- (MBA-MBA)
		"Sol/565268 2017 DD5", -- (MBA-MBA)
		"Sol/565269 2017 DM6", -- (MBA-MBA)
		"Sol/565271 2017 DU6", -- (MBA-MBA)
		"Sol/565272 2017 DC7", -- (MBA-MBA)
		"Sol/565273 2017 DK7", -- (MBA-MBA)
		"Sol/565274 2017 DM7", -- (MBA-MBA)
		"Sol/565275 2017 DP7", -- (MBA-MBA)
		"Sol/565276 2017 DT8", -- (MBA-MBA)
		"Sol/565277 2017 DW8", -- (MBA-MBA)
		"Sol/565278 2017 DZ8", -- (MBA-MBA)
		"Sol/565279 2017 DB9", -- (MBA-MBA)
		"Sol/565280 2017 DC9", -- (MBA-MBA)
		"Sol/565281 2017 DT9", -- (MBA-MBA)
		"Sol/565282 2017 DU9", -- (MBA-MBA)
		"Sol/565283 2017 DX9", -- (MBA-MBA)
		"Sol/565284 2017 DE10", -- (MBA-MBA)
		"Sol/565285 2017 DV10", -- (MBA-MBA)
		"Sol/565286 2017 DZ10", -- (MBA-MBA)
		"Sol/565287 2017 DF11", -- (MBA-MBA)
		"Sol/565288 2017 DP11", -- (MBA-MBA)
		"Sol/565289 2017 DT11", -- (MBA-MBA)
		"Sol/565290 2017 DA12", -- (MBA-MBA)
		"Sol/565291 2017 DO12", -- (MBA-MBA)
		"Sol/565292 2017 DQ12", -- (MBA-MBA)
		"Sol/565293 2017 DK13", -- (MBA-MBA)
		"Sol/565294 2017 DB14", -- (MBA-MBA)
		"Sol/565295 2017 DD14", -- (MBA-MBA)
		"Sol/565296 2017 DL14", -- (MBA-MBA)
		"Sol/565297 2017 DM14", -- (MBA-MBA)
		"Sol/565298 2017 DY17", -- (MBA-MBA)
		"Sol/565299 2017 DH18", -- (MBA-MBA)
		"Sol/565300 2017 DZ18", -- (MBA-MBA)
		"Sol/565301 2017 DH19", -- (MBA-MBA)
		"Sol/565302 2017 DP19", -- (MBA-MBA)
		"Sol/565303 2017 DW19", -- (MBA-MBA)
		"Sol/565304 2017 DW20", -- (MBA-MBA)
		"Sol/565305 2017 DP22", -- (MBA-MBA)
		"Sol/565306 2017 DZ22", -- (MBA-MBA)
		"Sol/565307 2017 DQ23", -- (MBA-MBA)
		"Sol/565308 2017 DA25", -- (MBA-MBA)
		"Sol/565309 2017 DF25", -- (MBA-MBA)
		"Sol/565310 2017 DV25", -- (MBA-MBA)
		"Sol/565311 2017 DW25", -- (MBA-MBA)
		"Sol/565312 2017 DQ28", -- (MBA-MBA)
		"Sol/565313 2017 DF29", -- (MBA-MBA)
		"Sol/565314 2017 DX29", -- (MBA-MBA)
		"Sol/565315 2017 DN30", -- (MBA-MBA)
		"Sol/565316 2017 DP30", -- (MBA-MBA)
		"Sol/565317 2017 DV30", -- (MBA-MBA)
		"Sol/565318 2017 DP31", -- (MBA-MBA)
		"Sol/565319 2017 DQ31", -- (MBA-MBA)
		"Sol/565320 2017 DG32", -- (MBA-MBA)
		"Sol/565321 2017 DR32", -- (MBA-MBA)
		"Sol/565322 2017 DT32", -- (MBA-MBA)
		"Sol/565323 2017 DU32", -- (MBA-MBA)
		"Sol/565324 2017 DJ33", -- (MBA-MBA)
		"Sol/565325 2017 DK33", -- (MBA-MBA)
		"Sol/565326 2017 DN33", -- (MBA-MBA)
		"Sol/565327 2017 DX33", -- (MBA-MBA)
		"Sol/565328 2017 DH35", -- (MBA-MBA)
		"Sol/565329 2017 DH36", -- (MBA-MBA)
		"Sol/565330 2017 DJ38", -- (MBA-MBA)
		"Sol/565331 2017 DG39", -- (MBA-MBA)
		"Sol/565332 2017 DW39", -- (MBA-MBA)
		"Sol/565333 2017 DB41", -- (MBA-MBA)
		"Sol/565334 2017 DE42", -- (MBA-MBA)
		"Sol/565335 2017 DU42", -- (MBA-MBA)
		"Sol/565336 2017 DW42", -- (MBA-MBA)
		"Sol/565337 2017 DJ43", -- (MBA-MBA)
		"Sol/565338 2017 DO44", -- (MBA-MBA)
		"Sol/565339 2017 DU44", -- (MBA-MBA)
		"Sol/565340 2017 DC46", -- (MBA-MBA)
		"Sol/565341 2017 DA47", -- (MBA-MBA)
		"Sol/565342 2017 DE47", -- (MBA-MBA)
		"Sol/565343 2017 DJ47", -- (MBA-MBA)
		"Sol/565344 2017 DL47", -- (MBA-MBA)
		"Sol/565345 2017 DS47", -- (MBA-MBA)
		"Sol/565346 2017 DU47", -- (MBA-MBA)
		"Sol/565347 2017 DP48", -- (MBA-MBA)
		"Sol/565348 2017 DW49", -- (MBA-MBA)
		"Sol/565349 2017 DL50", -- (MBA-MBA)
		"Sol/565350 2017 DR50", -- (MBA-MBA)
		"Sol/565351 2017 DT50", -- (MBA-MBA)
		"Sol/565352 2017 DB51", -- (MBA-MBA)
		"Sol/565353 2017 DO51", -- (MBA-MBA)
		"Sol/565354 2017 DC52", -- (MBA-MBA)
		"Sol/565356 2017 DG54", -- (MBA-MBA)
		"Sol/565357 2017 DH54", -- (MBA-MBA)
		"Sol/565358 2017 DW54", -- (MBA-MBA)
		"Sol/565359 2017 DN55", -- (MBA-MBA)
		"Sol/565360 2017 DW55", -- (MBA-MBA)
		"Sol/565361 2017 DY55", -- (MBA-MBA)
		"Sol/565362 2017 DJ58", -- (MBA-MBA)
		"Sol/565363 2017 DF60", -- (MBA-MBA)
		"Sol/565364 2017 DG60", -- (MBA-MBA)
		"Sol/565365 2017 DL61", -- (MBA-MBA)
		"Sol/565366 2017 DA62", -- (MBA-MBA)
		"Sol/565367 2017 DC62", -- (MBA-MBA)
		"Sol/565368 2017 DM62", -- (MBA-MBA)
		"Sol/565369 2017 DS62", -- (MBA-MBA)
		"Sol/565370 2017 DS63", -- (MBA-MBA)
		"Sol/565371 2017 DJ65", -- (MBA-MBA)
		"Sol/565372 2017 DW65", -- (MBA-MBA)
		"Sol/565373 2017 DL67", -- (MBA-MBA)
		"Sol/565374 2017 DE68", -- (MBA-MBA)
		"Sol/565375 2017 DR68", -- (MBA-MBA)
		"Sol/565376 2017 DN69", -- (MBA-MBA)
		"Sol/565377 2017 DA70", -- (MBA-MBA)
		"Sol/565378 2017 DE70", -- (MBA-MBA)
		"Sol/565379 2017 DA71", -- (MBA-MBA)
		"Sol/565380 2017 DB71", -- (MBA-MBA)
		"Sol/565381 2017 DC71", -- (MBA-MBA)
		"Sol/565382 2017 DH71", -- (MBA-MBA)
		"Sol/565383 2017 DK71", -- (MBA-MBA)
		"Sol/565384 2017 DY71", -- (MBA-MBA)
		"Sol/565385 2017 DA72", -- (MBA-MBA)
		"Sol/565386 2017 DB72", -- (MBA-MBA)
		"Sol/565387 2017 DP72", -- (MBA-MBA)
		"Sol/565388 2017 DR72", -- (MBA-MBA)
		"Sol/565389 2017 DV72", -- (MBA-MBA)
		"Sol/565390 2017 DZ72", -- (MBA-MBA)
		"Sol/565391 2017 DQ73", -- (MBA-MBA)
		"Sol/565392 2017 DU73", -- (MBA-MBA)
		"Sol/565393 2017 DS74", -- (MBA-MBA)
		"Sol/565394 2017 DZ74", -- (MBA-MBA)
		"Sol/565395 2017 DO75", -- (MBA-MBA)
		"Sol/565396 2017 DP75", -- (MBA-MBA)
		"Sol/565397 2017 DR75", -- (MBA-MBA)
		"Sol/565398 2017 DG76", -- (MBA-MBA)
		"Sol/565399 2017 DJ76", -- (MBA-MBA)
		"Sol/565400 2017 DV76", -- (MBA-MBA)
		"Sol/565401 2017 DW76", -- (MBA-MBA)
		"Sol/565402 2017 DV77", -- (MBA-MBA)
		"Sol/565403 2017 DF78", -- (MBA-MBA)
		"Sol/565404 2017 DN78", -- (MBA-MBA)
		"Sol/565405 2017 DO78", -- (MBA-MBA)
		"Sol/565406 2017 DY78", -- (MBA-MBA)
		"Sol/565407 2017 DB79", -- (MBA-MBA)
		"Sol/565408 2017 DK79", -- (MBA-MBA)
		"Sol/565409 2017 DL79", -- (MBA-MBA)
		"Sol/565410 2017 DP79", -- (MBA-MBA)
		"Sol/565411 2017 DR79", -- (MBA-MBA)
		"Sol/565412 2017 DE80", -- (MBA-MBA)
		"Sol/565413 2017 DQ80", -- (MBA-MBA)
		"Sol/565414 2017 DS80", -- (MBA-MBA)
		"Sol/565415 2017 DC81", -- (MBA-MBA)
		"Sol/565416 2017 DF81", -- (MBA-MBA)
		"Sol/565417 2017 DM81", -- (MBA-MBA)
		"Sol/565418 2017 DQ81", -- (MBA-MBA)
		"Sol/565419 2017 DW81", -- (MBA-MBA)
		"Sol/565420 2017 DK82", -- (MBA-MBA)
		"Sol/565421 2017 DM82", -- (MBA-MBA)
		"Sol/565422 2017 DC83", -- (MBA-MBA)
		"Sol/565423 2017 DE83", -- (MBA-MBA)
		"Sol/565424 2017 DB84", -- (MBA-MBA)
		"Sol/565425 2017 DL84", -- (MBA-MBA)
		"Sol/565426 2017 DM84", -- (MBA-MBA)
		"Sol/565427 2017 DZ84", -- (MBA-MBA)
		"Sol/565428 2017 DC85", -- (MBA-MBA)
		"Sol/565429 2017 DD85", -- (MBA-MBA)
		"Sol/565430 2017 DP85", -- (MBA-MBA)
		"Sol/565431 2017 DG86", -- (MBA-MBA)
		"Sol/565432 2017 DX86", -- (MBA-MBA)
		"Sol/565433 2017 DD87", -- (MBA-MBA)
		"Sol/565434 2017 DL87", -- (MBA-MBA)
		"Sol/565435 2017 DM87", -- (MBA-MBA)
		"Sol/565436 2017 DO87", -- (MBA-MBA)
		"Sol/565437 2017 DJ88", -- (MBA-MBA)
		"Sol/565438 2017 DN89", -- (MBA-MBA)
		"Sol/565439 2017 DZ89", -- (MBA-MBA)
		"Sol/565440 2017 DE91", -- (MBA-MBA)
		"Sol/565441 2017 DP91", -- (MBA-MBA)
		"Sol/565442 2017 DT92", -- (MBA-MBA)
		"Sol/565443 2017 DC93", -- (MBA-MBA)
		"Sol/565444 2017 DH93", -- (MBA-MBA)
		"Sol/565445 2017 DQ93", -- (MBA-MBA)
		"Sol/565446 2017 DT93", -- (MBA-MBA)
		"Sol/565447 2017 DA94", -- (MBA-MBA)
		"Sol/565448 2017 DE95", -- (MBA-MBA)
		"Sol/565449 2017 DG96", -- (MBA-MBA)
		"Sol/565450 2017 DQ96", -- (MBA-MBA)
		"Sol/565451 2017 DS97", -- (MBA-MBA)
		"Sol/565452 2017 DC98", -- (MBA-MBA)
		"Sol/565453 2017 DA99", -- (MBA-MBA)
		"Sol/565454 2017 DK99", -- (MBA-MBA)
		"Sol/565455 2017 DX99", -- (MBA-MBA)
		"Sol/565456 2017 DJ100", -- (MBA-MBA)
		"Sol/565457 2017 DR100", -- (MBA-MBA)
		"Sol/565458 2017 DC101", -- (MBA-MBA)
		"Sol/565459 2017 DQ101", -- (MBA-MBA)
		"Sol/565460 2017 DC102", -- (MBA-MBA)
		"Sol/565461 2017 DR102", -- (MBA-MBA)
		"Sol/565462 2017 DY102", -- (MBA-MBA)
		"Sol/565463 2017 DZ102", -- (MBA-MBA)
		"Sol/565464 2017 DR103", -- (MBA-MBA)
		"Sol/565465 2017 DX103", -- (MBA-MBA)
		"Sol/565466 2017 DZ103", -- (MBA-MBA)
		"Sol/565468 2017 DM104", -- (MBA-MBA)
		"Sol/565470 2017 DD105", -- (MBA-MBA)
		"Sol/565471 2017 DK105", -- (MBA-MBA)
		"Sol/565472 2017 DM105", -- (MBA-MBA)
		"Sol/565473 2017 DR105", -- (MBA-MBA)
		"Sol/565474 2017 DV105", -- (MBA-MBA)
		"Sol/565475 2017 DY105", -- (MBA-MBA)
		"Sol/565476 2017 DT106", -- (MBA-MBA)
		"Sol/565477 2017 DX106", -- (MBA-MBA)
		"Sol/565478 2017 DE107", -- (MBA-MBA)
		"Sol/565479 2017 DA108", -- (MBA-MBA)
		"Sol/565480 2017 DO108", -- (MBA-MBA)
		"Sol/565482 2017 DB110", -- (MBA-MBA)
		"Sol/565483 2017 DG110", -- (MBA-MBA)
		"Sol/565484 2017 DO110", -- (MBA-MBA)
		"Sol/565485 2017 DS110", -- (MBA-MBA)
		"Sol/565486 2017 DT110", -- (MBA-MBA)
		"Sol/565487 2017 DV110", -- (MBA-MBA)
		"Sol/565488 2017 DY110", -- (MBA-MBA)
		"Sol/565489 2017 DZ110", -- (MBA-MBA)
		"Sol/565490 2017 DH111", -- (MBA-MBA)
		"Sol/565491 2017 DS111", -- (MBA-MBA)
		"Sol/565493 2017 DD113", -- (MBA-MBA)
		"Sol/565494 2017 DH113", -- (MBA-MBA)
		"Sol/565495 2017 DL113", -- (MBA-MBA)
		"Sol/565496 2017 DD114", -- (MBA-MBA)
		"Sol/565497 2017 DE114", -- (MBA-MBA)
		"Sol/565498 2017 DG114", -- (MBA-MBA)
		"Sol/565499 2017 DJ114", -- (MBA-MBA)
		"Sol/565501 2017 DQ114", -- (MBA-MBA)
		"Sol/565502 2017 DT114", -- (MBA-MBA)
		"Sol/565503 2017 DA115", -- (MBA-MBA)
		"Sol/565505 2017 DH115", -- (MBA-MBA)
		"Sol/565507 2017 DT115", -- (MBA-MBA)
		"Sol/565508 2017 DE116", -- (MBA-MBA)
		"Sol/565509 2017 DR116", -- (MBA-MBA)
		"Sol/565510 2017 DT116", -- (MBA-MBA)
		"Sol/565511 2017 DE117", -- (MBA-MBA)
		"Sol/565512 2017 DK117", -- (MBA-MBA)
		"Sol/565513 2017 DM117", -- (MBA-MBA)
		"Sol/565514 2017 DX117", -- (MBA-MBA)
		"Sol/565516 2017 DH118", -- (MBA-MBA)
		"Sol/565517 2017 DZ118", -- (MBA-MBA)
		"Sol/565518 2017 DA119", -- (MBA-MBA)
		"Sol/565519 2017 DC119", -- (MBA-MBA)
		"Sol/565521 2017 DK119", -- (MBA-MBA)
		"Sol/565523 2017 DU120", -- (MBA-MBA)
		"Sol/565524 2017 DE121", -- (MBA-MBA)
		"Sol/565525 2017 DR121", -- (MBA-MBA)
		"Sol/565526 2017 DX121", -- (MBA-MBA)
		"Sol/565527 2017 DY121", -- (MBA-MBA)
		"Sol/565528 2017 DC122", -- (MBA-MBA)
		"Sol/565529 2017 DG122", -- (MBA-MBA)
		"Sol/565530 2017 DK122", -- (MBA-MBA)
		"Sol/565531 2017 DC123", -- (MBA-MBA)
		"Sol/565532 2017 DR124", -- (MBA-MBA)
		"Sol/565533 2017 DP125", -- (MBA-MBA)
		"Sol/565534 2017 DS125", -- (MBA-MBA)
		"Sol/565535 2017 DW126", -- (MBA-MBA)
		"Sol/565536 2017 DP134", -- (MBA-MBA)
		"Sol/565537 2017 EP1", -- (MBA-MBA)
		"Sol/565538 2017 EW4", -- (MBA-MBA)
		"Sol/565539 2017 EZ4", -- (MBA-MBA)
		"Sol/565540 2017 EF5", -- (MBA-MBA)
		"Sol/565541 2017 ER5", -- (MBA-MBA)
		"Sol/565542 2017 ES5", -- (MBA-MBA)
		"Sol/565543 2017 EK6", -- (MBA-MBA)
		"Sol/565544 2017 EU7", -- (MBA-MBA)
		"Sol/565545 2017 EW7", -- (MBA-MBA)
		"Sol/565546 2017 EL8", -- (MBA-MBA)
		"Sol/565547 2017 EU8", -- (MBA-MBA)
		"Sol/565548 2017 ED9", -- (MBA-MBA)
		"Sol/565549 2017 EE9", -- (MBA-MBA)
		"Sol/565550 2017 EF9", -- (MBA-MBA)
		"Sol/565551 2017 EO9", -- (MBA-MBA)
		"Sol/565552 2017 EF12", -- (MBA-MBA)
		"Sol/565553 2017 EJ12", -- (MBA-MBA)
		"Sol/565554 2017 EY12", -- (MBA-MBA)
		"Sol/565555 2017 EG13", -- (MBA-MBA)
		"Sol/565556 2017 EH13", -- (MBA-MBA)
		"Sol/565557 2017 EA14", -- (MBA-MBA)
		"Sol/565558 2017 EN14", -- (MBA-MBA)
		"Sol/565559 2017 EV14", -- (MBA-MBA)
		"Sol/565560 2017 EZ14", -- (MBA-MBA)
		"Sol/565561 2017 EJ17", -- (MBA-MBA)
		"Sol/565562 2017 EV17", -- (MBA-MBA)
		"Sol/565563 2017 EW17", -- (MBA-MBA)
		"Sol/565564 2017 EE18", -- (MBA-MBA)
		"Sol/565565 2017 EZ18", -- (MBA-MBA)
		"Sol/565566 2017 EE19", -- (MBA-MBA)
		"Sol/565567 2017 EO19", -- (MBA-MBA)
		"Sol/565568 2017 EX20", -- (MBA-MBA)
		"Sol/565569 2017 EA21", -- (MBA-MBA)
		"Sol/565570 2017 ED21", -- (MBA-MBA)
		"Sol/565571 2017 EK21", -- (MBA-MBA)
		"Sol/565572 2017 EK23", -- (MBA-MBA)
		"Sol/565573 2017 ER23", -- (MBA-MBA)
		"Sol/565574 2017 ET23", -- (MBA-MBA)
		"Sol/565575 2017 EU23", -- (MBA-MBA)
		"Sol/565576 2017 EA24", -- (MBA-MBA)
		"Sol/565577 2017 EE24", -- (MBA-MBA)
		"Sol/565578 2017 EG24", -- (MBA-MBA)
		"Sol/565579 2017 EU24", -- (MBA-MBA)
		"Sol/565580 2017 EV24", -- (MBA-MBA)
		"Sol/565581 2017 EC34", -- (MBA-MBA)
		"Sol/565582 2017 FQ3", -- (MBA-MBA)
		"Sol/565583 2017 FQ4", -- (MBA-MBA)
		"Sol/565584 2017 FD5", -- (MBA-MBA)
		"Sol/565585 2017 FQ5", -- (MBA-MBA)
		"Sol/565586 2017 FW5", -- (MBA-MBA)
		"Sol/565587 2017 FA6", -- (MBA-MBA)
		"Sol/565588 2017 FE6", -- (MBA-MBA)
		"Sol/565589 2017 FL6", -- (MBA-MBA)
		"Sol/565590 2017 FV6", -- (MBA-MBA)
		"Sol/565591 2017 FQ7", -- (MBA-MBA)
		"Sol/565592 2017 FC8", -- (MBA-MBA)
		"Sol/565593 2017 FO8", -- (MBA-MBA)
		"Sol/565594 2017 FW8", -- (MBA-MBA)
		"Sol/565595 2017 FK9", -- (MBA-MBA)
		"Sol/565596 2017 FR9", -- (MBA-MBA)
		"Sol/565597 2017 FV9", -- (MBA-MBA)
		"Sol/565598 2017 FF10", -- (MBA-MBA)
		"Sol/565599 2017 FO10", -- (MBA-MBA)
		"Sol/565600 2017 FB11", -- (MBA-MBA)
		"Sol/565601 2017 FS11", -- (MBA-MBA)
		"Sol/565602 2017 FZ11", -- (MBA-MBA)
		"Sol/565603 2017 FS12", -- (MBA-MBA)
		"Sol/565604 2017 FB13", -- (MBA-MBA)
		"Sol/565605 2017 FG13", -- (MBA-MBA)
		"Sol/565606 2017 FK13", -- (MBA-MBA)
		"Sol/565607 2017 FT13", -- (MBA-MBA)
		"Sol/565608 2017 FM14", -- (MBA-MBA)
		"Sol/565609 2017 FN14", -- (MBA-MBA)
		"Sol/565610 2017 FQ14", -- (MBA-MBA)
		"Sol/565611 2017 FR14", -- (MBA-MBA)
		"Sol/565612 2017 FD15", -- (MBA-MBA)
		"Sol/565613 2017 FQ15", -- (MBA-MBA)
		"Sol/565614 2017 FZ15", -- (MBA-MBA)
		"Sol/565615 2017 FC20", -- (MBA-MBA)
		"Sol/565616 2017 FN20", -- (MBA-MBA)
		"Sol/565617 2017 FS20", -- (MBA-MBA)
		"Sol/565618 2017 FP21", -- (MBA-MBA)
		"Sol/565619 2017 FH22", -- (MBA-MBA)
		"Sol/565620 2017 FN22", -- (MBA-MBA)
		"Sol/565621 2017 FO22", -- (MBA-MBA)
		"Sol/565622 2017 FJ23", -- (MBA-MBA)
		"Sol/565623 2017 FQ23", -- (MBA-MBA)
		"Sol/565624 2017 FV23", -- (MBA-MBA)
		"Sol/565625 2017 FS24", -- (MBA-MBA)
		"Sol/565626 2017 FO25", -- (MBA-MBA)
		"Sol/565627 2017 FU25", -- (MBA-MBA)
		"Sol/565628 2017 FX25", -- (MBA-MBA)
		"Sol/565629 2017 FJ26", -- (MBA-MBA)
		"Sol/565630 2017 FT27", -- (MBA-MBA)
		"Sol/565631 2017 FM28", -- (MBA-MBA)
		"Sol/565632 2017 FV28", -- (MBA-MBA)
		"Sol/565633 2017 FG29", -- (MBA-MBA)
		"Sol/565634 2017 FR29", -- (MBA-MBA)
		"Sol/565635 2017 FB30", -- (MBA-MBA)
		"Sol/565636 2017 FQ30", -- (MBA-MBA)
		"Sol/565637 2017 FO31", -- (MBA-MBA)
		"Sol/565638 2017 FT31", -- (MBA-MBA)
		"Sol/565639 2017 FV31", -- (MBA-MBA)
		"Sol/565640 2017 FC32", -- (MBA-MBA)
		"Sol/565641 2017 FK32", -- (MBA-MBA)
		"Sol/565642 2017 FN32", -- (MBA-MBA)
		"Sol/565643 2017 FT32", -- (MBA-MBA)
		"Sol/565644 2017 FX32", -- (MBA-MBA)
		"Sol/565645 2017 FZ32", -- (MBA-MBA)
		"Sol/565646 2017 FD33", -- (MBA-MBA)
		"Sol/565647 2017 FD34", -- (MBA-MBA)
		"Sol/565648 2017 FJ35", -- (MBA-MBA)
		"Sol/565649 2017 FV35", -- (MBA-MBA)
		"Sol/565650 2017 FZ35", -- (MBA-MBA)
		"Sol/565651 2017 FZ36", -- (MBA-MBA)
		"Sol/565652 2017 FG37", -- (MBA-MBA)
		"Sol/565653 2017 FC38", -- (MBA-MBA)
		"Sol/565654 2017 FJ38", -- (MBA-MBA)
		"Sol/565655 2017 FC39", -- (MBA-MBA)
		"Sol/565656 2017 FP39", -- (MBA-MBA)
		"Sol/565657 2017 FS39", -- (MBA-MBA)
		"Sol/565658 2017 FX39", -- (MBA-MBA)
		"Sol/565659 2017 FA40", -- (MBA-MBA)
		"Sol/565660 2017 FE40", -- (MBA-MBA)
		"Sol/565661 2017 FP40", -- (MBA-MBA)
		"Sol/565662 2017 FR40", -- (MBA-MBA)
		"Sol/565663 2017 FY40", -- (MBA-MBA)
		"Sol/565664 2017 FG41", -- (MBA-MBA)
		"Sol/565665 2017 FP41", -- (MBA-MBA)
		"Sol/565666 2017 FQ41", -- (MBA-MBA)
		"Sol/565667 2017 FV41", -- (MBA-MBA)
		"Sol/565668 2017 FP42", -- (MBA-MBA)
		"Sol/565669 2017 FX42", -- (MBA-MBA)
		"Sol/565670 2017 FB44", -- (MBA-MBA)
		"Sol/565671 2017 FR45", -- (MBA-MBA)
		"Sol/565672 2017 FG46", -- (MBA-MBA)
		"Sol/565673 2017 FW48", -- (MBA-MBA)
		"Sol/565674 2017 FR50", -- (MBA-MBA)
		"Sol/565675 2017 FO51", -- (MBA-MBA)
		"Sol/565676 2017 FU51", -- (MBA-MBA)
		"Sol/565677 2017 FC52", -- (MBA-MBA)
		"Sol/565678 2017 FO52", -- (MBA-MBA)
		"Sol/565679 2017 FL54", -- (MBA-MBA)
		"Sol/565680 2017 FR54", -- (MBA-MBA)
		"Sol/565681 2017 FS54", -- (MBA-MBA)
		"Sol/565682 2017 FP57", -- (MBA-MBA)
		"Sol/565683 2017 FR58", -- (MBA-MBA)
		"Sol/565684 2017 FT59", -- (MBA-MBA)
		"Sol/565685 2017 FK60", -- (MBA-MBA)
		"Sol/565686 2017 FV60", -- (MBA-MBA)
		"Sol/565687 2017 FE61", -- (MBA-MBA)
		"Sol/565688 2017 FX61", -- (MBA-MBA)
		"Sol/565690 2017 FW65", -- (MBA-MBA)
		"Sol/565691 2017 FH66", -- (MBA-MBA)
		"Sol/565692 2017 FS67", -- (MBA-MBA)
		"Sol/565693 2017 FV67", -- (MBA-MBA)
		"Sol/565694 2017 FW67", -- (MBA-MBA)
		"Sol/565695 2017 FV69", -- (MBA-MBA)
		"Sol/565696 2017 FX69", -- (MBA-MBA)
		"Sol/565697 2017 FA70", -- (MBA-MBA)
		"Sol/565698 2017 FF70", -- (MBA-MBA)
		"Sol/565699 2017 FZ71", -- (MBA-MBA)
		"Sol/565700 2017 FB72", -- (MBA-MBA)
		"Sol/565701 2017 FT72", -- (MBA-MBA)
		"Sol/565702 2017 FG74", -- (MBA-MBA)
		"Sol/565703 2017 FP74", -- (MBA-MBA)
		"Sol/565704 2017 FW74", -- (MBA-MBA)
		"Sol/565705 2017 FA75", -- (MBA-MBA)
		"Sol/565706 2017 FH77", -- (MBA-MBA)
		"Sol/565707 2017 FW77", -- (MBA-MBA)
		"Sol/565708 2017 FY77", -- (MBA-MBA)
		"Sol/565709 2017 FL79", -- (MBA-MBA)
		"Sol/565710 2017 FN79", -- (MBA-MBA)
		"Sol/565711 2017 FU81", -- (MBA-MBA)
		"Sol/565712 2017 FA82", -- (MBA-MBA)
		"Sol/565713 2017 FB82", -- (MBA-MBA)
		"Sol/565714 2017 FJ82", -- (MBA-MBA)
		"Sol/565715 2017 FM82", -- (MBA-MBA)
		"Sol/565716 2017 FL83", -- (MBA-MBA)
		"Sol/565717 2017 FC84", -- (MBA-MBA)
		"Sol/565718 2017 FD84", -- (MBA-MBA)
		"Sol/565719 2017 FQ84", -- (MBA-MBA)
		"Sol/565720 2017 FV86", -- (MBA-MBA)
		"Sol/565721 2017 FM87", -- (MBA-MBA)
		"Sol/565722 2017 FF88", -- (MBA-MBA)
		"Sol/565723 2017 FG88", -- (MBA-MBA)
		"Sol/565724 2017 FK88", -- (MBA-MBA)
		"Sol/565725 2017 FL88", -- (MBA-MBA)
		"Sol/565726 2017 FW88", -- (MBA-MBA)
		"Sol/565727 2017 FQ89", -- (MBA-MBA)
		"Sol/565728 2017 FY91", -- (MBA-MBA)
		"Sol/565729 2017 FL92", -- (MBA-MBA)
		"Sol/565730 2017 FQ92", -- (MBA-MBA)
		"Sol/565731 2017 FA94", -- (MBA-MBA)
		"Sol/565732 2017 FZ94", -- (MBA-MBA)
		"Sol/565733 2017 FC95", -- (MBA-MBA)
		"Sol/565734 2017 FG95", -- (MBA-MBA)
		"Sol/565735 2017 FE96", -- (MBA-MBA)
		"Sol/565736 2017 FH96", -- (MBA-MBA)
		"Sol/565737 2017 FD97", -- (MBA-MBA)
		"Sol/565738 2017 FG97", -- (MBA-MBA)
		"Sol/565739 2017 FH97", -- (MBA-MBA)
		"Sol/565740 2017 FP97", -- (MBA-MBA)
		"Sol/565741 2017 FE98", -- (MBA-MBA)
		"Sol/565742 2017 FU98", -- (MBA-MBA)
		"Sol/565743 2017 FW98", -- (MBA-MBA)
		"Sol/565744 2017 FZ98", -- (MBA-MBA)
		"Sol/565745 2017 FA99", -- (MBA-MBA)
		"Sol/565746 2017 FJ99", -- (MBA-MBA)
		"Sol/565747 2017 FV99", -- (MBA-MBA)
		"Sol/565748 2017 FU100", -- (MBA-MBA)
		"Sol/565749 2017 FY100", -- (MBA-MBA)
		"Sol/565751 2017 FY103", -- (MBA-MBA)
		"Sol/565752 2017 FB104", -- (MBA-MBA)
		"Sol/565753 2017 FS104", -- (MBA-MBA)
		"Sol/565755 2017 FF105", -- (MBA-MBA)
		"Sol/565756 2017 FD106", -- (MBA-MBA)
		"Sol/565757 2017 FQ106", -- (MBA-MBA)
		"Sol/565758 2017 FU106", -- (MBA-MBA)
		"Sol/565759 2017 FD108", -- (MBA-MBA)
		"Sol/565760 2017 FX108", -- (MBA-MBA)
		"Sol/565761 2017 FE109", -- (MBA-MBA)
		"Sol/565762 2017 FZ109", -- (MBA-MBA)
		"Sol/565763 2017 FK110", -- (MBA-MBA)
		"Sol/565764 2017 FN111", -- (MBA-MBA)
		"Sol/565765 2017 FH114", -- (MBA-MBA)
		"Sol/565766 2017 FO114", -- (MBA-MBA)
		"Sol/565768 2017 FB117", -- (MBA-MBA)
		"Sol/565769 2017 FS119", -- (MBA-MBA)
		"Sol/565770 2017 FY119", -- (MBA-MBA)
		"Sol/565771 2017 FR120", -- (MBA-MBA)
		"Sol/565772 2017 FW120", -- (MBA-MBA)
		"Sol/565773 2017 FF121", -- (MBA-MBA)
		"Sol/565774 2017 FG121", -- (MBA-MBA)
		"Sol/565775 2017 FH121", -- (MBA-MBA)
		"Sol/565777 2017 FP121", -- (MBA-MBA)
		"Sol/565778 2017 FT121", -- (MBA-MBA)
		"Sol/565779 2017 FY121", -- (MBA-MBA)
		"Sol/565780 Kopaszimre", -- (MBA-MBA)
		"Sol/565781 2017 FB123", -- (MBA-MBA)
		"Sol/565782 2017 FM123", -- (MBA-MBA)
		"Sol/565783 2017 FJ124", -- (MBA-MBA)
		"Sol/565784 2017 FU124", -- (MBA-MBA)
		"Sol/565786 2017 FS125", -- (MBA-MBA)
		"Sol/565787 2017 FW125", -- (MBA-MBA)
		"Sol/565788 2017 FN126", -- (MBA-MBA)
		"Sol/565790 2017 FA127", -- (MBA-MBA)
		"Sol/565791 2017 FZ128", -- (MBA-MBA)
		"Sol/565792 2017 FT129", -- (MBA-MBA)
		"Sol/565793 2017 FB132", -- (MBA-MBA)
		"Sol/565794 2017 FX132", -- (MBA-MBA)
		"Sol/565795 2017 FH133", -- (MBA-MBA)
		"Sol/565796 2017 FQ133", -- (MBA-MBA)
		"Sol/565797 2017 FG134", -- (MBA-MBA)
		"Sol/565798 2017 FF135", -- (MBA-MBA)
		"Sol/565799 2017 FA136", -- (MBA-MBA)
		"Sol/565800 2017 FL136", -- (MBA-MBA)
		"Sol/565801 2017 FT138", -- (MBA-MBA)
		"Sol/565802 2017 FW138", -- (MBA-MBA)
		"Sol/565803 2017 FA140", -- (MBA-MBA)
		"Sol/565804 2017 FG140", -- (MBA-MBA)
		"Sol/565805 2017 FN140", -- (MBA-MBA)
		"Sol/565806 2017 FW140", -- (MBA-MBA)
		"Sol/565807 2017 FN141", -- (MBA-MBA)
		"Sol/565808 2017 FM142", -- (MBA-MBA)
		"Sol/565809 2017 FW145", -- (MBA-MBA)
		"Sol/565810 2017 FN146", -- (MBA-MBA)
		"Sol/565811 2017 FN147", -- (MBA-MBA)
		"Sol/565812 2017 FC150", -- (MBA-MBA)
		"Sol/565813 2017 FF150", -- (MBA-MBA)
		"Sol/565814 2017 FV151", -- (MBA-MBA)
		"Sol/565815 2017 FJ152", -- (MBA-MBA)
		"Sol/565816 2017 FL153", -- (MBA-MBA)
		"Sol/565817 2017 FK154", -- (MBA-MBA)
		"Sol/565818 2017 FQ155", -- (MBA-MBA)
		"Sol/565819 2017 FY155", -- (MBA-MBA)
		"Sol/565820 2017 FA156", -- (MBA-MBA)
		"Sol/565821 2017 FU156", -- (MBA-MBA)
		"Sol/565822 2017 FL157", -- (MBA-MBA)
		"Sol/565823 2017 FO157", -- (MBA-MBA)
		"Sol/565824 2017 FN158", -- (MBA-MBA)
		"Sol/565826 2017 FG159", -- (MBA-MBA)
		"Sol/565827 2017 FV159", -- (MBA-MBA)
		"Sol/565828 2017 FD160", -- (MBA-MBA)
		"Sol/565829 2017 FQ160", -- (MBA-MBA)
		"Sol/565830 2017 FR160", -- (MBA-MBA)
		"Sol/565831 2017 FT160", -- (MBA-MBA)
		"Sol/565832 2017 FU160", -- (MBA-MBA)
		"Sol/565833 2017 FA161", -- (MBA-MBA)
		"Sol/565834 2017 FF161", -- (MBA-MBA)
		"Sol/565835 2017 FG161", -- (MBA-MBA)
		"Sol/565836 2017 FK161", -- (MBA-MBA)
		"Sol/565837 2017 FW161", -- (MBA-MBA)
		"Sol/565838 2017 FY162", -- (MBA-MBA)
		"Sol/565839 2017 GN", -- (MBA-MBA)
		"Sol/565840 2017 GR", -- (MBA-MBA)
		"Sol/565841 2017 GG2", -- (MBA-MBA)
		"Sol/565842 2017 GN3", -- (MBA-MBA)
		"Sol/565843 2017 GU3", -- (MBA-MBA)
		"Sol/565844 2017 GA4", -- (MBA-MBA)
		"Sol/565845 2017 GK8", -- (MBA-MBA)
		"Sol/565846 2017 GL8", -- (MBA-MBA)
		"Sol/565847 2017 GS8", -- (MBA-MBA)
		"Sol/565848 2017 GB9", -- (MBA-MBA)
		"Sol/565849 2017 GC9", -- (MBA-MBA)
		"Sol/565850 2017 GJ9", -- (MBA-MBA)
		"Sol/565851 2017 GP9", -- (MBA-MBA)
		"Sol/565852 2017 GQ9", -- (MBA-MBA)
		"Sol/565853 2017 GD10", -- (MBA-MBA)
		"Sol/565854 2017 GO10", -- (MBA-MBA)
		"Sol/565855 2017 GP10", -- (MBA-MBA)
		"Sol/565856 2017 GT10", -- (MBA-MBA)
		"Sol/565857 2017 GY12", -- (MBA-MBA)
		"Sol/565858 2017 GZ19", -- (MBA-MBA)
		"Sol/565859 2017 HT5", -- (MBA-MBA)
		"Sol/565860 2017 HU5", -- (MBA-MBA)
		"Sol/565861 2017 HZ5", -- (MBA-MBA)
		"Sol/565862 2017 HC6", -- (MBA-MBA)
		"Sol/565863 2017 HA7", -- (MBA-MBA)
		"Sol/565864 2017 HH7", -- (MBA-MBA)
		"Sol/565865 2017 HV7", -- (MBA-MBA)
		"Sol/565866 2017 HW7", -- (MBA-MBA)
		"Sol/565867 2017 HD8", -- (MBA-MBA)
		"Sol/565868 2017 HF8", -- (MBA-MBA)
		"Sol/565869 2017 HL8", -- (MBA-MBA)
		"Sol/565870 2017 HM8", -- (MBA-MBA)
		"Sol/565871 2017 HT9", -- (MBA-MBA)
		"Sol/565872 2017 HG10", -- (MBA-MBA)
		"Sol/565873 2017 HM10", -- (MBA-MBA)
		"Sol/565874 2017 HP10", -- (MBA-MBA)
		"Sol/565875 2017 HR10", -- (MBA-MBA)
		"Sol/565876 2017 HT10", -- (MBA-MBA)
		"Sol/565877 2017 HC11", -- (MBA-MBA)
		"Sol/565878 2017 HE11", -- (MBA-MBA)
		"Sol/565879 2017 HT11", -- (MBA-MBA)
		"Sol/565880 2017 HW11", -- (MBA-MBA)
		"Sol/565881 2017 HX11", -- (MBA-MBA)
		"Sol/565882 2017 HO12", -- (MBA-MBA)
		"Sol/565883 2017 HQ12", -- (MBA-MBA)
		"Sol/565884 2017 HS12", -- (MBA-MBA)
		"Sol/565885 2017 HJ13", -- (MBA-MBA)
		"Sol/565886 2017 HP13", -- (MBA-MBA)
		"Sol/565887 2017 HA14", -- (MBA-MBA)
		"Sol/565888 2017 HG14", -- (MBA-MBA)
		"Sol/565889 2017 HH14", -- (MBA-MBA)
		"Sol/565890 2017 HR14", -- (MBA-MBA)
		"Sol/565891 2017 HA15", -- (MBA-MBA)
		"Sol/565892 2017 HG15", -- (MBA-MBA)
		"Sol/565893 2017 HL15", -- (MBA-MBA)
		"Sol/565894 2017 HP15", -- (MBA-MBA)
		"Sol/565895 2017 HD16", -- (MBA-MBA)
		"Sol/565896 2017 HN16", -- (MBA-MBA)
		"Sol/565897 2017 HV16", -- (MBA-MBA)
		"Sol/565898 2017 HE18", -- (MBA-MBA)
		"Sol/565899 2017 HH18", -- (MBA-MBA)
		"Sol/565900 2017 HR18", -- (MBA-MBA)
		"Sol/565901 2017 HT18", -- (MBA-MBA)
		"Sol/565902 2017 HC19", -- (MBA-MBA)
		"Sol/565903 2017 HS19", -- (MBA-MBA)
		"Sol/565904 2017 HW19", -- (MBA-MBA)
		"Sol/565905 2017 HY19", -- (MBA-MBA)
		"Sol/565906 2017 HE20", -- (MBA-MBA)
		"Sol/565907 2017 HF21", -- (MBA-MBA)
		"Sol/565908 2017 HN21", -- (MBA-MBA)
		"Sol/565909 2017 HM22", -- (MBA-MBA)
		"Sol/565910 2017 HT22", -- (MBA-MBA)
		"Sol/565911 2017 HX22", -- (MBA-MBA)
		"Sol/565912 2017 HA23", -- (MBA-MBA)
		"Sol/565913 2017 HE23", -- (MBA-MBA)
		"Sol/565914 2017 HG23", -- (MBA-MBA)
		"Sol/565915 2017 HJ23", -- (MBA-MBA)
		"Sol/565916 2017 HB24", -- (MBA-MBA)
		"Sol/565917 2017 HD25", -- (MBA-MBA)
		"Sol/565918 2017 HH25", -- (MBA-MBA)
		"Sol/565919 2017 HM25", -- (MBA-MBA)
		"Sol/565920 2017 HW25", -- (MBA-MBA)
		"Sol/565921 2017 HC28", -- (MBA-MBA)
		"Sol/565922 2017 HQ28", -- (MBA-MBA)
		"Sol/565923 2017 HO31", -- (MBA-MBA)
		"Sol/565924 2017 HA32", -- (MBA-MBA)
		"Sol/565925 2017 HE32", -- (MBA-MBA)
		"Sol/565926 2017 HG34", -- (MBA-MBA)
		"Sol/565927 2017 HZ34", -- (MBA-MBA)
		"Sol/565928 2017 HE35", -- (MBA-MBA)
		"Sol/565929 2017 HP35", -- (MBA-MBA)
		"Sol/565930 2017 HM36", -- (MBA-MBA)
		"Sol/565931 2017 HQ36", -- (MBA-MBA)
		"Sol/565932 2017 HM37", -- (MBA-MBA)
		"Sol/565933 2017 HP39", -- (MBA-MBA)
		"Sol/565934 2017 HO40", -- (MBA-MBA)
		"Sol/565935 2017 HJ42", -- (MBA-MBA)
		"Sol/565936 2017 HL42", -- (MBA-MBA)
		"Sol/565937 2017 HD44", -- (MBA-MBA)
		"Sol/565938 2017 HS44", -- (MBA-MBA)
		"Sol/565939 2017 HW44", -- (MBA-MBA)
		"Sol/565940 2017 HY45", -- (MBA-MBA)
		"Sol/565941 2017 HD47", -- (MBA-MBA)
		"Sol/565942 2017 HS47", -- (MBA-MBA)
		"Sol/565943 2017 HA48", -- (MBA-MBA)
		"Sol/565944 2017 HN48", -- (MBA-MBA)
		"Sol/565945 2017 HF50", -- (MBA-MBA)
		"Sol/565946 2017 HH56", -- (MBA-MBA)
		"Sol/565947 2017 HT61", -- (MBA-MBA)
		"Sol/565948 2017 HV61", -- (MBA-MBA)
		"Sol/565949 2017 HX61", -- (MBA-MBA)
		"Sol/565950 2017 HB62", -- (MBA-MBA)
		"Sol/565951 2017 HO62", -- (MBA-MBA)
		"Sol/565952 2017 HQ62", -- (MBA-MBA)
		"Sol/565953 2017 HU62", -- (MBA-MBA)
		"Sol/565954 2017 HC63", -- (MBA-MBA)
		"Sol/565955 2017 HT68", -- (MBA-MBA)
		"Sol/565956 2017 JO", -- (MBA-MBA)
		"Sol/565957 2017 JG4", -- (MBA-MBA)
		"Sol/565958 2017 JH4", -- (MBA-MBA)
		"Sol/565959 2017 JA5", -- (MBA-MBA)
		"Sol/565960 2017 JH5", -- (MBA-MBA)
		"Sol/565961 2017 JK5", -- (MBA-MBA)
		"Sol/565962 2017 JZ5", -- (MBA-MBA)
		"Sol/565963 2017 JG6", -- (MBA-MBA)
		"Sol/565964 2017 KG", -- (MBA-MBA)
		"Sol/565965 2017 KN", -- (MBA-MBA)
		"Sol/565966 2017 KO", -- (MBA-MBA)
		"Sol/565967 2017 KS", -- (MBA-MBA)
		"Sol/565968 2017 KU", -- (MBA-MBA)
		"Sol/565969 2017 KH1", -- (MBA-MBA)
		"Sol/565970 2017 KK1", -- (MBA-MBA)
		"Sol/565971 2017 KN1", -- (MBA-MBA)
		"Sol/565972 2017 KZ1", -- (MBA-MBA)
		"Sol/565973 2017 KP5", -- (MBA-MBA)
		"Sol/565974 2017 KU5", -- (MBA-MBA)
		"Sol/565975 2017 KN7", -- (MBA-MBA)
		"Sol/565976 2017 KP8", -- (MBA-MBA)
		"Sol/565977 2017 KY8", -- (MBA-MBA)
		"Sol/565978 2017 KG9", -- (MBA-MBA)
		"Sol/565979 2017 KK9", -- (MBA-MBA)
		"Sol/565980 2017 KZ10", -- (MBA-MBA)
		"Sol/565981 2017 KB11", -- (MBA-MBA)
		"Sol/565982 2017 KC11", -- (MBA-MBA)
		"Sol/565983 2017 KL11", -- (MBA-MBA)
		"Sol/565984 2017 KO11", -- (MBA-MBA)
		"Sol/565985 2017 KX11", -- (MBA-MBA)
		"Sol/565986 2017 KH12", -- (MBA-MBA)
		"Sol/565987 2017 KV12", -- (MBA-MBA)
		"Sol/565988 2017 KX12", -- (MBA-MBA)
		"Sol/565989 2017 KB13", -- (MBA-MBA)
		"Sol/565990 2017 KM13", -- (MBA-MBA)
		"Sol/565991 2017 KJ14", -- (MBA-MBA)
		"Sol/565992 2017 KS14", -- (MBA-MBA)
		"Sol/565993 2017 KG15", -- (MBA-MBA)
		"Sol/565994 2017 KH15", -- (MBA-MBA)
		"Sol/565995 2017 KQ15", -- (MBA-MBA)
		"Sol/565996 2017 KM16", -- (MBA-MBA)
		"Sol/565997 2017 KP16", -- (MBA-MBA)
		"Sol/565998 2017 KY16", -- (MBA-MBA)
		"Sol/565999 2017 KF17", -- (MBA-MBA)
		"Sol/566000 2017 KL18", -- (MBA-MBA)
		"Sol/566001 2017 KN18", -- (MBA-MBA)
		"Sol/566002 2017 KO18", -- (MBA-MBA)
		"Sol/566003 2017 KW18", -- (MBA-MBA)
		"Sol/566004 2017 KZ18", -- (MBA-MBA)
		"Sol/566005 2017 KL19", -- (MBA-MBA)
		"Sol/566006 2017 KO19", -- (MBA-MBA)
		"Sol/566007 2017 KR19", -- (MBA-MBA)
		"Sol/566008 2017 KU19", -- (MBA-MBA)
		"Sol/566009 2017 KL20", -- (MBA-MBA)
		"Sol/566010 2017 KY20", -- (MBA-MBA)
		"Sol/566011 2017 KZ20", -- (MBA-MBA)
		"Sol/566012 2017 KL21", -- (MBA-MBA)
		"Sol/566013 2017 KG23", -- (MBA-MBA)
		"Sol/566014 2017 KL23", -- (MBA-MBA)
		"Sol/566015 2017 KC24", -- (MBA-MBA)
		"Sol/566016 2017 KG24", -- (MBA-MBA)
		"Sol/566017 2017 KV24", -- (MBA-MBA)
		"Sol/566018 2017 KG25", -- (MBA-MBA)
		"Sol/566019 2017 KJ25", -- (MBA-MBA)
		"Sol/566020 2017 KX26", -- (MBA-MBA)
		"Sol/566021 2017 KM28", -- (MBA-MBA)
		"Sol/566022 2017 KH29", -- (MBA-MBA)
		"Sol/566023 2017 KJ29", -- (MBA-MBA)
		"Sol/566024 2017 KW29", -- (MBA-MBA)
		"Sol/566025 2017 KA30", -- (MBA-MBA)
		"Sol/566026 2017 KC30", -- (MBA-MBA)
		"Sol/566027 2017 KF30", -- (MBA-MBA)
		"Sol/566028 2017 KM32", -- (MBA-MBA)
		"Sol/566029 2017 KW32", -- (MBA-MBA)
		"Sol/566030 2017 KA33", -- (MBA-MBA)
		"Sol/566031 2017 KC33", -- (MBA-MBA)
		"Sol/566032 2017 KV35", -- (MBA-MBA)
		"Sol/566033 2017 KC37", -- (MBA-MBA)
		"Sol/566034 2017 KF37", -- (MBA-MBA)
		"Sol/566035 2017 KT38", -- (MBA-MBA)
		"Sol/566036 2017 LH1", -- (MBA-MBA)
		"Sol/566037 2017 LR1", -- (MBA-MBA)
		"Sol/566038 2017 LS1", -- (MBA-MBA)
		"Sol/566039 2017 LT1", -- (MBA-MBA)
		"Sol/566040 2017 LO2", -- (MBA-MBA)
		"Sol/566041 2017 MG", -- (MBA-MBA)
		"Sol/566042 2017 MW", -- (MBA-MBA)
		"Sol/566043 2017 MH3", -- (MBA-MBA)
		"Sol/566044 2017 MQ3", -- (MBA-MBA)
		"Sol/566046 2017 MO5", -- (MBA-MBA)
		"Sol/566047 2017 MS5", -- (MBA-MBA)
		"Sol/566048 2017 ME6", -- (MBA-MBA)
		"Sol/566049 2017 MJ9", -- (MBA-MBA)
		"Sol/566050 2017 MK9", -- (MBA-MBA)
		"Sol/566051 2017 MR9", -- (MBA-MBA)
		"Sol/566052 2017 MT9", -- (MBA-MBA)
		"Sol/566053 2017 MB10", -- (MBA-MBA)
		"Sol/566054 2017 MQ13", -- (MBA-MBA)
		"Sol/566055 2017 MF15", -- (MBA-MBA)
		"Sol/566056 2017 MD16", -- (MBA-MBA)
		"Sol/566057 2017 ND1", -- (MBA-MBA)
		"Sol/566058 2017 NF1", -- (MBA-MBA)
		"Sol/566059 2017 NV1", -- (MBA-MBA)
		"Sol/566060 2017 NY1", -- (MBA-MBA)
		"Sol/566061 2017 NH2", -- (MBA-MBA)
		"Sol/566062 2017 NQ3", -- (MBA-MBA)
		"Sol/566063 2017 NS3", -- (MBA-MBA)
		"Sol/566064 2017 NV3", -- (MBA-MBA)
		"Sol/566065 2017 NY5", -- (MBA-MBA)
		"Sol/566066 2017 NB6", -- (MBA-MBA)
		"Sol/566067 2017 NX6", -- (MBA-MBA)
		"Sol/566068 2017 NZ6", -- (MBA-MBA)
		"Sol/566069 2017 NV12", -- (MBA-MBA)
		"Sol/566070 2017 OP", -- (MBA-MBA)
		"Sol/566071 2017 OZ1", -- (MBA-MBA)
		"Sol/566072 2017 OR2", -- (MBA-MBA)
		"Sol/566073 2017 OF4", -- (MBA-MBA)
		"Sol/566074 2017 OM4", -- (MBA-MBA)
		"Sol/566075 2017 OO4", -- (MBA-MBA)
		"Sol/566076 2017 OW6", -- (MBA-MBA)
		"Sol/566077 2017 OU7", -- (MBA-MBA)
		"Sol/566078 2017 OZ7", -- (MBA-MBA)
		"Sol/566079 2017 OT8", -- (MBA-MBA)
		"Sol/566080 2017 OB9", -- (MBA-MBA)
		"Sol/566081 2017 OD9", -- (MBA-MBA)
		"Sol/566082 2017 OF10", -- (MBA-MBA)
		"Sol/566083 2017 ON11", -- (MBA-MBA)
		"Sol/566084 2017 OE12", -- (MBA-MBA)
		"Sol/566085 2017 OX12", -- (MBA-MBA)
		"Sol/566086 2017 OH15", -- (MBA-MBA)
		"Sol/566087 2017 OP16", -- (MBA-MBA)
		"Sol/566088 2017 OJ17", -- (MBA-MBA)
		"Sol/566089 2017 OX17", -- (MBA-MBA)
		"Sol/566090 2017 OH18", -- (MBA-MBA)
		"Sol/566092 2017 OS20", -- (MBA-MBA)
		"Sol/566093 2017 OV21", -- (MBA-MBA)
		"Sol/566094 2017 OW26", -- (MBA-MBA)
		"Sol/566095 2017 OV27", -- (MBA-MBA)
		"Sol/566096 2017 OB28", -- (MBA-MBA)
		"Sol/566097 2017 OL28", -- (MBA-MBA)
		"Sol/566098 2017 OH30", -- (MBA-MBA)
		"Sol/566099 2017 OM30", -- (MBA-MBA)
		"Sol/566100 2017 OS31", -- (MBA-MBA)
		"Sol/566101 2017 OT31", -- (MBA-MBA)
		"Sol/566102 2017 OJ35", -- (MBA-MBA)
		"Sol/566104 2017 OP36", -- (MBA-MBA)
		"Sol/566105 2017 OU36", -- (MBA-MBA)
		"Sol/566106 2017 ON38", -- (MBA-MBA)
		"Sol/566107 2017 OD39", -- (MBA-MBA)
		"Sol/566108 2017 OP40", -- (MBA-MBA)
		"Sol/566109 2017 OV41", -- (MBA-MBA)
		"Sol/566110 2017 OV42", -- (MBA-MBA)
		"Sol/566111 2017 OJ43", -- (MBA-MBA)
		"Sol/566112 2017 OP43", -- (MBA-MBA)
		"Sol/566114 2017 OG47", -- (MBA-MBA)
		"Sol/566116 2017 OX48", -- (MBA-MBA)
		"Sol/566117 2017 OJ49", -- (MBA-MBA)
		"Sol/566118 2017 OM49", -- (MBA-MBA)
		"Sol/566119 2017 OR49", -- (MBA-MBA)
		"Sol/566120 2017 OF50", -- (MBA-MBA)
		"Sol/566121 2017 OT51", -- (MBA-MBA)
		"Sol/566122 2017 OW51", -- (MBA-MBA)
		"Sol/566123 2017 OG54", -- (MBA-MBA)
		"Sol/566125 2017 OP58", -- (MBA-MBA)
		"Sol/566126 2017 ON60", -- (MBA-MBA)
		"Sol/566127 2017 OZ60", -- (MBA-MBA)
		"Sol/566128 2017 OB62", -- (MBA-MBA)
		"Sol/566129 2017 ON62", -- (MBA-MBA)
		"Sol/566130 2017 OY62", -- (MBA-MBA)
		"Sol/566131 2017 OQ75", -- (MBA-MBA)
		"Sol/566132 2017 OA88", -- (MBA-MBA)
		"Sol/566133 2017 OU88", -- (MBA-MBA)
		"Sol/566134 2017 OV88", -- (MBA-MBA)
		"Sol/566135 2017 OW88", -- (MBA-MBA)
		"Sol/566136 2017 OX88", -- (MBA-MBA)
		"Sol/566137 2017 OB89", -- (MBA-MBA)
		"Sol/566140 2017 OZ90", -- (MBA-MBA)
		"Sol/566141 2017 PO", -- (MBA-MBA)
		"Sol/566142 2017 PY6", -- (MBA-MBA)
		"Sol/566143 2017 PZ6", -- (MBA-MBA)
		"Sol/566144 2017 PM7", -- (MBA-MBA)
		"Sol/566146 2017 PL9", -- (MBA-MBA)
		"Sol/566147 2017 PN10", -- (MBA-MBA)
		"Sol/566149 2017 PM13", -- (MBA-MBA)
		"Sol/566152 2017 PZ18", -- (MBA-MBA)
		"Sol/566153 2017 PT19", -- (MBA-MBA)
		"Sol/566154 2017 PU19", -- (MBA-MBA)
		"Sol/566156 2017 PD29", -- (MBA-MBA)
		"Sol/566157 2017 PX31", -- (MBA-MBA)
		"Sol/566158 2017 PA33", -- (MBA-MBA)
		"Sol/566159 2017 PX33", -- (MBA-MBA)
		"Sol/566160 2017 PC34", -- (MBA-MBA)
		"Sol/566161 2017 PD34", -- (MBA-MBA)
		"Sol/566162 2017 PM34", -- (MBA-MBA)
		"Sol/566163 2017 PW35", -- (MBA-MBA)
		"Sol/566164 2017 PE37", -- (MBA-MBA)
		"Sol/566165 2017 PF39", -- (MBA-MBA)
		"Sol/566166 2017 PD40", -- (MBA-MBA)
		"Sol/566167 2017 PE40", -- (MBA-MBA)
		"Sol/566168 2017 PX40", -- (MBA-MBA)
		"Sol/566169 2017 PW56", -- (MBA-MBA)
		"Sol/566170 2017 QL3", -- (MBA-MBA)
		"Sol/566171 2017 QC5", -- (MBA-MBA)
		"Sol/566172 2017 QR5", -- (MBA-MBA)
		"Sol/566173 2017 QA6", -- (MBA-MBA)
		"Sol/566174 2017 QK6", -- (MBA-MBA)
		"Sol/566175 2017 QO7", -- (MBA-MBA)
		"Sol/566176 2017 QC15", -- (MBA-MBA)
		"Sol/566177 2017 QX22", -- (MBA-MBA)
		"Sol/566178 2017 QX23", -- (MBA-MBA)
		"Sol/566179 2017 QM25", -- (MBA-MBA)
		"Sol/566180 2017 QV25", -- (MBA-MBA)
		"Sol/566181 2017 QX25", -- (MBA-MBA)
		"Sol/566182 2017 QS29", -- (MBA-MBA)
		"Sol/566184 2017 QQ31", -- (MBA-MBA)
		"Sol/566185 2017 QC37", -- (MBA-MBA)
		"Sol/566186 2017 QY39", -- (MBA-MBA)
		"Sol/566187 2017 QX40", -- (MBA-MBA)
		"Sol/566188 2017 QS41", -- (MBA-MBA)
		"Sol/566189 2017 QA42", -- (MBA-MBA)
		"Sol/566191 2017 QN42", -- (MBA-MBA)
		"Sol/566192 2017 QK43", -- (MBA-MBA)
		"Sol/566193 2017 QQ43", -- (MBA-MBA)
		"Sol/566196 2017 QP46", -- (MBA-MBA)
		"Sol/566197 2017 QZ46", -- (MBA-MBA)
		"Sol/566198 2017 QU47", -- (MBA-MBA)
		"Sol/566199 2017 QN51", -- (MBA-MBA)
		"Sol/566200 2017 QO51", -- (MBA-MBA)
		"Sol/566201 2017 QW51", -- (MBA-MBA)
		"Sol/566202 2017 QX51", -- (MBA-MBA)
		"Sol/566203 2017 QF52", -- (MBA-MBA)
		"Sol/566204 2017 QH52", -- (MBA-MBA)
		"Sol/566205 2017 QN52", -- (MBA-MBA)
		"Sol/566206 2017 QF53", -- (MBA-MBA)
		"Sol/566207 2017 QY53", -- (MBA-MBA)
		"Sol/566208 2017 QS54", -- (MBA-MBA)
		"Sol/566209 2017 QP55", -- (MBA-MBA)
		"Sol/566210 2017 QR55", -- (MBA-MBA)
		"Sol/566211 2017 QE56", -- (MBA-MBA)
		"Sol/566212 2017 QT56", -- (MBA-MBA)
		"Sol/566213 2017 QE57", -- (MBA-MBA)
		"Sol/566215 2017 QA58", -- (MBA-MBA)
		"Sol/566216 2017 QD58", -- (MBA-MBA)
		"Sol/566217 2017 QE58", -- (MBA-MBA)
		"Sol/566218 2017 QJ58", -- (MBA-MBA)
		"Sol/566219 2017 QU58", -- (MBA-MBA)
		"Sol/566220 2017 QB59", -- (MBA-MBA)
		"Sol/566222 2017 QN60", -- (MBA-MBA)
		"Sol/566223 2017 QB61", -- (MBA-MBA)
		"Sol/566225 2017 QH62", -- (MBA-MBA)
		"Sol/566226 2017 QK62", -- (MBA-MBA)
		"Sol/566227 2017 QN62", -- (MBA-MBA)
		"Sol/566228 2017 QW62", -- (MBA-MBA)
		"Sol/566229 2017 QK66", -- (MBA-MBA)
		"Sol/566230 2017 QJ73", -- (MBA-MBA)
		"Sol/566231 2017 QB92", -- (MBA-MBA)
		"Sol/566232 2017 QX92", -- (MBA-MBA)
		"Sol/566233 2017 QM97", -- (MBA-MBA)
		"Sol/566234 2017 QV97", -- (MBA-MBA)
		"Sol/566236 2017 QM98", -- (MBA-MBA)
		"Sol/566237 2017 RH6", -- (MBA-MBA)
		"Sol/566238 2017 RG8", -- (MBA-MBA)
		"Sol/566239 2017 RC11", -- (MBA-MBA)
		"Sol/566240 2017 RH12", -- (MBA-MBA)
		"Sol/566241 2017 RY13", -- (MBA-MBA)
		"Sol/566243 2017 RZ16", -- (MBA-MBA)
		"Sol/566244 2017 RV18", -- (MBA-MBA)
		"Sol/566245 2017 RP22", -- (MBA-MBA)
		"Sol/566246 2017 RF26", -- (MBA-MBA)
		"Sol/566247 2017 RK26", -- (MBA-MBA)
		"Sol/566248 2017 RN27", -- (MBA-MBA)
		"Sol/566250 2017 RY27", -- (MBA-MBA)
		"Sol/566251 2017 RZ27", -- (MBA-MBA)
		"Sol/566252 2017 RT31", -- (MBA-MBA)
		"Sol/566253 2017 RF32", -- (MBA-MBA)
		"Sol/566254 2017 RU34", -- (MBA-MBA)
		"Sol/566255 2017 RM37", -- (MBA-MBA)
		"Sol/566256 2017 RX42", -- (MBA-MBA)
		"Sol/566257 2017 RS44", -- (MBA-MBA)
		"Sol/566258 2017 RF45", -- (MBA-MBA)
		"Sol/566259 2017 RB49", -- (MBA-MBA)
		"Sol/566260 2017 RF51", -- (MBA-MBA)
		"Sol/566262 2017 RM53", -- (MBA-MBA)
		"Sol/566263 2017 RL55", -- (MBA-MBA)
		"Sol/566264 2017 RZ57", -- (MBA-MBA)
		"Sol/566265 2017 RB58", -- (MBA-MBA)
		"Sol/566266 2017 RA60", -- (MBA-MBA)
		"Sol/566269 2017 RY62", -- (MBA-MBA)
		"Sol/566270 2017 RD65", -- (MBA-MBA)
		"Sol/566271 2017 RE68", -- (MBA-MBA)
		"Sol/566273 2017 RS69", -- (MBA-MBA)
		"Sol/566274 2017 RO73", -- (MBA-MBA)
		"Sol/566275 2017 RW75", -- (MBA-MBA)
		"Sol/566276 2017 RB76", -- (MBA-MBA)
		"Sol/566278 2017 RS76", -- (MBA-MBA)
		"Sol/566279 2017 RN82", -- (MBA-MBA)
		"Sol/566280 2017 RO83", -- (MBA-MBA)
		"Sol/566281 2017 RQ84", -- (MBA-MBA)
		"Sol/566282 2017 RA90", -- (MBA-MBA)
		"Sol/566283 2017 RC90", -- (MBA-MBA)
		"Sol/566285 2017 RZ90", -- (MBA-MBA)
		"Sol/566286 2017 RQ91", -- (MBA-MBA)
		"Sol/566287 2017 RY93", -- (MBA-MBA)
		"Sol/566288 2017 RD98", -- (MBA-MBA)
		"Sol/566289 2017 RJ99", -- (MBA-MBA)
		"Sol/566291 2017 RH103", -- (MBA-MBA)
		"Sol/566292 2017 RL106", -- (MBA-MBA)
		"Sol/566293 2017 RF107", -- (MBA-MBA)
		"Sol/566294 2017 RK107", -- (MBA-MBA)
		"Sol/566295 2017 RY107", -- (MBA-MBA)
		"Sol/566296 2017 RV108", -- (MBA-MBA)
		"Sol/566297 2017 RC110", -- (MBA-MBA)
		"Sol/566298 2017 SK1", -- (MBA-MBA)
		"Sol/566301 2017 SB15", -- (MBA-MBA)
		"Sol/566302 2017 SV21", -- (MBA-MBA)
		"Sol/566303 2017 SJ22", -- (MBA-MBA)
		"Sol/566304 2017 SO25", -- (MBA-MBA)
		"Sol/566305 2017 SL28", -- (MBA-MBA)
		"Sol/566306 2017 SZ33", -- (MBA-MBA)
		"Sol/566307 2017 SC36", -- (MBA-MBA)
		"Sol/566308 2017 SV37", -- (MBA-MBA)
		"Sol/566309 2017 SO38", -- (MBA-MBA)
		"Sol/566310 2017 SB39", -- (MBA-MBA)
		"Sol/566311 2017 SD39", -- (MBA-MBA)
		"Sol/566312 2017 SY39", -- (MBA-MBA)
		"Sol/566313 2017 SK44", -- (MBA-MBA)
		"Sol/566314 2017 SU46", -- (MBA-MBA)
		"Sol/566315 2017 SX47", -- (MBA-MBA)
		"Sol/566316 2017 SY47", -- (MBA-MBA)
		"Sol/566318 2017 SS51", -- (MBA-MBA)
		"Sol/566319 2017 ST54", -- (MBA-MBA)
		"Sol/566321 2017 SY55", -- (MBA-MBA)
		"Sol/566322 2017 SA57", -- (MBA-MBA)
		"Sol/566323 2017 SQ58", -- (MBA-MBA)
		"Sol/566324 2017 SJ60", -- (MBA-MBA)
		"Sol/566325 2017 ST62", -- (MBA-MBA)
		"Sol/566326 2017 SV62", -- (MBA-MBA)
		"Sol/566327 2017 SD63", -- (MBA-MBA)
		"Sol/566328 2017 SJ63", -- (MBA-MBA)
		"Sol/566331 2017 SR65", -- (MBA-MBA)
		"Sol/566332 2017 SF66", -- (MBA-MBA)
		"Sol/566334 2017 SQ67", -- (MBA-MBA)
		"Sol/566335 2017 SC68", -- (MBA-MBA)
		"Sol/566336 2017 SV68", -- (MBA-MBA)
		"Sol/566337 2017 SA70", -- (MBA-MBA)
		"Sol/566338 2017 SL72", -- (MBA-MBA)
		"Sol/566339 2017 SH73", -- (MBA-MBA)
		"Sol/566340 2017 SJ74", -- (MBA-MBA)
		"Sol/566341 2017 SG83", -- (MBA-MBA)
		"Sol/566342 2017 SO86", -- (MBA-MBA)
		"Sol/566343 2017 SE88", -- (MBA-MBA)
		"Sol/566344 2017 SP88", -- (MBA-MBA)
		"Sol/566345 2017 SF90", -- (MBA-MBA)
		"Sol/566346 2017 SP91", -- (MBA-MBA)
		"Sol/566347 2017 SH93", -- (MBA-MBA)
		"Sol/566349 2017 SY94", -- (MBA-MBA)
		"Sol/566352 2017 SK103", -- (MBA-MBA)
		"Sol/566353 2017 SR105", -- (MBA-MBA)
		"Sol/566355 2017 SN108", -- (MBA-MBA)
		"Sol/566356 2017 SF111", -- (MBA-MBA)
		"Sol/566359 2017 ST114", -- (MBA-MBA)
		"Sol/566360 2017 SW114", -- (MBA-MBA)
		"Sol/566361 2017 SJ115", -- (MBA-MBA)
		"Sol/566362 2017 SS115", -- (MBA-MBA)
		"Sol/566363 2017 SG118", -- (MBA-MBA)
		"Sol/566364 2017 SE127", -- (MBA-MBA)
		"Sol/566365 2017 SK127", -- (MBA-MBA)
		"Sol/566366 2017 SY129", -- (MBA-MBA)
		"Sol/566367 2017 SK132", -- (MBA-MBA)
		"Sol/566368 2017 SR192", -- (MBA-MBA)
		"Sol/566369 2017 SR208", -- (MBA-MBA)
		"Sol/566372 2017 TW8", -- (MBA-MBA)
		"Sol/566373 2017 TG9", -- (MBA-MBA)
		"Sol/566374 2017 TR12", -- (MBA-MBA)
		"Sol/566376 2017 UZ8", -- (MBA-MBA)
		"Sol/566377 2017 UE9", -- (MBA-MBA)
		"Sol/566378 2017 UP9", -- (MBA-MBA)
		"Sol/566379 2017 UG10", -- (MBA-MBA)
		"Sol/566381 2017 UT14", -- (MBA-MBA)
		"Sol/566382 2017 UU15", -- (MBA-MBA)
		"Sol/566383 2017 UC17", -- (MBA-MBA)
		"Sol/566384 2017 UB18", -- (MBA-MBA)
		"Sol/566385 2017 UU18", -- (MBA-MBA)
		"Sol/566386 2017 UT19", -- (MBA-MBA)
		"Sol/566387 2017 UK20", -- (MBA-MBA)
		"Sol/566388 2017 UB21", -- (MBA-MBA)
		"Sol/566389 2017 US22", -- (MBA-MBA)
		"Sol/566390 2017 UR23", -- (MBA-MBA)
		"Sol/566392 2017 UL26", -- (MBA-MBA)
		"Sol/566393 2017 UG31", -- (MBA-MBA)
		"Sol/566394 2017 UH32", -- (MBA-MBA)
		"Sol/566395 2017 UY33", -- (MBA-MBA)
		"Sol/566396 2017 UL35", -- (MBA-MBA)
		"Sol/566398 2017 UF114", -- (MBA-MBA)
		"Sol/566401 2017 VR2", -- (MBA-MBA)
		"Sol/566402 2017 VR10", -- (MBA-MBA)
		"Sol/566403 2017 VA17", -- (MBA-MBA)
		"Sol/566405 2017 VR25", -- (MBA-MBA)
		"Sol/566406 2017 WE4", -- (MBA-MBA)
		"Sol/566409 2017 XC14", -- (MBA-MBA)
		"Sol/566410 2017 XP44", -- (MBA-MBA)
		"Sol/566411 2017 XL45", -- (MBA-MBA)
		"Sol/566414 2017 XO53", -- (MBA-MBA)
		"Sol/566415 2017 XK54", -- (MBA-MBA)
		"Sol/566417 2017 YO2", -- (MBA-MBA)
		"Sol/566418 2017 YN4", -- (MBA-MBA)
		"Sol/566425 2018 AS3", -- (MBA-MBA)
		"Sol/566433 2018 BD23", -- (MBA-MBA)
		"Sol/566444 2018 ED5", -- (MBA-MBA)
		"Sol/566450 2018 FC19", -- (MBA-MBA)
		"Sol/566451 2018 FM20", -- (MBA-MBA)
		"Sol/566452 2018 FN20", -- (MBA-MBA)
		"Sol/566454 2018 FN21", -- (MBA-MBA)
		"Sol/566455 2018 FJ25", -- (MBA-MBA)
		"Sol/566456 2018 FU25", -- (MBA-MBA)
		"Sol/566457 2018 FY28", -- (MBA-MBA)
		"Sol/566458 2018 FF32", -- (MBA-MBA)
		"Sol/566462 2018 GM8", -- (MBA-MBA)
		"Sol/566464 2018 HJ3", -- (MBA-MBA)
		"Sol/566465 2018 HF5", -- (MBA-MBA)
		"Sol/566466 2018 JQ", -- (MBA-MBA)
		"Sol/566471 2018 JE4", -- (MBA-MBA)
		"Sol/566472 2018 JL6", -- (MBA-MBA)
		"Sol/566476 2018 LO1", -- (MBA-MBA)
		"Sol/566478 2018 LU6", -- (MBA-MBA)
		"Sol/566479 2018 LV7", -- (MBA-MBA)
		"Sol/566480 2018 LJ11", -- (MBA-MBA)
		"Sol/566481 2018 LR14", -- (MBA-MBA)
		"Sol/566482 2018 LX14", -- (MBA-MBA)
		"Sol/566483 2018 MY1", -- (MBA-MBA)
		"Sol/566484 2018 MB2", -- (MBA-MBA)
		"Sol/566485 2018 MK4", -- (MBA-MBA)
		"Sol/566486 2018 ML4", -- (MBA-MBA)
		"Sol/566487 2018 MO4", -- (MBA-MBA)
		"Sol/566488 2018 MY7", -- (MBA-MBA)
		"Sol/566489 2018 MA8", -- (MBA-MBA)
		"Sol/566490 2018 MH8", -- (MBA-MBA)
		"Sol/566492 2018 NV4", -- (MBA-MBA)
		"Sol/566493 2018 NX5", -- (MBA-MBA)
		"Sol/566494 2018 NY5", -- (MBA-MBA)
		"Sol/566495 2018 NE6", -- (MBA-MBA)
		"Sol/566496 2018 NX8", -- (MBA-MBA)
		"Sol/566497 2018 NR9", -- (MBA-MBA)
		"Sol/566498 2018 NB13", -- (MBA-MBA)
		"Sol/566499 2018 NG13", -- (MBA-MBA)
		"Sol/566500 2018 NQ13", -- (MBA-MBA)
		"Sol/566501 2018 NU13", -- (MBA-MBA)
		"Sol/566502 2018 NB14", -- (MBA-MBA)
		"Sol/566503 2018 NC14", -- (MBA-MBA)
		"Sol/566504 2018 NW14", -- (MBA-MBA)
		"Sol/566505 2018 NC22", -- (MBA-MBA)
		"Sol/566506 2018 OF1", -- (MBA-MBA)
		"Sol/566507 2018 OS1", -- (MBA-MBA)
		"Sol/566508 2018 OA2", -- (MBA-MBA)
		"Sol/566509 2018 PE", -- (MBA-MBA)
		"Sol/566510 2018 PR1", -- (MBA-MBA)
		"Sol/566511 2018 PS1", -- (MBA-MBA)
		"Sol/566512 2018 PB2", -- (MBA-MBA)
		"Sol/566513 2018 PR5", -- (MBA-MBA)
		"Sol/566514 2018 PS5", -- (MBA-MBA)
		"Sol/566515 2018 PX10", -- (MBA-MBA)
		"Sol/566516 2018 PM11", -- (MBA-MBA)
		"Sol/566517 2018 PK12", -- (MBA-MBA)
		"Sol/566518 2018 PQ12", -- (MBA-MBA)
		"Sol/566519 2018 PE14", -- (MBA-MBA)
		"Sol/566520 2018 PQ14", -- (MBA-MBA)
		"Sol/566521 2018 PO15", -- (MBA-MBA)
		"Sol/566522 2018 PF16", -- (MBA-MBA)
		"Sol/566523 2018 PK19", -- (MBA-MBA)
		"Sol/566524 2018 PK25", -- (MBA-MBA)
		"Sol/566525 2018 PN26", -- (MBA-MBA)
		"Sol/566526 2018 PM27", -- (MBA-MBA)
		"Sol/566527 2018 PF31", -- (MBA-MBA)
		"Sol/566528 2018 PX31", -- (MBA-MBA)
		"Sol/566530 2018 PN33", -- (MBA-MBA)
		"Sol/566531 2018 PV54", -- (MBA-MBA)
		"Sol/566532 2018 QC3", -- (MBA-MBA)
		"Sol/566533 2018 QJ3", -- (MBA-MBA)
		"Sol/566534 2018 QD5", -- (MBA-MBA)
		"Sol/566535 2018 QE5", -- (MBA-MBA)
		"Sol/566536 2018 QF6", -- (MBA-MBA)
		"Sol/566537 2018 QJ6", -- (MBA-MBA)
		"Sol/566538 2018 QK6", -- (MBA-MBA)
		"Sol/566539 2018 RQ6", -- (MBA-MBA)
		"Sol/566541 2018 RB9", -- (MBA-MBA)
		"Sol/566542 2018 RJ12", -- (MBA-MBA)
		"Sol/566543 2018 RU12", -- (MBA-MBA)
		"Sol/566544 2018 RW13", -- (MBA-MBA)
		"Sol/566545 2018 RD14", -- (MBA-MBA)
		"Sol/566546 2018 RE14", -- (MBA-MBA)
		"Sol/566547 2018 RE15", -- (MBA-MBA)
		"Sol/566548 2018 RO15", -- (MBA-MBA)
		"Sol/566549 2018 RP15", -- (MBA-MBA)
		"Sol/566550 2018 RK16", -- (MBA-MBA)
		"Sol/566551 2018 RM16", -- (MBA-MBA)
		"Sol/566552 2018 RQ16", -- (MBA-MBA)
		"Sol/566553 2018 RM17", -- (MBA-MBA)
		"Sol/566554 2018 RQ17", -- (MBA-MBA)
		"Sol/566555 2018 RK18", -- (MBA-MBA)
		"Sol/566556 2018 RM18", -- (MBA-MBA)
		"Sol/566557 2018 RE19", -- (MBA-MBA)
		"Sol/566558 2018 RJ19", -- (MBA-MBA)
		"Sol/566559 2018 RY21", -- (MBA-MBA)
		"Sol/566560 2018 RC22", -- (MBA-MBA)
		"Sol/566561 2018 RP22", -- (MBA-MBA)
		"Sol/566562 2018 RH23", -- (MBA-MBA)
		"Sol/566563 2018 RS23", -- (MBA-MBA)
		"Sol/566564 2018 RA24", -- (MBA-MBA)
		"Sol/566565 2018 RB24", -- (MBA-MBA)
		"Sol/566566 2018 RJ24", -- (MBA-MBA)
		"Sol/566567 2018 RL24", -- (MBA-MBA)
		"Sol/566568 2018 RN24", -- (MBA-MBA)
		"Sol/566569 2018 RX24", -- (MBA-MBA)
		"Sol/566570 2018 RQ25", -- (MBA-MBA)
		"Sol/566571 2018 RY25", -- (MBA-MBA)
		"Sol/566572 2018 RZ26", -- (MBA-MBA)
		"Sol/566573 2018 RD27", -- (MBA-MBA)
		"Sol/566574 2018 RE27", -- (MBA-MBA)
		"Sol/566575 2018 RO28", -- (MBA-MBA)
		"Sol/566576 2018 RQ28", -- (MBA-MBA)
		"Sol/566577 2018 RX28", -- (MBA-MBA)
		"Sol/566578 2018 RB29", -- (MBA-MBA)
		"Sol/566579 2018 RY29", -- (MBA-MBA)
		"Sol/566580 2018 RK30", -- (MBA-MBA)
		"Sol/566581 2018 RL30", -- (MBA-MBA)
		"Sol/566582 2018 RS30", -- (MBA-MBA)
		"Sol/566583 2018 RU30", -- (MBA-MBA)
		"Sol/566584 2018 RV30", -- (MBA-MBA)
		"Sol/566585 2018 RB31", -- (MBA-MBA)
		"Sol/566586 2018 RN31", -- (MBA-MBA)
		"Sol/566587 2018 RP31", -- (MBA-MBA)
		"Sol/566588 2018 RT31", -- (MBA-MBA)
		"Sol/566589 2018 RY31", -- (MBA-MBA)
		"Sol/566590 2018 RB32", -- (MBA-MBA)
		"Sol/566591 2018 RK32", -- (MBA-MBA)
		"Sol/566592 2018 RP32", -- (MBA-MBA)
		"Sol/566593 2018 RU32", -- (MBA-MBA)
		"Sol/566594 2018 RW32", -- (MBA-MBA)
		"Sol/566596 2018 RG33", -- (MBA-MBA)
		"Sol/566597 2018 RM33", -- (MBA-MBA)
		"Sol/566598 2018 RC34", -- (MBA-MBA)
		"Sol/566599 2018 RG34", -- (MBA-MBA)
		"Sol/566600 2018 RH34", -- (MBA-MBA)
		"Sol/566601 2018 RJ34", -- (MBA-MBA)
		"Sol/566602 2018 RK34", -- (MBA-MBA)
		"Sol/566603 2018 RJ35", -- (MBA-MBA)
		"Sol/566604 2018 RR35", -- (MBA-MBA)
		"Sol/566605 2018 RX35", -- (MBA-MBA)
		"Sol/566606 2018 RZ36", -- (MBA-MBA)
		"Sol/566607 2018 RF37", -- (MBA-MBA)
		"Sol/566608 2018 RL37", -- (MBA-MBA)
		"Sol/566609 2018 RT37", -- (MBA-MBA)
		"Sol/566610 2018 RU37", -- (MBA-MBA)
		"Sol/566611 2018 RX37", -- (MBA-MBA)
		"Sol/566612 2018 RB38", -- (MBA-MBA)
		"Sol/566613 2018 RL38", -- (MBA-MBA)
		"Sol/566614 2018 RV39", -- (MBA-MBA)
		"Sol/566615 2018 RJ44", -- (MBA-MBA)
		"Sol/566616 2018 RQ51", -- (MBA-MBA)
		"Sol/566617 2018 SS2", -- (MBA-MBA)
		"Sol/566618 2018 SB4", -- (MBA-MBA)
		"Sol/566619 2018 SM4", -- (MBA-MBA)
		"Sol/566620 2018 SS4", -- (MBA-MBA)
		"Sol/566621 2018 SB5", -- (MBA-MBA)
		"Sol/566622 2018 SC5", -- (MBA-MBA)
		"Sol/566623 2018 SD5", -- (MBA-MBA)
		"Sol/566624 2018 SL5", -- (MBA-MBA)
		"Sol/566625 2018 ST5", -- (MBA-MBA)
		"Sol/566626 2018 SU5", -- (MBA-MBA)
		"Sol/566627 2018 SX5", -- (MBA-MBA)
		"Sol/566629 2018 SB6", -- (MBA-MBA)
		"Sol/566630 2018 SD6", -- (MBA-MBA)
		"Sol/566631 Svabhegy", -- (MBA-MBA)
		"Sol/566632 2018 SV6", -- (MBA-MBA)
		"Sol/566633 2018 SK7", -- (MBA-MBA)
		"Sol/566634 2018 SD8", -- (MBA-MBA)
		"Sol/566635 2018 SH8", -- (MBA-MBA)
		"Sol/566636 2018 SL8", -- (MBA-MBA)
		"Sol/566637 2018 ST8", -- (MBA-MBA)
		"Sol/566638 2018 SW8", -- (MBA-MBA)
		"Sol/566639 2018 SZ8", -- (MBA-MBA)
		"Sol/566640 2018 SJ9", -- (MBA-MBA)
		"Sol/566641 2018 SK9", -- (MBA-MBA)
		"Sol/566642 2018 SR9", -- (MBA-MBA)
		"Sol/566643 2018 SS9", -- (MBA-MBA)
		"Sol/566644 2018 SE10", -- (MBA-MBA)
		"Sol/566645 2018 SG10", -- (MBA-MBA)
		"Sol/566646 2018 SK10", -- (MBA-MBA)
		"Sol/566647 2018 SR10", -- (MBA-MBA)
		"Sol/566648 2018 SX10", -- (MBA-MBA)
		"Sol/566649 2018 SZ10", -- (MBA-MBA)
		"Sol/566650 2018 SB11", -- (MBA-MBA)
		"Sol/566651 2018 SK11", -- (MBA-MBA)
		"Sol/566652 2018 SL11", -- (MBA-MBA)
		"Sol/566653 2018 SX11", -- (MBA-MBA)
		"Sol/566654 2018 SZ11", -- (MBA-MBA)
		"Sol/566655 2018 SJ12", -- (MBA-MBA)
		"Sol/566656 2018 SL12", -- (MBA-MBA)
		"Sol/566657 2018 SN12", -- (MBA-MBA)
		"Sol/566658 2018 SD13", -- (MBA-MBA)
		"Sol/566659 2018 SS13", -- (MBA-MBA)
		"Sol/566660 2018 SC14", -- (MBA-MBA)
		"Sol/566661 2018 SH14", -- (MBA-MBA)
		"Sol/566662 2018 SJ14", -- (MBA-MBA)
		"Sol/566663 2018 SK14", -- (MBA-MBA)
		"Sol/566664 2018 SM14", -- (MBA-MBA)
		"Sol/566665 2018 ST14", -- (MBA-MBA)
		"Sol/566666 2018 SW14", -- (MBA-MBA)
		"Sol/566667 2018 SZ14", -- (MBA-MBA)
		"Sol/566668 2018 SE15", -- (MBA-MBA)
		"Sol/566669 2018 SF15", -- (MBA-MBA)
		"Sol/566670 2018 SM15", -- (MBA-MBA)
		"Sol/566671 2018 SS15", -- (MBA-MBA)
		"Sol/566672 2018 TK7", -- (MBA-MBA)
		"Sol/566673 2018 TC8", -- (MBA-MBA)
		"Sol/566674 2018 TH8", -- (MBA-MBA)
		"Sol/566675 2018 TO8", -- (MBA-MBA)
		"Sol/566676 2018 TV8", -- (MBA-MBA)
		"Sol/566677 2018 TY8", -- (MBA-MBA)
		"Sol/566678 2018 TZ8", -- (MBA-MBA)
		"Sol/566679 2018 TC9", -- (MBA-MBA)
		"Sol/566680 2018 TD9", -- (MBA-MBA)
		"Sol/566681 2018 TJ9", -- (MBA-MBA)
		"Sol/566682 2018 TS9", -- (MBA-MBA)
		"Sol/566683 2018 TY9", -- (MBA-MBA)
		"Sol/566684 2018 TQ10", -- (MBA-MBA)
		"Sol/566685 2018 TV10", -- (MBA-MBA)
		"Sol/566686 2018 TV11", -- (MBA-MBA)
		"Sol/566687 2018 TZ11", -- (MBA-MBA)
		"Sol/566688 2018 TO12", -- (MBA-MBA)
		"Sol/566689 2018 TA13", -- (MBA-MBA)
		"Sol/566690 2018 TF13", -- (MBA-MBA)
		"Sol/566691 2018 TK13", -- (MBA-MBA)
		"Sol/566692 2018 TL13", -- (MBA-MBA)
		"Sol/566693 2018 TG14", -- (MBA-MBA)
		"Sol/566694 2018 TW14", -- (MBA-MBA)
		"Sol/566696 2018 TY18", -- (MBA-MBA)
		"Sol/566697 2018 TG20", -- (MBA-MBA)
		"Sol/566698 2018 TH20", -- (MBA-MBA)
		"Sol/566699 2018 TG22", -- (MBA-MBA)
		"Sol/566701 2018 TG25", -- (MBA-MBA)
		"Sol/566702 2018 TH25", -- (MBA-MBA)
		"Sol/566703 2018 TP25", -- (MBA-MBA)
		"Sol/566704 2018 TO27", -- (MBA-MBA)
		"Sol/566705 2018 TE29", -- (MBA-MBA)
		"Sol/566706 2018 UJ3", -- (MBA-MBA)
		"Sol/566707 2018 UO3", -- (MBA-MBA)
		"Sol/566708 2018 US3", -- (MBA-MBA)
		"Sol/566709 2018 UO4", -- (MBA-MBA)
		"Sol/566710 2018 UQ4", -- (MBA-MBA)
		"Sol/566711 2018 UW4", -- (MBA-MBA)
		"Sol/566712 2018 UX4", -- (MBA-MBA)
		"Sol/566713 2018 UE5", -- (MBA-MBA)
		"Sol/566714 2018 UU5", -- (MBA-MBA)
		"Sol/566715 2018 UX5", -- (MBA-MBA)
		"Sol/566716 2018 UY5", -- (MBA-MBA)
		"Sol/566717 2018 UA6", -- (MBA-MBA)
		"Sol/566718 2018 UX6", -- (MBA-MBA)
		"Sol/566719 2018 UK7", -- (MBA-MBA)
		"Sol/566720 2018 UL7", -- (MBA-MBA)
		"Sol/566721 2018 UM7", -- (MBA-MBA)
		"Sol/566722 2018 UW7", -- (MBA-MBA)
		"Sol/566723 2018 UC8", -- (MBA-MBA)
		"Sol/566724 2018 UH8", -- (MBA-MBA)
		"Sol/566725 2018 UC9", -- (MBA-MBA)
		"Sol/566726 2018 UQ9", -- (MBA-MBA)
		"Sol/566727 2018 UA10", -- (MBA-MBA)
		"Sol/566728 2018 UD10", -- (MBA-MBA)
		"Sol/566729 2018 UE10", -- (MBA-MBA)
		"Sol/566730 2018 UH10", -- (MBA-MBA)
		"Sol/566731 2018 UN10", -- (MBA-MBA)
		"Sol/566732 2018 UX10", -- (MBA-MBA)
		"Sol/566733 2018 UZ10", -- (MBA-MBA)
		"Sol/566734 2018 UG11", -- (MBA-MBA)
		"Sol/566735 2018 UK11", -- (MBA-MBA)
		"Sol/566736 2018 UL12", -- (MBA-MBA)
		"Sol/566737 2018 UX12", -- (MBA-MBA)
		"Sol/566738 2018 UF13", -- (MBA-MBA)
		"Sol/566739 2018 UG13", -- (MBA-MBA)
		"Sol/566740 2018 UM13", -- (MBA-MBA)
		"Sol/566742 2018 UX13", -- (MBA-MBA)
		"Sol/566743 2018 UV14", -- (MBA-MBA)
		"Sol/566744 2018 UW14", -- (MBA-MBA)
		"Sol/566745 2018 UY14", -- (MBA-MBA)
		"Sol/566746 2018 UB15", -- (MBA-MBA)
		"Sol/566747 2018 US15", -- (MBA-MBA)
		"Sol/566748 2018 UZ15", -- (MBA-MBA)
		"Sol/566749 2018 UG16", -- (MBA-MBA)
		"Sol/566750 2018 UR16", -- (MBA-MBA)
		"Sol/566751 2018 US16", -- (MBA-MBA)
		"Sol/566752 2018 UC17", -- (MBA-MBA)
		"Sol/566753 2018 UE17", -- (MBA-MBA)
		"Sol/566754 2018 UG17", -- (MBA-MBA)
		"Sol/566755 2018 US17", -- (MBA-MBA)
		"Sol/566756 2018 UV17", -- (MBA-MBA)
		"Sol/566757 2018 UF18", -- (MBA-MBA)
		"Sol/566758 2018 UJ18", -- (MBA-MBA)
		"Sol/566759 2018 UO18", -- (MBA-MBA)
		"Sol/566760 2018 UW18", -- (MBA-MBA)
		"Sol/566761 2018 UG21", -- (MBA-MBA)
		"Sol/566762 2018 UG26", -- (MBA-MBA)
		"Sol/566763 2018 UQ28", -- (MBA-MBA)
		"Sol/566764 2018 VX7", -- (MBA-MBA)
		"Sol/566765 2018 VV10", -- (MBA-MBA)
		"Sol/566766 2018 VF11", -- (MBA-MBA)
		"Sol/566767 2018 VP11", -- (MBA-MBA)
		"Sol/566768 2018 VY11", -- (MBA-MBA)
		"Sol/566769 2018 VZ11", -- (MBA-MBA)
		"Sol/566770 2018 VP12", -- (MBA-MBA)
		"Sol/566771 2018 VD13", -- (MBA-MBA)
		"Sol/566772 2018 VG13", -- (MBA-MBA)
		"Sol/566773 2018 VX13", -- (MBA-MBA)
		"Sol/566774 2018 VL14", -- (MBA-MBA)
		"Sol/566775 2018 VC15", -- (MBA-MBA)
		"Sol/566776 2018 VF15", -- (MBA-MBA)
		"Sol/566777 2018 VJ15", -- (MBA-MBA)
		"Sol/566778 2018 VK15", -- (MBA-MBA)
		"Sol/566779 2018 VL15", -- (MBA-MBA)
		"Sol/566780 2018 VM15", -- (MBA-MBA)
		"Sol/566781 2018 VN15", -- (MBA-MBA)
		"Sol/566782 2018 VO15", -- (MBA-MBA)
		"Sol/566783 2018 VP15", -- (MBA-MBA)
		"Sol/566784 2018 VV15", -- (MBA-MBA)
		"Sol/566785 2018 VZ15", -- (MBA-MBA)
		"Sol/566786 2018 VG16", -- (MBA-MBA)
		"Sol/566787 2018 VJ16", -- (MBA-MBA)
		"Sol/566788 2018 VX16", -- (MBA-MBA)
		"Sol/566789 2018 VZ16", -- (MBA-MBA)
		"Sol/566790 2018 VF17", -- (MBA-MBA)
		"Sol/566791 2018 VH17", -- (MBA-MBA)
		"Sol/566792 2018 VK17", -- (MBA-MBA)
		"Sol/566793 2018 VS17", -- (MBA-MBA)
		"Sol/566794 2018 VU18", -- (MBA-MBA)
		"Sol/566795 2018 VL19", -- (MBA-MBA)
		"Sol/566796 2018 VC20", -- (MBA-MBA)
		"Sol/566797 2018 VE20", -- (MBA-MBA)
		"Sol/566798 2018 VT20", -- (MBA-MBA)
		"Sol/566799 2018 VF21", -- (MBA-MBA)
		"Sol/566800 2018 VT21", -- (MBA-MBA)
		"Sol/566801 2018 VK23", -- (MBA-MBA)
		"Sol/566802 2018 VT23", -- (MBA-MBA)
		"Sol/566803 2018 VB24", -- (MBA-MBA)
		"Sol/566804 2018 VD24", -- (MBA-MBA)
		"Sol/566805 2018 VR24", -- (MBA-MBA)
		"Sol/566806 2018 VR25", -- (MBA-MBA)
		"Sol/566807 2018 VT25", -- (MBA-MBA)
		"Sol/566808 2018 VV25", -- (MBA-MBA)
		"Sol/566809 2018 VY25", -- (MBA-MBA)
		"Sol/566810 2018 VE26", -- (MBA-MBA)
		"Sol/566811 2018 VR26", -- (MBA-MBA)
		"Sol/566812 2018 VX26", -- (MBA-MBA)
		"Sol/566813 2018 VJ27", -- (MBA-MBA)
		"Sol/566814 2018 VR27", -- (MBA-MBA)
		"Sol/566815 2018 VS27", -- (MBA-MBA)
		"Sol/566816 2018 VG28", -- (MBA-MBA)
		"Sol/566817 2018 VC29", -- (MBA-MBA)
		"Sol/566818 2018 VD29", -- (MBA-MBA)
		"Sol/566819 2018 VE29", -- (MBA-MBA)
		"Sol/566820 2018 VH29", -- (MBA-MBA)
		"Sol/566821 2018 VU29", -- (MBA-MBA)
		"Sol/566822 2018 VW29", -- (MBA-MBA)
		"Sol/566823 2018 VP30", -- (MBA-MBA)
		"Sol/566824 2018 VS30", -- (MBA-MBA)
		"Sol/566825 2018 VO32", -- (MBA-MBA)
		"Sol/566826 2018 VX32", -- (MBA-MBA)
		"Sol/566827 2018 VB33", -- (MBA-MBA)
		"Sol/566828 2018 VE33", -- (MBA-MBA)
		"Sol/566830 2018 VL34", -- (MBA-MBA)
		"Sol/566831 2018 VN34", -- (MBA-MBA)
		"Sol/566832 2018 VU34", -- (MBA-MBA)
		"Sol/566833 2018 VA35", -- (MBA-MBA)
		"Sol/566834 2018 VB35", -- (MBA-MBA)
		"Sol/566835 2018 VJ35", -- (MBA-MBA)
		"Sol/566836 2018 VP35", -- (MBA-MBA)
		"Sol/566837 2018 VS35", -- (MBA-MBA)
		"Sol/566838 2018 VW35", -- (MBA-MBA)
		"Sol/566839 2018 VA36", -- (MBA-MBA)
		"Sol/566840 2018 VD36", -- (MBA-MBA)
		"Sol/566841 2018 VE36", -- (MBA-MBA)
		"Sol/566842 2018 VO36", -- (MBA-MBA)
		"Sol/566843 2018 VQ36", -- (MBA-MBA)
		"Sol/566844 2018 VT36", -- (MBA-MBA)
		"Sol/566845 2018 VU36", -- (MBA-MBA)
		"Sol/566846 2018 VK37", -- (MBA-MBA)
		"Sol/566847 2018 VT37", -- (MBA-MBA)
		"Sol/566848 2018 VY37", -- (MBA-MBA)
		"Sol/566849 2018 VE38", -- (MBA-MBA)
		"Sol/566850 2018 VQ38", -- (MBA-MBA)
		"Sol/566851 2018 VZ38", -- (MBA-MBA)
		"Sol/566853 2018 VJ40", -- (MBA-MBA)
		"Sol/566854 2018 VO40", -- (MBA-MBA)
		"Sol/566855 2018 VO42", -- (MBA-MBA)
		"Sol/566857 2018 VS42", -- (MBA-MBA)
		"Sol/566858 2018 VC43", -- (MBA-MBA)
		"Sol/566859 2018 VF43", -- (MBA-MBA)
		"Sol/566860 2018 VU43", -- (MBA-MBA)
		"Sol/566861 2018 VV43", -- (MBA-MBA)
		"Sol/566862 2018 VY43", -- (MBA-MBA)
		"Sol/566863 2018 VB44", -- (MBA-MBA)
		"Sol/566865 2018 VE45", -- (MBA-MBA)
		"Sol/566866 2018 VK45", -- (MBA-MBA)
		"Sol/566867 2018 VS45", -- (MBA-MBA)
		"Sol/566868 2018 VA46", -- (MBA-MBA)
		"Sol/566869 2018 VB47", -- (MBA-MBA)
		"Sol/566870 2018 VE47", -- (MBA-MBA)
		"Sol/566871 2018 VE49", -- (MBA-MBA)
		"Sol/566872 2018 VH49", -- (MBA-MBA)
		"Sol/566873 2018 VQ49", -- (MBA-MBA)
		"Sol/566874 2018 VY49", -- (MBA-MBA)
		"Sol/566875 2018 VN50", -- (MBA-MBA)
		"Sol/566876 2018 VG51", -- (MBA-MBA)
		"Sol/566877 2018 VH51", -- (MBA-MBA)
		"Sol/566878 2018 VN51", -- (MBA-MBA)
		"Sol/566879 2018 VD52", -- (MBA-MBA)
		"Sol/566880 2018 VL52", -- (MBA-MBA)
		"Sol/566881 2018 VD53", -- (MBA-MBA)
		"Sol/566882 2018 VF53", -- (MBA-MBA)
		"Sol/566883 2018 VG53", -- (MBA-MBA)
		"Sol/566884 2018 VD54", -- (MBA-MBA)
		"Sol/566885 2018 VT54", -- (MBA-MBA)
		"Sol/566886 2018 VS56", -- (MBA-MBA)
		"Sol/566887 2018 VK57", -- (MBA-MBA)
		"Sol/566888 2018 VD58", -- (MBA-MBA)
		"Sol/566889 2018 VH58", -- (MBA-MBA)
		"Sol/566890 2018 VJ58", -- (MBA-MBA)
		"Sol/566891 2018 VZ58", -- (MBA-MBA)
		"Sol/566892 2018 VD59", -- (MBA-MBA)
		"Sol/566893 2018 VG59", -- (MBA-MBA)
		"Sol/566894 2018 VM59", -- (MBA-MBA)
		"Sol/566895 2018 VB60", -- (MBA-MBA)
		"Sol/566896 2018 VP60", -- (MBA-MBA)
		"Sol/566897 2018 VQ60", -- (MBA-MBA)
		"Sol/566898 2018 VX60", -- (MBA-MBA)
		"Sol/566899 2018 VF61", -- (MBA-MBA)
		"Sol/566900 2018 VV61", -- (MBA-MBA)
		"Sol/566901 2018 VZ61", -- (MBA-MBA)
		"Sol/566902 2018 VJ62", -- (MBA-MBA)
		"Sol/566903 2018 VN62", -- (MBA-MBA)
		"Sol/566904 2018 VR62", -- (MBA-MBA)
		"Sol/566905 2018 VA63", -- (MBA-MBA)
		"Sol/566906 2018 VG63", -- (MBA-MBA)
		"Sol/566907 2018 VL63", -- (MBA-MBA)
		"Sol/566908 2018 VP63", -- (MBA-MBA)
		"Sol/566909 2018 VT64", -- (MBA-MBA)
		"Sol/566910 2018 VX64", -- (MBA-MBA)
		"Sol/566911 2018 VZ64", -- (MBA-MBA)
		"Sol/566913 2018 VU65", -- (MBA-MBA)
		"Sol/566914 2018 VM66", -- (MBA-MBA)
		"Sol/566915 2018 VV66", -- (MBA-MBA)
		"Sol/566916 2018 VZ66", -- (MBA-MBA)
		"Sol/566917 2018 VJ67", -- (MBA-MBA)
		"Sol/566918 2018 VH68", -- (MBA-MBA)
		"Sol/566919 2018 VJ68", -- (MBA-MBA)
		"Sol/566920 2018 VR68", -- (MBA-MBA)
		"Sol/566921 2018 VX68", -- (MBA-MBA)
		"Sol/566922 2018 VF69", -- (MBA-MBA)
		"Sol/566924 2018 VE72", -- (MBA-MBA)
		"Sol/566925 2018 VN72", -- (MBA-MBA)
		"Sol/566926 2018 VE73", -- (MBA-MBA)
		"Sol/566927 2018 VJ73", -- (MBA-MBA)
		"Sol/566929 2018 VV73", -- (MBA-MBA)
		"Sol/566930 2018 VE74", -- (MBA-MBA)
		"Sol/566931 2018 VR74", -- (MBA-MBA)
		"Sol/566932 2018 VF75", -- (MBA-MBA)
		"Sol/566934 2018 VT75", -- (MBA-MBA)
		"Sol/566935 2018 VH76", -- (MBA-MBA)
		"Sol/566937 2018 VT76", -- (MBA-MBA)
		"Sol/566938 2018 VU76", -- (MBA-MBA)
		"Sol/566939 2018 VW76", -- (MBA-MBA)
		"Sol/566940 2018 VY76", -- (MBA-MBA)
		"Sol/566941 2018 VE77", -- (MBA-MBA)
		"Sol/566942 2018 VJ77", -- (MBA-MBA)
		"Sol/566943 2018 VL77", -- (MBA-MBA)
		"Sol/566944 2018 VP77", -- (MBA-MBA)
		"Sol/566945 2018 VR77", -- (MBA-MBA)
		"Sol/566946 2018 VZ77", -- (MBA-MBA)
		"Sol/566947 2018 VM78", -- (MBA-MBA)
		"Sol/566948 2018 VR78", -- (MBA-MBA)
		"Sol/566949 2018 VW78", -- (MBA-MBA)
		"Sol/566951 2018 VE79", -- (MBA-MBA)
		"Sol/566952 2018 VS79", -- (MBA-MBA)
		"Sol/566953 2018 VU79", -- (MBA-MBA)
		"Sol/566954 2018 VP80", -- (MBA-MBA)
		"Sol/566955 2018 VY80", -- (MBA-MBA)
		"Sol/566956 2018 VJ81", -- (MBA-MBA)
		"Sol/566957 2018 VM81", -- (MBA-MBA)
		"Sol/566959 2018 VY81", -- (MBA-MBA)
		"Sol/566960 2018 VE82", -- (MBA-MBA)
		"Sol/566961 2018 VP82", -- (MBA-MBA)
		"Sol/566962 2018 VJ83", -- (MBA-MBA)
		"Sol/566963 2018 VL83", -- (MBA-MBA)
		"Sol/566964 2018 VO83", -- (MBA-MBA)
		"Sol/566965 2018 VQ83", -- (MBA-MBA)
		"Sol/566966 2018 VS83", -- (MBA-MBA)
		"Sol/566967 2018 VU83", -- (MBA-MBA)
		"Sol/566968 2018 VW83", -- (MBA-MBA)
		"Sol/566969 2018 VX83", -- (MBA-MBA)
		"Sol/566970 2018 VA84", -- (MBA-MBA)
		"Sol/566971 2018 VK84", -- (MBA-MBA)
		"Sol/566972 2018 VL84", -- (MBA-MBA)
		"Sol/566973 2018 VQ84", -- (MBA-MBA)
		"Sol/566974 2018 VV84", -- (MBA-MBA)
		"Sol/566975 2018 VG85", -- (MBA-MBA)
		"Sol/566976 2018 VQ85", -- (MBA-MBA)
		"Sol/566977 2018 VT85", -- (MBA-MBA)
		"Sol/566978 2018 VX85", -- (MBA-MBA)
		"Sol/566979 2018 VA86", -- (MBA-MBA)
		"Sol/566980 2018 VC86", -- (MBA-MBA)
		"Sol/566981 2018 VN86", -- (MBA-MBA)
		"Sol/566982 2018 VE87", -- (MBA-MBA)
		"Sol/566983 2018 VG87", -- (MBA-MBA)
		"Sol/566984 2018 VJ87", -- (MBA-MBA)
		"Sol/566985 2018 VT87", -- (MBA-MBA)
		"Sol/566986 2018 VX87", -- (MBA-MBA)
		"Sol/566987 2018 VF88", -- (MBA-MBA)
		"Sol/566988 2018 VN88", -- (MBA-MBA)
		"Sol/566989 2018 VV88", -- (MBA-MBA)
		"Sol/566990 2018 VE89", -- (MBA-MBA)
		"Sol/566991 2018 VA92", -- (MBA-MBA)
		"Sol/566992 2018 VC92", -- (MBA-MBA)
		"Sol/566993 2018 VS92", -- (MBA-MBA)
		"Sol/566994 2018 VF94", -- (MBA-MBA)
		"Sol/566995 2018 VF95", -- (MBA-MBA)
		"Sol/566996 2018 VY96", -- (MBA-MBA)
		"Sol/566997 2018 VT97", -- (MBA-MBA)
		"Sol/566998 2018 VG98", -- (MBA-MBA)
		"Sol/566999 2018 VM98", -- (MBA-MBA)
		"Sol/567000 2018 VE100", -- (MBA-MBA)
		"Sol/567001 2018 VL100", -- (MBA-MBA)
		"Sol/567002 2018 VZ100", -- (MBA-MBA)
		"Sol/567003 2018 VA101", -- (MBA-MBA)
		"Sol/567004 2018 VM101", -- (MBA-MBA)
		"Sol/567005 2018 VW101", -- (MBA-MBA)
		"Sol/567006 2018 VA102", -- (MBA-MBA)
		"Sol/567007 2018 VE103", -- (MBA-MBA)
		"Sol/567008 2018 VQ103", -- (MBA-MBA)
		"Sol/567010 Kanyosandor", -- (MBA-MBA)
		"Sol/567011 2018 VY104", -- (MBA-MBA)
		"Sol/567012 2018 VE105", -- (MBA-MBA)
		"Sol/567013 2018 VY106", -- (MBA-MBA)
		"Sol/567014 2018 VV107", -- (MBA-MBA)
		"Sol/567015 2018 VX107", -- (MBA-MBA)
		"Sol/567016 2018 VD108", -- (MBA-MBA)
		"Sol/567017 2018 VR108", -- (MBA-MBA)
		"Sol/567018 2018 VX109", -- (MBA-MBA)
		"Sol/567019 2018 VE110", -- (MBA-MBA)
		"Sol/567020 2018 VA111", -- (MBA-MBA)
		"Sol/567022 2018 VG112", -- (MBA-MBA)
		"Sol/567023 2018 VO120", -- (MBA-MBA)
		"Sol/567024 2018 VU121", -- (MBA-MBA)
		"Sol/567025 2018 VV121", -- (MBA-MBA)
		"Sol/567026 2018 VA122", -- (MBA-MBA)
		"Sol/567027 2018 VE122", -- (MBA-MBA)
		"Sol/567028 2018 VM123", -- (MBA-MBA)
		"Sol/567029 2018 VD126", -- (MBA-MBA)
		"Sol/567030 2018 VM128", -- (MBA-MBA)
		"Sol/567031 2018 WV3", -- (MBA-MBA)
		"Sol/567033 2018 XE7", -- (MBA-MBA)
		"Sol/567034 2018 XF7", -- (MBA-MBA)
		"Sol/567035 2018 XK7", -- (MBA-MBA)
		"Sol/567036 2018 XF8", -- (MBA-MBA)
		"Sol/567037 2018 XV8", -- (MBA-MBA)
		"Sol/567038 2018 XC9", -- (MBA-MBA)
		"Sol/567039 2018 XX9", -- (MBA-MBA)
		"Sol/567040 2018 XJ10", -- (MBA-MBA)
		"Sol/567041 2018 XW15", -- (MBA-MBA)
		"Sol/567042 2018 XB16", -- (MBA-MBA)
		"Sol/567043 2018 XL17", -- (MBA-MBA)
		"Sol/567045 2018 XH20", -- (MBA-MBA)
		"Sol/567046 2018 YP3", -- (MBA-MBA)
		"Sol/567047 2019 AJ15", -- (MBA-MBA)
		"Sol/567048 2019 AF18", -- (MBA-MBA)
		"Sol/567049 2019 AE19", -- (MBA-MBA)
		"Sol/567050 2019 AS20", -- (MBA-MBA)
		"Sol/567051 2019 AM21", -- (MBA-MBA)
		"Sol/567052 2019 AN21", -- (MBA-MBA)
		"Sol/567053 2019 AJ22", -- (MBA-MBA)
		"Sol/567054 2019 AN22", -- (MBA-MBA)
		"Sol/567055 2019 AV24", -- (MBA-MBA)
		"Sol/567056 2019 AZ24", -- (MBA-MBA)
		"Sol/567057 2019 AL25", -- (MBA-MBA)
		"Sol/567059 2019 AX25", -- (MBA-MBA)
		"Sol/567060 2019 AT29", -- (MBA-MBA)
		"Sol/567063 2019 AR43", -- (MBA-MBA)
		"Sol/567064 2019 BZ7", -- (MBA-MBA)
		"Sol/567082 2019 OZ8", -- (MBA-MBA)
		"Sol/567084 2019 PO17", -- (MBA-MBA)
		"Sol/567086 2019 PE33", -- (MBA-MBA)
		"Sol/567088 2019 RE8", -- (MBA-MBA)
		"Sol/567089 2019 RV24", -- (MBA-MBA)
		"Sol/567090 2019 RX59", -- (MBA-MBA)
		"Sol/567091 2019 SA", -- (MBA-MBA)
		"Sol/567093 2019 SR48", -- (MBA-MBA)
		"Sol/567094 2019 SP68", -- (MBA-MBA)
		"Sol/567097 2019 TY8", -- (MBA-MBA)
		"Sol/567098 2019 TA9", -- (MBA-MBA)
		"Sol/567099 2019 TL9", -- (MBA-MBA)
		"Sol/567100 2019 TO9", -- (MBA-MBA)
		"Sol/567101 2019 TD15", -- (MBA-MBA)
		"Sol/567102 2019 TM19", -- (MBA-MBA)
		"Sol/567103 2019 TV22", -- (MBA-MBA)
		"Sol/567104 2019 TR24", -- (MBA-MBA)
		"Sol/567105 2019 TX28", -- (MBA-MBA)
		"Sol/567106 2019 TD34", -- (MBA-MBA)
		"Sol/567107 2019 UP15", -- (MBA-MBA)
		"Sol/567108 2019 UU15", -- (MBA-MBA)
		"Sol/567109 2019 UV18", -- (MBA-MBA)
		"Sol/567110 2019 UG19", -- (MBA-MBA)
		"Sol/567111 2019 UY19", -- (MBA-MBA)
		"Sol/567112 2019 UM25", -- (MBA-MBA)
		"Sol/567113 2019 UJ26", -- (MBA-MBA)
		"Sol/567114 2019 VN1", -- (MBA-MBA)
		"Sol/567115 2019 VD4", -- (MBA-MBA)
		"Sol/567116 2019 VJ6", -- (MBA-MBA)
		"Sol/567117 2019 VU6", -- (MBA-MBA)
		"Sol/567118 2020 BU30", -- (MBA-MBA)
		"Sol/567123 2020 XE10", -- (MBA-MBA)
		"Sol/567124 2020 YY11", -- (MBA-MBA)
		"Sol/567125 2020 YB12", -- (MBA-MBA)
		"Sol/567126 2021 AC9", -- (MBA-MBA)
		"Sol/567127 2021 AE11", -- (MBA-MBA)
		"Sol/567128 2021 BB9", -- (MBA-MBA)
		"Sol/567130 2021 CG12", -- (MBA-MBA)
		"Sol/567131 2021 CQ13", -- (MBA-MBA)
		"Sol/567132 2021 CA15", -- (MBA-MBA)
		"Sol/567133 2000 AQ258", -- (MBA-MBA)
		"Sol/567134 2000 AE259", -- (MBA-MBA)
		"Sol/567136 2000 BV52", -- (MBA-MBA)
		"Sol/567137 2000 BB53", -- (MBA-MBA)
		"Sol/567138 2000 BG53", -- (MBA-MBA)
		"Sol/567140 2000 CA128", -- (MBA-MBA)
		"Sol/567141 2000 CJ135", -- (MBA-MBA)
		"Sol/567142 2000 CM140", -- (MBA-MBA)
		"Sol/567143 2000 CA152", -- (MBA-MBA)
		"Sol/567144 2000 CF152", -- (MBA-MBA)
		"Sol/567145 2000 CR152", -- (MBA-MBA)
		"Sol/567146 2000 CJ153", -- (MBA-MBA)
		"Sol/567147 2000 CQ153", -- (MBA-MBA)
		"Sol/567148 2000 CN156", -- (MBA-MBA)
		"Sol/567149 2000 CZ156", -- (MBA-MBA)
		"Sol/567150 2000 EU51", -- (MBA-MBA)
		"Sol/567151 2000 EO176", -- (MBA-MBA)
		"Sol/567152 2000 EB192", -- (MBA-MBA)
		"Sol/567153 2000 EZ208", -- (MBA-MBA)
		"Sol/567154 2000 EC209", -- (MBA-MBA)
		"Sol/567155 2000 EF209", -- (MBA-MBA)
		"Sol/567156 2000 EK209", -- (MBA-MBA)
		"Sol/567157 2000 EO209", -- (MBA-MBA)
		"Sol/567158 2000 EU209", -- (MBA-MBA)
		"Sol/567159 2000 EH212", -- (MBA-MBA)
		"Sol/567160 2000 FD71", -- (MBA-MBA)
		"Sol/567161 2000 FK74", -- (MBA-MBA)
		"Sol/567164 2000 JY94", -- (MBA-MBA)
		"Sol/567165 2000 JD95", -- (MBA-MBA)
		"Sol/567167 2000 JD97", -- (MBA-MBA)
		"Sol/567168 2000 JG97", -- (MBA-MBA)
		"Sol/567169 2000 KA13", -- (MBA-MBA)
		"Sol/567170 2000 KA25", -- (MBA-MBA)
		"Sol/567171 2000 LD7", -- (MBA-MBA)
		"Sol/567172 2000 OB63", -- (MBA-MBA)
		"Sol/567173 2000 OO70", -- (MBA-MBA)
		"Sol/567174 2000 OP70", -- (MBA-MBA)
		"Sol/567175 2000 OR70", -- (MBA-MBA)
		"Sol/567176 2000 OU70", -- (MBA-MBA)
		"Sol/567177 2000 OC72", -- (MBA-MBA)
		"Sol/567178 2000 PX32", -- (MBA-MBA)
		"Sol/567179 2000 PG33", -- (MBA-MBA)
		"Sol/567180 2000 PS33", -- (MBA-MBA)
		"Sol/567181 2000 PD34", -- (MBA-MBA)
		"Sol/567182 2000 QR252", -- (MBA-MBA)
		"Sol/567183 2000 QE255", -- (MBA-MBA)
		"Sol/567184 2000 QK255", -- (MBA-MBA)
		"Sol/567185 2000 QL255", -- (MBA-MBA)
		"Sol/567186 2000 QQ255", -- (MBA-MBA)
		"Sol/567187 2000 QE256", -- (MBA-MBA)
		"Sol/567188 2000 QY257", -- (MBA-MBA)
		"Sol/567189 2000 QK258", -- (MBA-MBA)
		"Sol/567190 2000 QB260", -- (MBA-MBA)
		"Sol/567191 2000 QM260", -- (MBA-MBA)
		"Sol/567192 2000 RA13", -- (MBA-MBA)
		"Sol/567193 2000 RK108", -- (MBA-MBA)
		"Sol/567194 2000 RS108", -- (MBA-MBA)
		"Sol/567195 2000 RA109", -- (MBA-MBA)
		"Sol/567196 2000 RU109", -- (MBA-MBA)
		"Sol/567197 2000 RB111", -- (MBA-MBA)
		"Sol/567198 2000 RZ111", -- (MBA-MBA)
		"Sol/567199 2000 RW112", -- (MBA-MBA)
		"Sol/567200 2000 RE113", -- (MBA-MBA)
		"Sol/567201 2000 SN", -- (MBA-MBA)
		"Sol/567202 2000 SU5", -- (MBA-MBA)
		"Sol/567203 2000 SC79", -- (MBA-MBA)
		"Sol/567204 2000 SC90", -- (MBA-MBA)
		"Sol/567205 2000 SU284", -- (MBA-MBA)
		"Sol/567206 2000 SF329", -- (MBA-MBA)
		"Sol/567207 2000 SW342", -- (MBA-MBA)
		"Sol/567208 2000 SN343", -- (MBA-MBA)
		"Sol/567209 2000 SJ345", -- (MBA-MBA)
		"Sol/567210 2000 ST345", -- (MBA-MBA)
		"Sol/567212 2000 SK377", -- (MBA-MBA)
		"Sol/567213 2000 SL377", -- (MBA-MBA)
		"Sol/567214 2000 SR377", -- (MBA-MBA)
		"Sol/567215 2000 SW377", -- (MBA-MBA)
		"Sol/567216 2000 SZ377", -- (MBA-MBA)
		"Sol/567217 2000 SH378", -- (MBA-MBA)
		"Sol/567219 2000 SU378", -- (MBA-MBA)
		"Sol/567220 2000 SA379", -- (MBA-MBA)
		"Sol/567222 2000 SF379", -- (MBA-MBA)
		"Sol/567223 2000 SJ379", -- (MBA-MBA)
		"Sol/567224 2000 SV379", -- (MBA-MBA)
		"Sol/567225 2000 SD380", -- (MBA-MBA)
		"Sol/567226 2000 SK380", -- (MBA-MBA)
		"Sol/567227 2000 SW380", -- (MBA-MBA)
		"Sol/567228 2000 SZ381", -- (MBA-MBA)
		"Sol/567229 2000 SE382", -- (MBA-MBA)
		"Sol/567230 2000 SG382", -- (MBA-MBA)
		"Sol/567231 2000 SJ382", -- (MBA-MBA)
		"Sol/567232 2000 SP382", -- (MBA-MBA)
		"Sol/567233 2000 SW382", -- (MBA-MBA)
		"Sol/567234 2000 SH383", -- (MBA-MBA)
		"Sol/567235 2000 SK383", -- (MBA-MBA)
		"Sol/567236 2000 SB384", -- (MBA-MBA)
		"Sol/567237 2000 SK384", -- (MBA-MBA)
		"Sol/567238 2000 SQ385", -- (MBA-MBA)
		"Sol/567239 2000 SC386", -- (MBA-MBA)
		"Sol/567240 2000 TZ4", -- (MBA-MBA)
		"Sol/567241 2000 TF30", -- (MBA-MBA)
		"Sol/567242 2000 TB32", -- (MBA-MBA)
		"Sol/567243 2000 TC32", -- (MBA-MBA)
		"Sol/567244 2000 TA37", -- (MBA-MBA)
		"Sol/567245 2000 TK63", -- (MBA-MBA)
		"Sol/567246 2000 TM69", -- (MBA-MBA)
		"Sol/567248 2000 TH75", -- (MBA-MBA)
		"Sol/567249 2000 TO75", -- (MBA-MBA)
		"Sol/567250 2000 TT75", -- (MBA-MBA)
		"Sol/567251 2000 TB76", -- (MBA-MBA)
		"Sol/567252 2000 TJ76", -- (MBA-MBA)
		"Sol/567253 2000 TL76", -- (MBA-MBA)
		"Sol/567254 2000 TM76", -- (MBA-MBA)
		"Sol/567255 2000 TR76", -- (MBA-MBA)
		"Sol/567256 2000 TS76", -- (MBA-MBA)
		"Sol/567257 2000 TX76", -- (MBA-MBA)
		"Sol/567258 2000 TF77", -- (MBA-MBA)
		"Sol/567259 2000 TG77", -- (MBA-MBA)
		"Sol/567260 2000 TP77", -- (MBA-MBA)
		"Sol/567261 2000 TA78", -- (MBA-MBA)
		"Sol/567262 2000 TF78", -- (MBA-MBA)
		"Sol/567263 2000 TX78", -- (MBA-MBA)
		"Sol/567264 2000 TJ79", -- (MBA-MBA)
		"Sol/567265 2000 TK79", -- (MBA-MBA)
		"Sol/567266 2000 TS80", -- (MBA-MBA)
		"Sol/567267 2000 TT80", -- (MBA-MBA)
		"Sol/567268 2000 TT81", -- (MBA-MBA)
		"Sol/567269 2000 UK13", -- (MBA-MBA)
		"Sol/567270 2000 UP19", -- (MBA-MBA)
		"Sol/567271 2000 UX30", -- (MBA-MBA)
		"Sol/567272 2000 UE32", -- (MBA-MBA)
		"Sol/567273 2000 UG115", -- (MBA-MBA)
		"Sol/567274 2000 VM66", -- (MBA-MBA)
		"Sol/567275 2000 WG64", -- (MBA-MBA)
		"Sol/567276 2000 WN68", -- (MBA-MBA)
		"Sol/567277 2000 WT104", -- (MBA-MBA)
		"Sol/567278 2000 WA127", -- (MBA-MBA)
		"Sol/567279 2000 WN131", -- (MBA-MBA)
		"Sol/567280 2000 WL191", -- (MBA-MBA)
		"Sol/567281 2000 WA199", -- (MBA-MBA)
		"Sol/567282 2000 WD199", -- (MBA-MBA)
		"Sol/567283 2000 WU199", -- (MBA-MBA)
		"Sol/567284 2000 WE200", -- (MBA-MBA)
		"Sol/567285 2000 WF200", -- (MBA-MBA)
		"Sol/567286 2000 WT200", -- (MBA-MBA)
		"Sol/567287 2000 WA201", -- (MBA-MBA)
		"Sol/567288 2000 WB201", -- (MBA-MBA)
		"Sol/567290 2000 WV201", -- (MBA-MBA)
		"Sol/567291 2000 WB202", -- (MBA-MBA)
		"Sol/567292 2000 WP202", -- (MBA-MBA)
		"Sol/567293 2000 WS202", -- (MBA-MBA)
		"Sol/567294 2000 WU202", -- (MBA-MBA)
		"Sol/567295 2000 WW203", -- (MBA-MBA)
		"Sol/567296 2000 WX203", -- (MBA-MBA)
		"Sol/567297 2000 WY203", -- (MBA-MBA)
		"Sol/567298 2000 WZ203", -- (MBA-MBA)
		"Sol/567299 2000 WB204", -- (MBA-MBA)
		"Sol/567300 2000 WF204", -- (MBA-MBA)
		"Sol/567301 2000 WP204", -- (MBA-MBA)
		"Sol/567302 2000 XO14", -- (MBA-MBA)
		"Sol/567303 2000 XU55", -- (MBA-MBA)
		"Sol/567304 2000 XG56", -- (MBA-MBA)
		"Sol/567305 2000 YX3", -- (MBA-MBA)
		"Sol/567308 2000 YH75", -- (MBA-MBA)
		"Sol/567309 2000 YC144", -- (MBA-MBA)
		"Sol/567310 2000 YG144", -- (MBA-MBA)
		"Sol/567311 2000 YL144", -- (MBA-MBA)
		"Sol/567312 2000 YS144", -- (MBA-MBA)
		"Sol/567314 2000 YF145", -- (MBA-MBA)
		"Sol/567315 2000 YG145", -- (MBA-MBA)
		"Sol/567316 2000 YZ145", -- (MBA-MBA)
		"Sol/567317 2000 YJ146", -- (MBA-MBA)
		"Sol/567318 2000 YK146", -- (MBA-MBA)
		"Sol/567319 2000 YL146", -- (MBA-MBA)
		"Sol/567320 2000 YS146", -- (MBA-MBA)
		"Sol/567321 2001 AS2", -- (MBA-MBA)
		"Sol/567322 2001 BM5", -- (MBA-MBA)
		"Sol/567323 2001 BA14", -- (MBA-MBA)
		"Sol/567324 2001 BA82", -- (MBA-MBA)
		"Sol/567325 2001 BQ83", -- (MBA-MBA)
		"Sol/567326 2001 BY83", -- (MBA-MBA)
		"Sol/567327 2001 BP84", -- (MBA-MBA)
		"Sol/567328 2001 BQ84", -- (MBA-MBA)
		"Sol/567330 2001 BZ84", -- (MBA-MBA)
		"Sol/567331 2001 CX41", -- (MBA-MBA)
		"Sol/567332 2001 CO50", -- (MBA-MBA)
		"Sol/567333 2001 DU7", -- (MBA-MBA)
		"Sol/567334 2001 DC112", -- (MBA-MBA)
		"Sol/567336 2001 DH112", -- (MBA-MBA)
		"Sol/567337 2001 DR112", -- (MBA-MBA)
		"Sol/567338 2001 DS112", -- (MBA-MBA)
		"Sol/567339 2001 DD113", -- (MBA-MBA)
		"Sol/567340 2001 DF113", -- (MBA-MBA)
		"Sol/567341 2001 DA114", -- (MBA-MBA)
		"Sol/567342 2001 DH114", -- (MBA-MBA)
		"Sol/567343 2001 DM115", -- (MBA-MBA)
		"Sol/567344 2001 DR115", -- (MBA-MBA)
		"Sol/567345 2001 DA116", -- (MBA-MBA)
		"Sol/567346 2001 DN116", -- (MBA-MBA)
		"Sol/567347 2001 DY116", -- (MBA-MBA)
		"Sol/567348 2001 DM119", -- (MBA-MBA)
		"Sol/567350 2001 FB183", -- (MBA-MBA)
		"Sol/567351 2001 FF198", -- (MBA-MBA)
		"Sol/567352 2001 FM198", -- (MBA-MBA)
		"Sol/567353 2001 FQ198", -- (MBA-MBA)
		"Sol/567354 2001 FZ199", -- (MBA-MBA)
		"Sol/567355 2001 FW204", -- (MBA-MBA)
		"Sol/567356 2001 FB205", -- (MBA-MBA)
		"Sol/567357 2001 FU206", -- (MBA-MBA)
		"Sol/567358 2001 FM207", -- (MBA-MBA)
		"Sol/567359 2001 FR207", -- (MBA-MBA)
		"Sol/567360 2001 FQ210", -- (MBA-MBA)
		"Sol/567361 2001 FP216", -- (MBA-MBA)
		"Sol/567362 2001 FU218", -- (MBA-MBA)
		"Sol/567365 2001 FE244", -- (MBA-MBA)
		"Sol/567366 2001 FF244", -- (MBA-MBA)
		"Sol/567367 2001 FS244", -- (MBA-MBA)
		"Sol/567368 2001 FX244", -- (MBA-MBA)
		"Sol/567369 2001 FN246", -- (MBA-MBA)
		"Sol/567370 2001 FW246", -- (MBA-MBA)
		"Sol/567371 2001 FT247", -- (MBA-MBA)
		"Sol/567372 2001 FX247", -- (MBA-MBA)
		"Sol/567373 2001 HY68", -- (MBA-MBA)
		"Sol/567374 2001 HG69", -- (MBA-MBA)
		"Sol/567375 2001 JG11", -- (MBA-MBA)
		"Sol/567376 2001 JH11", -- (MBA-MBA)
		"Sol/567377 2001 KT79", -- (MBA-MBA)
		"Sol/567378 2001 KV79", -- (MBA-MBA)
		"Sol/567379 2001 KX79", -- (MBA-MBA)
		"Sol/567380 2001 KF80", -- (MBA-MBA)
		"Sol/567381 2001 KH80", -- (MBA-MBA)
		"Sol/567382 2001 KX80", -- (MBA-MBA)
		"Sol/567383 2001 KP82", -- (MBA-MBA)
		"Sol/567384 2001 KY83", -- (MBA-MBA)
		"Sol/567385 2001 KF84", -- (MBA-MBA)
		"Sol/567386 2001 KN84", -- (MBA-MBA)
		"Sol/567387 2001 KS86", -- (MBA-MBA)
		"Sol/567388 2001 KE87", -- (MBA-MBA)
		"Sol/567389 2001 KD88", -- (MBA-MBA)
		"Sol/567391 2001 MR31", -- (MBA-MBA)
		"Sol/567392 2001 NH4", -- (MBA-MBA)
		"Sol/567393 2001 OT114", -- (MBA-MBA)
		"Sol/567394 2001 OB115", -- (MBA-MBA)
		"Sol/567395 2001 OG115", -- (MBA-MBA)
		"Sol/567396 2001 PK38", -- (MBA-MBA)
		"Sol/567397 2001 PU67", -- (MBA-MBA)
		"Sol/567398 2001 PX67", -- (MBA-MBA)
		"Sol/567400 2001 QH302", -- (MBA-MBA)
		"Sol/567401 2001 QQ307", -- (MBA-MBA)
		"Sol/567402 2001 QR310", -- (MBA-MBA)
		"Sol/567403 2001 QS335", -- (MBA-MBA)
		"Sol/567405 2001 QJ337", -- (MBA-MBA)
		"Sol/567406 2001 QW338", -- (MBA-MBA)
		"Sol/567407 2001 QA339", -- (MBA-MBA)
		"Sol/567408 2001 QD339", -- (MBA-MBA)
		"Sol/567409 2001 RD52", -- (MBA-MBA)
		"Sol/567410 2001 RW137", -- (MBA-MBA)
		"Sol/567411 2001 RH156", -- (MBA-MBA)
		"Sol/567412 2001 RH157", -- (MBA-MBA)
		"Sol/567413 2001 RP157", -- (MBA-MBA)
		"Sol/567414 2001 RR157", -- (MBA-MBA)
		"Sol/567415 2001 RT157", -- (MBA-MBA)
		"Sol/567416 2001 RM158", -- (MBA-MBA)
		"Sol/567417 2001 SO91", -- (MBA-MBA)
		"Sol/567418 2001 SH96", -- (MBA-MBA)
		"Sol/567419 2001 ST134", -- (MBA-MBA)
		"Sol/567420 2001 SD192", -- (MBA-MBA)
		"Sol/567421 2001 SN217", -- (MBA-MBA)
		"Sol/567422 2001 SJ237", -- (MBA-MBA)
		"Sol/567423 2001 SV258", -- (MBA-MBA)
		"Sol/567424 2001 SS269", -- (MBA-MBA)
		"Sol/567425 2001 SV304", -- (MBA-MBA)
		"Sol/567426 2001 SL308", -- (MBA-MBA)
		"Sol/567427 2001 SV316", -- (MBA-MBA)
		"Sol/567428 2001 SN321", -- (MBA-MBA)
		"Sol/567429 2001 SH332", -- (MBA-MBA)
		"Sol/567430 2001 SB357", -- (MBA-MBA)
		"Sol/567431 2001 SL357", -- (MBA-MBA)
		"Sol/567432 2001 SM357", -- (MBA-MBA)
		"Sol/567433 2001 SS357", -- (MBA-MBA)
		"Sol/567434 2001 SV357", -- (MBA-MBA)
		"Sol/567435 2001 SY357", -- (MBA-MBA)
		"Sol/567436 2001 SD358", -- (MBA-MBA)
		"Sol/567437 2001 SE358", -- (MBA-MBA)
		"Sol/567438 2001 SJ358", -- (MBA-MBA)
		"Sol/567439 2001 SK358", -- (MBA-MBA)
		"Sol/567440 2001 SD359", -- (MBA-MBA)
		"Sol/567441 2001 SG359", -- (MBA-MBA)
		"Sol/567442 2001 SJ359", -- (MBA-MBA)
		"Sol/567443 2001 SS360", -- (MBA-MBA)
		"Sol/567444 2001 SA361", -- (MBA-MBA)
		"Sol/567445 2001 SE363", -- (MBA-MBA)
		"Sol/567446 2001 SJ363", -- (MBA-MBA)
		"Sol/567447 2001 SX363", -- (MBA-MBA)
		"Sol/567448 2001 TC176", -- (MBA-MBA)
		"Sol/567449 2001 TD176", -- (MBA-MBA)
		"Sol/567450 2001 TH203", -- (MBA-MBA)
		"Sol/567451 2001 TH207", -- (MBA-MBA)
		"Sol/567452 2001 TK230", -- (MBA-MBA)
		"Sol/567453 2001 TA261", -- (MBA-MBA)
		"Sol/567454 2001 TZ261", -- (MBA-MBA)
		"Sol/567455 2001 TK262", -- (MBA-MBA)
		"Sol/567456 2001 TE264", -- (MBA-MBA)
		"Sol/567457 2001 TS264", -- (MBA-MBA)
		"Sol/567458 2001 TW264", -- (MBA-MBA)
		"Sol/567459 2001 TJ265", -- (MBA-MBA)
		"Sol/567460 2001 TL266", -- (MBA-MBA)
		"Sol/567462 2001 TU268", -- (MBA-MBA)
		"Sol/567463 2001 TY268", -- (MBA-MBA)
		"Sol/567464 2001 UZ26", -- (MBA-MBA)
		"Sol/567465 2001 UL59", -- (MBA-MBA)
		"Sol/567466 2001 UR69", -- (MBA-MBA)
		"Sol/567467 2001 UM88", -- (MBA-MBA)
		"Sol/567468 2001 UZ103", -- (MBA-MBA)
		"Sol/567469 2001 UD133", -- (MBA-MBA)
		"Sol/567470 2001 UR133", -- (MBA-MBA)
		"Sol/567471 2001 UQ137", -- (MBA-MBA)
		"Sol/567472 2001 UR142", -- (MBA-MBA)
		"Sol/567473 2001 UL166", -- (MBA-MBA)
		"Sol/567474 2001 UX166", -- (MBA-MBA)
		"Sol/567476 2001 UQ191", -- (MBA-MBA)
		"Sol/567477 2001 UW193", -- (MBA-MBA)
		"Sol/567478 2001 UM194", -- (MBA-MBA)
		"Sol/567480 2001 UR207", -- (MBA-MBA)
		"Sol/567481 2001 UK208", -- (MBA-MBA)
		"Sol/567482 2001 UE211", -- (MBA-MBA)
		"Sol/567483 2001 UF225", -- (MBA-MBA)
		"Sol/567484 2001 UX225", -- (MBA-MBA)
		"Sol/567485 2001 UE226", -- (MBA-MBA)
		"Sol/567486 2001 UB227", -- (MBA-MBA)
		"Sol/567487 2001 UB231", -- (MBA-MBA)
		"Sol/567488 2001 UM232", -- (MBA-MBA)
		"Sol/567489 2001 UO232", -- (MBA-MBA)
		"Sol/567490 Bankyvilma", -- (MBA-MBA)
		"Sol/567491 2001 UA233", -- (MBA-MBA)
		"Sol/567492 2001 UC233", -- (MBA-MBA)
		"Sol/567493 2001 UD233", -- (MBA-MBA)
		"Sol/567494 2001 UO233", -- (MBA-MBA)
		"Sol/567495 2001 UR233", -- (MBA-MBA)
		"Sol/567496 2001 US233", -- (MBA-MBA)
		"Sol/567497 2001 UZ233", -- (MBA-MBA)
		"Sol/567498 2001 UP234", -- (MBA-MBA)
		"Sol/567499 2001 UQ234", -- (MBA-MBA)
		"Sol/567500 2001 UC235", -- (MBA-MBA)
		"Sol/567501 2001 UR235", -- (MBA-MBA)
		"Sol/567502 2001 UG236", -- (MBA-MBA)
		"Sol/567503 2001 VL69", -- (MBA-MBA)
		"Sol/567506 2001 VZ133", -- (MBA-MBA)
		"Sol/567507 2001 VE134", -- (MBA-MBA)
		"Sol/567508 2001 VJ134", -- (MBA-MBA)
		"Sol/567509 2001 VN134", -- (MBA-MBA)
		"Sol/567510 2001 VZ134", -- (MBA-MBA)
		"Sol/567511 2001 VA135", -- (MBA-MBA)
		"Sol/567512 2001 VG135", -- (MBA-MBA)
		"Sol/567515 2001 WA32", -- (MBA-MBA)
		"Sol/567516 2001 WG33", -- (MBA-MBA)
		"Sol/567517 2001 WS43", -- (MBA-MBA)
		"Sol/567518 2001 WM56", -- (MBA-MBA)
		"Sol/567519 2001 WZ63", -- (MBA-MBA)
		"Sol/567520 2001 WT75", -- (MBA-MBA)
		"Sol/567521 2001 WB76", -- (MBA-MBA)
		"Sol/567522 2001 WC76", -- (MBA-MBA)
		"Sol/567523 2001 WA77", -- (MBA-MBA)
		"Sol/567524 2001 WX94", -- (MBA-MBA)
		"Sol/567527 2001 WB105", -- (MBA-MBA)
		"Sol/567528 2001 WC105", -- (MBA-MBA)
		"Sol/567529 2001 WE106", -- (MBA-MBA)
		"Sol/567531 2001 XR93", -- (MBA-MBA)
		"Sol/567533 2001 XS130", -- (MBA-MBA)
		"Sol/567534 2001 XM143", -- (MBA-MBA)
		"Sol/567535 2001 XL161", -- (MBA-MBA)
		"Sol/567537 2001 XD268", -- (MBA-MBA)
		"Sol/567538 2001 XG268", -- (MBA-MBA)
		"Sol/567539 2001 XW268", -- (MBA-MBA)
		"Sol/567540 2001 XZ268", -- (MBA-MBA)
		"Sol/567541 2001 XH269", -- (MBA-MBA)
		"Sol/567542 2001 XN269", -- (MBA-MBA)
		"Sol/567543 2001 XP269", -- (MBA-MBA)
		"Sol/567544 2001 YD28", -- (MBA-MBA)
		"Sol/567545 2001 YK34", -- (MBA-MBA)
		"Sol/567546 2001 YX56", -- (MBA-MBA)
		"Sol/567547 2001 YQ92", -- (MBA-MBA)
		"Sol/567548 2001 YH147", -- (MBA-MBA)
		"Sol/567549 2001 YQ150", -- (MBA-MBA)
		"Sol/567550 2001 YN162", -- (MBA-MBA)
		"Sol/567551 2001 YQ162", -- (MBA-MBA)
		"Sol/567552 2001 YS162", -- (MBA-MBA)
		"Sol/567553 2001 YU162", -- (MBA-MBA)
		"Sol/567554 2001 YB163", -- (MBA-MBA)
		"Sol/567555 2001 YO163", -- (MBA-MBA)
		"Sol/567556 2001 YD165", -- (MBA-MBA)
		"Sol/567557 2001 YQ165", -- (MBA-MBA)
		"Sol/567558 2001 YR165", -- (MBA-MBA)
		"Sol/567559 2002 AA16", -- (MBA-MBA)
		"Sol/567560 2002 AJ48", -- (MBA-MBA)
		"Sol/567561 2002 AY77", -- (MBA-MBA)
		"Sol/567562 2002 AL94", -- (MBA-MBA)
		"Sol/567563 2002 AX97", -- (MBA-MBA)
		"Sol/567564 2002 AP98", -- (MBA-MBA)
		"Sol/567565 2002 AB127", -- (MBA-MBA)
		"Sol/567566 2002 AN175", -- (MBA-MBA)
		"Sol/567567 2002 AK191", -- (MBA-MBA)
		"Sol/567568 2002 AC192", -- (MBA-MBA)
		"Sol/567569 2002 AM192", -- (MBA-MBA)
		"Sol/567570 2002 AB211", -- (MBA-MBA)
		"Sol/567571 2002 AE211", -- (MBA-MBA)
		"Sol/567572 2002 AF211", -- (MBA-MBA)
		"Sol/567573 2002 AH211", -- (MBA-MBA)
		"Sol/567574 2002 AM211", -- (MBA-MBA)
		"Sol/567575 2002 AY211", -- (MBA-MBA)
		"Sol/567576 2002 AF212", -- (MBA-MBA)
		"Sol/567577 2002 AV212", -- (MBA-MBA)
		"Sol/567578 2002 AY212", -- (MBA-MBA)
		"Sol/567579 2002 AB213", -- (MBA-MBA)
		"Sol/567580 Latuni", -- (MBA-MBA)
		"Sol/567581 2002 AC216", -- (MBA-MBA)
		"Sol/567582 2002 AE216", -- (MBA-MBA)
		"Sol/567583 2002 AC217", -- (MBA-MBA)
		"Sol/567584 2002 BJ32", -- (MBA-MBA)
		"Sol/567585 2002 BX32", -- (MBA-MBA)
		"Sol/567586 2002 BY32", -- (MBA-MBA)
		"Sol/567587 2002 BA33", -- (MBA-MBA)
		"Sol/567588 2002 BC33", -- (MBA-MBA)
		"Sol/567589 2002 BQ33", -- (MBA-MBA)
		"Sol/567590 2002 CY8", -- (MBA-MBA)
		"Sol/567593 2002 CV17", -- (MBA-MBA)
		"Sol/567594 2002 CU29", -- (MBA-MBA)
		"Sol/567595 2002 CP85", -- (MBA-MBA)
		"Sol/567596 2002 CZ87", -- (MBA-MBA)
		"Sol/567600 2002 CR191", -- (MBA-MBA)
		"Sol/567601 2002 CS234", -- (MBA-MBA)
		"Sol/567602 2002 CH257", -- (MBA-MBA)
		"Sol/567603 2002 CJ264", -- (MBA-MBA)
		"Sol/567604 2002 CG267", -- (MBA-MBA)
		"Sol/567605 2002 CO267", -- (MBA-MBA)
		"Sol/567606 2002 CA278", -- (MBA-MBA)
		"Sol/567608 2002 CL316", -- (MBA-MBA)
		"Sol/567609 2002 CB317", -- (MBA-MBA)
		"Sol/567610 2002 CE318", -- (MBA-MBA)
		"Sol/567612 2002 CW318", -- (MBA-MBA)
		"Sol/567613 2002 CA319", -- (MBA-MBA)
		"Sol/567614 2002 CD319", -- (MBA-MBA)
		"Sol/567615 2002 CF319", -- (MBA-MBA)
		"Sol/567616 2002 CO319", -- (MBA-MBA)
		"Sol/567617 2002 CP319", -- (MBA-MBA)
		"Sol/567618 2002 CQ319", -- (MBA-MBA)
		"Sol/567619 2002 CT319", -- (MBA-MBA)
		"Sol/567620 2002 CH320", -- (MBA-MBA)
		"Sol/567621 2002 CL320", -- (MBA-MBA)
		"Sol/567622 2002 CM320", -- (MBA-MBA)
		"Sol/567623 2002 CT320", -- (MBA-MBA)
		"Sol/567624 2002 CV320", -- (MBA-MBA)
		"Sol/567625 2002 CC321", -- (MBA-MBA)
		"Sol/567626 2002 CE321", -- (MBA-MBA)
		"Sol/567627 2002 CT321", -- (MBA-MBA)
		"Sol/567628 2002 CP322", -- (MBA-MBA)
		"Sol/567629 2002 CX323", -- (MBA-MBA)
		"Sol/567630 2002 CS324", -- (MBA-MBA)
		"Sol/567631 2002 CU324", -- (MBA-MBA)
		"Sol/567632 2002 CH325", -- (MBA-MBA)
		"Sol/567633 2002 CN325", -- (MBA-MBA)
		"Sol/567634 2002 CS325", -- (MBA-MBA)
		"Sol/567635 2002 CF326", -- (MBA-MBA)
		"Sol/567636 2002 CG326", -- (MBA-MBA)
		"Sol/567637 2002 CM327", -- (MBA-MBA)
		"Sol/567638 2002 CT327", -- (MBA-MBA)
		"Sol/567639 2002 CQ328", -- (MBA-MBA)
		"Sol/567640 2002 DB7", -- (MBA-MBA)
		"Sol/567641 2002 DD22", -- (MBA-MBA)
		"Sol/567642 2002 DG22", -- (MBA-MBA)
		"Sol/567644 2002 EQ3", -- (MBA-MBA)
		"Sol/567645 2002 EF10", -- (MBA-MBA)
		"Sol/567646 2002 EL36", -- (MBA-MBA)
		"Sol/567647 2002 EV77", -- (MBA-MBA)
		"Sol/567648 2002 EU103", -- (MBA-MBA)
		"Sol/567649 2002 ER106", -- (MBA-MBA)
		"Sol/567650 2002 EQ108", -- (MBA-MBA)
		"Sol/567651 2002 EM130", -- (MBA-MBA)
		"Sol/567652 2002 EF138", -- (MBA-MBA)
		"Sol/567653 2002 EC139", -- (MBA-MBA)
		"Sol/567656 2002 EF164", -- (MBA-MBA)
		"Sol/567657 2002 EJ164", -- (MBA-MBA)
		"Sol/567658 2002 EY164", -- (MBA-MBA)
		"Sol/567660 2002 EH165", -- (MBA-MBA)
		"Sol/567661 2002 EN165", -- (MBA-MBA)
		"Sol/567662 2002 EO165", -- (MBA-MBA)
		"Sol/567663 2002 ER165", -- (MBA-MBA)
		"Sol/567664 2002 EU165", -- (MBA-MBA)
		"Sol/567665 2002 EE166", -- (MBA-MBA)
		"Sol/567666 2002 EF166", -- (MBA-MBA)
		"Sol/567667 2002 ER166", -- (MBA-MBA)
		"Sol/567668 2002 ED167", -- (MBA-MBA)
		"Sol/567669 2002 EG167", -- (MBA-MBA)
		"Sol/567670 2002 ER167", -- (MBA-MBA)
		"Sol/567671 2002 ET167", -- (MBA-MBA)
		"Sol/567672 2002 EW167", -- (MBA-MBA)
		"Sol/567673 2002 EZ167", -- (MBA-MBA)
		"Sol/567674 2002 EF169", -- (MBA-MBA)
		"Sol/567675 2002 EH169", -- (MBA-MBA)
		"Sol/567676 2002 EO169", -- (MBA-MBA)
		"Sol/567677 2002 EC170", -- (MBA-MBA)
		"Sol/567678 2002 EF170", -- (MBA-MBA)
		"Sol/567679 2002 EZ170", -- (MBA-MBA)
		"Sol/567680 2002 EL171", -- (MBA-MBA)
		"Sol/567681 2002 FB11", -- (MBA-MBA)
		"Sol/567682 2002 FH18", -- (MBA-MBA)
		"Sol/567683 2002 FB42", -- (MBA-MBA)
		"Sol/567684 2002 FC42", -- (MBA-MBA)
		"Sol/567685 2002 FJ42", -- (MBA-MBA)
		"Sol/567686 2002 FR42", -- (MBA-MBA)
		"Sol/567687 2002 FS42", -- (MBA-MBA)
		"Sol/567688 2002 FT43", -- (MBA-MBA)
		"Sol/567690 2002 GW57", -- (MBA-MBA)
		"Sol/567691 2002 GQ156", -- (MBA-MBA)
		"Sol/567693 2002 GB187", -- (MBA-MBA)
		"Sol/567694 2002 GD189", -- (MBA-MBA)
		"Sol/567696 2002 GS192", -- (MBA-MBA)
		"Sol/567697 2002 GV192", -- (MBA-MBA)
		"Sol/567698 2002 GD193", -- (MBA-MBA)
		"Sol/567700 2002 GJ193", -- (MBA-MBA)
		"Sol/567701 2002 GS193", -- (MBA-MBA)
		"Sol/567702 2002 GM194", -- (MBA-MBA)
		"Sol/567703 2002 GY194", -- (MBA-MBA)
		"Sol/567704 2002 GG195", -- (MBA-MBA)
		"Sol/567705 2002 GS195", -- (MBA-MBA)
		"Sol/567706 2002 GH196", -- (MBA-MBA)
		"Sol/567707 2002 GS196", -- (MBA-MBA)
		"Sol/567708 2002 HX5", -- (MBA-MBA)
		"Sol/567709 2002 HZ17", -- (MBA-MBA)
		"Sol/567710 2002 JM3", -- (MBA-MBA)
		"Sol/567711 2002 JO91", -- (MBA-MBA)
		"Sol/567712 2002 JU120", -- (MBA-MBA)
		"Sol/567713 2002 JB121", -- (MBA-MBA)
		"Sol/567714 2002 JX136", -- (MBA-MBA)
		"Sol/567715 2002 JU140", -- (MBA-MBA)
		"Sol/567716 2002 JZ140", -- (MBA-MBA)
		"Sol/567717 2002 JQ144", -- (MBA-MBA)
		"Sol/567718 2002 JK151", -- (MBA-MBA)
		"Sol/567719 2002 JS151", -- (MBA-MBA)
		"Sol/567720 2002 JF152", -- (MBA-MBA)
		"Sol/567721 2002 JJ152", -- (MBA-MBA)
		"Sol/567722 2002 JN152", -- (MBA-MBA)
		"Sol/567723 2002 JR152", -- (MBA-MBA)
		"Sol/567724 2002 JU152", -- (MBA-MBA)
		"Sol/567725 2002 JW152", -- (MBA-MBA)
		"Sol/567727 2002 JD153", -- (MBA-MBA)
		"Sol/567728 2002 KY7", -- (MBA-MBA)
		"Sol/567729 2002 KS15", -- (MBA-MBA)
		"Sol/567732 2002 KG17", -- (MBA-MBA)
		"Sol/567733 2002 KJ17", -- (MBA-MBA)
		"Sol/567734 2002 KN17", -- (MBA-MBA)
		"Sol/567735 2002 LC52", -- (MBA-MBA)
		"Sol/567736 2002 LJ63", -- (MBA-MBA)
		"Sol/567737 2002 LD64", -- (MBA-MBA)
		"Sol/567738 2002 LN65", -- (MBA-MBA)
		"Sol/567739 2002 MB8", -- (MBA-MBA)
		"Sol/567740 2002 MD8", -- (MBA-MBA)
		"Sol/567741 2002 MG8", -- (MBA-MBA)
		"Sol/567742 2002 NC6", -- (MBA-MBA)
		"Sol/567743 2002 NV57", -- (MBA-MBA)
		"Sol/567744 2002 NS65", -- (MBA-MBA)
		"Sol/567745 2002 NS66", -- (MBA-MBA)
		"Sol/567746 2002 NO69", -- (MBA-MBA)
		"Sol/567747 2002 NG70", -- (MBA-MBA)
		"Sol/567748 2002 NW71", -- (MBA-MBA)
		"Sol/567749 2002 NB75", -- (MBA-MBA)
		"Sol/567750 2002 NC76", -- (MBA-MBA)
		"Sol/567751 2002 NE76", -- (MBA-MBA)
		"Sol/567752 2002 NC78", -- (MBA-MBA)
		"Sol/567753 2002 NH78", -- (MBA-MBA)
		"Sol/567754 2002 NL78", -- (MBA-MBA)
		"Sol/567755 2002 NW78", -- (MBA-MBA)
		"Sol/567756 2002 NN79", -- (MBA-MBA)
		"Sol/567757 2002 NW82", -- (MBA-MBA)
		"Sol/567758 2002 NZ82", -- (MBA-MBA)
		"Sol/567759 2002 NA83", -- (MBA-MBA)
		"Sol/567760 2002 NC83", -- (MBA-MBA)
		"Sol/567761 2002 OK30", -- (MBA-MBA)
		"Sol/567762 2002 OO31", -- (MBA-MBA)
		"Sol/567764 2002 OW35", -- (MBA-MBA)
		"Sol/567765 2002 OX35", -- (MBA-MBA)
		"Sol/567766 2002 PA2", -- (MBA-MBA)
		"Sol/567767 2002 PZ6", -- (MBA-MBA)
		"Sol/567769 2002 PM17", -- (MBA-MBA)
		"Sol/567770 2002 PP17", -- (MBA-MBA)
		"Sol/567771 2002 PR18", -- (MBA-MBA)
		"Sol/567772 2002 PL20", -- (MBA-MBA)
		"Sol/567773 2002 PF123", -- (MBA-MBA)
		"Sol/567774 2002 PN143", -- (MBA-MBA)
		"Sol/567775 2002 PC154", -- (MBA-MBA)
		"Sol/567776 2002 PO167", -- (MBA-MBA)
		"Sol/567778 2002 PC181", -- (MBA-MBA)
		"Sol/567779 2002 PW195", -- (MBA-MBA)
		"Sol/567780 2002 PU199", -- (MBA-MBA)
		"Sol/567781 2002 PR200", -- (MBA-MBA)
		"Sol/567783 2002 PR202", -- (MBA-MBA)
		"Sol/567784 2002 PS202", -- (MBA-MBA)
		"Sol/567785 2002 PV204", -- (MBA-MBA)
		"Sol/567786 2002 QT31", -- (MBA-MBA)
		"Sol/567789 2002 QN66", -- (MBA-MBA)
		"Sol/567790 2002 QK68", -- (MBA-MBA)
		"Sol/567791 2002 QY71", -- (MBA-MBA)
		"Sol/567792 2002 QS76", -- (MBA-MBA)
		"Sol/567795 2002 QK89", -- (MBA-MBA)
		"Sol/567797 2002 QT94", -- (MBA-MBA)
		"Sol/567798 2002 QN97", -- (MBA-MBA)
		"Sol/567799 2002 QR104", -- (MBA-MBA)
		"Sol/567800 2002 QM109", -- (MBA-MBA)
		"Sol/567801 2002 QZ109", -- (MBA-MBA)
		"Sol/567802 2002 QF113", -- (MBA-MBA)
		"Sol/567803 2002 QT114", -- (MBA-MBA)
		"Sol/567804 2002 QC131", -- (MBA-MBA)
		"Sol/567805 2002 QL131", -- (MBA-MBA)
		"Sol/567806 2002 QN134", -- (MBA-MBA)
		"Sol/567807 2002 QX143", -- (MBA-MBA)
		"Sol/567810 2002 QO153", -- (MBA-MBA)
		"Sol/567811 2002 QV153", -- (MBA-MBA)
		"Sol/567812 2002 QK155", -- (MBA-MBA)
		"Sol/567813 2002 QV155", -- (MBA-MBA)
		"Sol/567814 2002 QY158", -- (MBA-MBA)
		"Sol/567815 2002 QE159", -- (MBA-MBA)
		"Sol/567816 2002 QL159", -- (MBA-MBA)
		"Sol/567817 2002 QB160", -- (MBA-MBA)
		"Sol/567818 2002 RP71", -- (MBA-MBA)
		"Sol/567819 2002 RU78", -- (MBA-MBA)
		"Sol/567820 2002 RY127", -- (MBA-MBA)
		"Sol/567821 2002 RF131", -- (MBA-MBA)
		"Sol/567822 2002 RQ137", -- (MBA-MBA)
		"Sol/567823 2002 RZ143", -- (MBA-MBA)
		"Sol/567824 2002 RA166", -- (MBA-MBA)
		"Sol/567825 2002 RQ169", -- (MBA-MBA)
		"Sol/567826 2002 RQ195", -- (MBA-MBA)
		"Sol/567827 2002 RC225", -- (MBA-MBA)
		"Sol/567829 2002 RY239", -- (MBA-MBA)
		"Sol/567830 2002 RJ243", -- (MBA-MBA)
		"Sol/567831 2002 RW245", -- (MBA-MBA)
		"Sol/567832 2002 RC250", -- (MBA-MBA)
		"Sol/567833 2002 RP262", -- (MBA-MBA)
		"Sol/567835 2002 RY277", -- (MBA-MBA)
		"Sol/567836 2002 RW281", -- (MBA-MBA)
		"Sol/567837 2002 RD282", -- (MBA-MBA)
		"Sol/567838 2002 RT287", -- (MBA-MBA)
		"Sol/567839 2002 RY288", -- (MBA-MBA)
		"Sol/567840 2002 RL289", -- (MBA-MBA)
		"Sol/567841 2002 RK290", -- (MBA-MBA)
		"Sol/567844 2002 RW295", -- (MBA-MBA)
		"Sol/567845 2002 RG296", -- (MBA-MBA)
		"Sol/567846 2002 RM297", -- (MBA-MBA)
		"Sol/567847 2002 RR297", -- (MBA-MBA)
		"Sol/567848 2002 RY297", -- (MBA-MBA)
		"Sol/567849 2002 RA298", -- (MBA-MBA)
		"Sol/567850 2002 RD298", -- (MBA-MBA)
		"Sol/567851 2002 RG298", -- (MBA-MBA)
		"Sol/567852 2002 RC299", -- (MBA-MBA)
		"Sol/567853 2002 RF300", -- (MBA-MBA)
		"Sol/567854 2002 SP4", -- (MBA-MBA)
		"Sol/567855 2002 SD68", -- (MBA-MBA)
		"Sol/567856 2002 TN35", -- (MBA-MBA)
		"Sol/567857 2002 TV62", -- (MBA-MBA)
		"Sol/567859 2002 TX97", -- (MBA-MBA)
		"Sol/567860 2002 TO123", -- (MBA-MBA)
		"Sol/567863 2002 TB234", -- (MBA-MBA)
		"Sol/567864 2002 TV378", -- (MBA-MBA)
		"Sol/567865 2002 TN379", -- (MBA-MBA)
		"Sol/567866 2002 TC384", -- (MBA-MBA)
		"Sol/567867 2002 TL386", -- (MBA-MBA)
		"Sol/567868 2002 TO388", -- (MBA-MBA)
		"Sol/567869 2002 TC389", -- (MBA-MBA)
		"Sol/567870 2002 TU389", -- (MBA-MBA)
		"Sol/567871 2002 TE390", -- (MBA-MBA)
		"Sol/567872 2002 TM390", -- (MBA-MBA)
		"Sol/567873 2002 TU391", -- (MBA-MBA)
		"Sol/567874 2002 TD392", -- (MBA-MBA)
		"Sol/567875 2002 TK394", -- (MBA-MBA)
		"Sol/567876 2002 UD27", -- (MBA-MBA)
		"Sol/567877 2002 UO30", -- (MBA-MBA)
		"Sol/567878 2002 UL49", -- (MBA-MBA)
		"Sol/567879 2002 UF71", -- (MBA-MBA)
		"Sol/567881 2002 UO77", -- (MBA-MBA)
		"Sol/567882 2002 UN80", -- (MBA-MBA)
		"Sol/567883 2002 UP80", -- (MBA-MBA)
		"Sol/567884 2002 UN81", -- (MBA-MBA)
		"Sol/567885 2002 UW81", -- (MBA-MBA)
		"Sol/567886 2002 UY81", -- (MBA-MBA)
		"Sol/567887 2002 VF5", -- (MBA-MBA)
		"Sol/567888 2002 VK41", -- (MBA-MBA)
		"Sol/567890 2002 VD91", -- (MBA-MBA)
		"Sol/567891 2002 VQ98", -- (MBA-MBA)
		"Sol/567892 2002 VA149", -- (MBA-MBA)
		"Sol/567893 2002 VV150", -- (MBA-MBA)
		"Sol/567894 2002 VB151", -- (MBA-MBA)
		"Sol/567896 2002 VU152", -- (MBA-MBA)
		"Sol/567897 2002 VH153", -- (MBA-MBA)
		"Sol/567898 2002 VM153", -- (MBA-MBA)
		"Sol/567899 2002 WG21", -- (MBA-MBA)
		"Sol/567901 2002 XN93", -- (MBA-MBA)
		"Sol/567902 2002 XT118", -- (MBA-MBA)
		"Sol/567903 2002 XJ120", -- (MBA-MBA)
		"Sol/567904 2002 XE122", -- (MBA-MBA)
		"Sol/567905 2002 XN123", -- (MBA-MBA)
		"Sol/567907 2002 YM24", -- (MBA-MBA)
		"Sol/567908 2003 AA42", -- (MBA-MBA)
		"Sol/567909 2003 AM71", -- (MBA-MBA)
		"Sol/567910 2003 AL91", -- (MBA-MBA)
		"Sol/567911 2003 BU8", -- (MBA-MBA)
		"Sol/567912 2003 BY32", -- (MBA-MBA)
		"Sol/567913 2003 BY69", -- (MBA-MBA)
		"Sol/567914 2003 BX73", -- (MBA-MBA)
		"Sol/567917 2003 BD94", -- (MBA-MBA)
		"Sol/567918 2003 BD95", -- (MBA-MBA)
		"Sol/567919 2003 BE95", -- (MBA-MBA)
		"Sol/567920 2003 BJ95", -- (MBA-MBA)
		"Sol/567921 2003 BL95", -- (MBA-MBA)
		"Sol/567922 2003 BJ96", -- (MBA-MBA)
		"Sol/567923 2003 BN96", -- (MBA-MBA)
		"Sol/567924 2003 BW96", -- (MBA-MBA)
		"Sol/567925 2003 BW97", -- (MBA-MBA)
		"Sol/567926 2003 BC98", -- (MBA-MBA)
		"Sol/567927 2003 BP98", -- (MBA-MBA)
		"Sol/567928 2003 BS99", -- (MBA-MBA)
		"Sol/567929 2003 BR100", -- (MBA-MBA)
		"Sol/567930 2003 BU100", -- (MBA-MBA)
		"Sol/567931 2003 BB101", -- (MBA-MBA)
		"Sol/567932 2003 BA102", -- (MBA-MBA)
		"Sol/567933 2003 BG102", -- (MBA-MBA)
		"Sol/567934 2003 BM102", -- (MBA-MBA)
		"Sol/567935 2003 BU102", -- (MBA-MBA)
		"Sol/567936 2003 CL", -- (MBA-MBA)
		"Sol/567937 2003 CE20", -- (MBA-MBA)
		"Sol/567938 2003 CJ24", -- (MBA-MBA)
		"Sol/567939 2003 CT26", -- (MBA-MBA)
		"Sol/567940 2003 CU26", -- (MBA-MBA)
		"Sol/567941 2003 CJ27", -- (MBA-MBA)
		"Sol/567942 2003 CF28", -- (MBA-MBA)
		"Sol/567943 2003 CN28", -- (MBA-MBA)
		"Sol/567945 2003 DZ", -- (MBA-MBA)
		"Sol/567946 2003 DV18", -- (MBA-MBA)
		"Sol/567947 2003 DF25", -- (MBA-MBA)
		"Sol/567948 2003 ET34", -- (MBA-MBA)
		"Sol/567949 2003 EN37", -- (MBA-MBA)
		"Sol/567950 2003 EO41", -- (MBA-MBA)
		"Sol/567951 2003 EA56", -- (MBA-MBA)
		"Sol/567952 2003 EG64", -- (MBA-MBA)
		"Sol/567953 2003 EH64", -- (MBA-MBA)
		"Sol/567955 2003 EP64", -- (MBA-MBA)
		"Sol/567956 2003 EW64", -- (MBA-MBA)
		"Sol/567957 2003 FK14", -- (MBA-MBA)
		"Sol/567958 2003 FB17", -- (MBA-MBA)
		"Sol/567959 2003 FO21", -- (MBA-MBA)
		"Sol/567960 2003 FZ50", -- (MBA-MBA)
		"Sol/567961 2003 FE64", -- (MBA-MBA)
		"Sol/567962 2003 FC66", -- (MBA-MBA)
		"Sol/567963 2003 FG70", -- (MBA-MBA)
		"Sol/567964 2003 FW107", -- (MBA-MBA)
		"Sol/567965 2003 FJ124", -- (MBA-MBA)
		"Sol/567966 2003 FU124", -- (MBA-MBA)
		"Sol/567967 2003 FM125", -- (MBA-MBA)
		"Sol/567968 2003 FC126", -- (MBA-MBA)
		"Sol/567969 2003 FY132", -- (MBA-MBA)
		"Sol/567970 2003 FJ133", -- (MBA-MBA)
		"Sol/567971 2003 FH134", -- (MBA-MBA)
		"Sol/567972 2003 FP134", -- (MBA-MBA)
		"Sol/567973 2003 FT134", -- (MBA-MBA)
		"Sol/567974 2003 FZ134", -- (MBA-MBA)
		"Sol/567975 2003 FC135", -- (MBA-MBA)
		"Sol/567976 2003 FL135", -- (MBA-MBA)
		"Sol/567977 2003 FM135", -- (MBA-MBA)
		"Sol/567978 2003 FX135", -- (MBA-MBA)
		"Sol/567979 2003 FN136", -- (MBA-MBA)
		"Sol/567980 2003 FU136", -- (MBA-MBA)
		"Sol/567983 2003 FA138", -- (MBA-MBA)
		"Sol/567984 2003 FB138", -- (MBA-MBA)
		"Sol/567986 2003 FP138", -- (MBA-MBA)
		"Sol/567987 2003 FQ138", -- (MBA-MBA)
		"Sol/567988 2003 FO139", -- (MBA-MBA)
		"Sol/567989 2003 FW139", -- (MBA-MBA)
		"Sol/567990 2003 FC140", -- (MBA-MBA)
		"Sol/567991 2003 FQ141", -- (MBA-MBA)
		"Sol/567992 2003 GV13", -- (MBA-MBA)
		"Sol/567993 2003 GQ18", -- (MBA-MBA)
		"Sol/567995 2003 GU51", -- (MBA-MBA)
		"Sol/567996 2003 GY57", -- (MBA-MBA)
		"Sol/567997 2003 GB58", -- (MBA-MBA)
		"Sol/567998 2003 GD58", -- (MBA-MBA)
		"Sol/567999 2003 GE58", -- (MBA-MBA)
		"Sol/568000 2003 GK58", -- (MBA-MBA)
		"Sol/568001 2003 GQ58", -- (MBA-MBA)
		"Sol/568002 2003 GU58", -- (MBA-MBA)
		"Sol/568003 2003 GF59", -- (MBA-MBA)
		"Sol/568004 2003 GJ59", -- (MBA-MBA)
		"Sol/568005 2003 GQ59", -- (MBA-MBA)
		"Sol/568006 2003 GD60", -- (MBA-MBA)
		"Sol/568007 2003 GG61", -- (MBA-MBA)
		"Sol/568008 2003 GX61", -- (MBA-MBA)
		"Sol/568009 2003 GZ61", -- (MBA-MBA)
		"Sol/568010 2003 GD63", -- (MBA-MBA)
		"Sol/568011 2003 GJ63", -- (MBA-MBA)
		"Sol/568012 2003 GL63", -- (MBA-MBA)
		"Sol/568013 2003 GW64", -- (MBA-MBA)
		"Sol/568014 2003 GT65", -- (MBA-MBA)
		"Sol/568015 2003 GY65", -- (MBA-MBA)
		"Sol/568016 2003 HZ17", -- (MBA-MBA)
		"Sol/568017 2003 HQ18", -- (MBA-MBA)
		"Sol/568018 2003 HP21", -- (MBA-MBA)
		"Sol/568019 2003 HF25", -- (MBA-MBA)
		"Sol/568020 2003 HR57", -- (MBA-MBA)
		"Sol/568021 2003 HJ59", -- (MBA-MBA)
		"Sol/568022 2003 HK59", -- (MBA-MBA)
		"Sol/568023 2003 HR59", -- (MBA-MBA)
		"Sol/568024 2003 HC60", -- (MBA-MBA)
		"Sol/568025 2003 HE60", -- (MBA-MBA)
		"Sol/568026 2003 HS60", -- (MBA-MBA)
		"Sol/568027 2003 HV60", -- (MBA-MBA)
		"Sol/568028 2003 HG61", -- (MBA-MBA)
		"Sol/568029 2003 HJ61", -- (MBA-MBA)
		"Sol/568030 2003 HW61", -- (MBA-MBA)
		"Sol/568031 2003 HZ62", -- (MBA-MBA)
		"Sol/568032 2003 HU63", -- (MBA-MBA)
		"Sol/568033 2003 HT64", -- (MBA-MBA)
		"Sol/568034 2003 HW64", -- (MBA-MBA)
		"Sol/568035 2003 HZ64", -- (MBA-MBA)
		"Sol/568036 2003 HD65", -- (MBA-MBA)
		"Sol/568037 2003 JA8", -- (MBA-MBA)
		"Sol/568039 2003 JC19", -- (MBA-MBA)
		"Sol/568040 2003 JD19", -- (MBA-MBA)
		"Sol/568041 2003 JL19", -- (MBA-MBA)
		"Sol/568042 2003 JW19", -- (MBA-MBA)
		"Sol/568043 2003 JZ19", -- (MBA-MBA)
		"Sol/568044 2003 JZ20", -- (MBA-MBA)
		"Sol/568045 2003 KW8", -- (MBA-MBA)
		"Sol/568046 2003 KU17", -- (MBA-MBA)
		"Sol/568048 2003 KZ28", -- (MBA-MBA)
		"Sol/568049 2003 KM37", -- (MBA-MBA)
		"Sol/568050 2003 KN37", -- (MBA-MBA)
		"Sol/568051 2003 KU37", -- (MBA-MBA)
		"Sol/568052 2003 KX37", -- (MBA-MBA)
		"Sol/568053 2003 KD38", -- (MBA-MBA)
		"Sol/568054 2003 KG38", -- (MBA-MBA)
		"Sol/568055 2003 KJ38", -- (MBA-MBA)
		"Sol/568056 2003 KO38", -- (MBA-MBA)
		"Sol/568057 2003 KU38", -- (MBA-MBA)
		"Sol/568058 2003 KV38", -- (MBA-MBA)
		"Sol/568059 2003 KC39", -- (MBA-MBA)
		"Sol/568060 2003 KD39", -- (MBA-MBA)
		"Sol/568061 2003 KH39", -- (MBA-MBA)
		"Sol/568062 2003 KS39", -- (MBA-MBA)
		"Sol/568063 2003 LE", -- (MBA-MBA)
		"Sol/568064 2003 LW9", -- (MBA-MBA)
		"Sol/568065 2003 LY9", -- (MBA-MBA)
		"Sol/568067 2003 LX10", -- (MBA-MBA)
		"Sol/568068 2003 LT11", -- (MBA-MBA)
		"Sol/568069 2003 MC4", -- (MBA-MBA)
		"Sol/568071 2003 MH13", -- (MBA-MBA)
		"Sol/568072 2003 NU10", -- (MBA-MBA)
		"Sol/568073 2003 NH12", -- (MBA-MBA)
		"Sol/568074 2003 NY13", -- (MBA-MBA)
		"Sol/568075 2003 NO14", -- (MBA-MBA)
		"Sol/568076 2003 NP14", -- (MBA-MBA)
		"Sol/568077 2003 NC15", -- (MBA-MBA)
		"Sol/568078 2003 ND15", -- (MBA-MBA)
		"Sol/568079 2003 ON13", -- (MBA-MBA)
		"Sol/568080 2003 OL21", -- (MBA-MBA)
		"Sol/568081 2003 OW23", -- (MBA-MBA)
		"Sol/568082 2003 OU25", -- (MBA-MBA)
		"Sol/568083 2003 OH33", -- (MBA-MBA)
		"Sol/568084 2003 ON34", -- (MBA-MBA)
		"Sol/568085 2003 OO35", -- (MBA-MBA)
		"Sol/568087 2003 PJ13", -- (MBA-MBA)
		"Sol/568090 2003 QK88", -- (MBA-MBA)
		"Sol/568091 2003 QH98", -- (MBA-MBA)
		"Sol/568092 2003 QF117", -- (MBA-MBA)
		"Sol/568093 2003 QJ117", -- (MBA-MBA)
		"Sol/568094 2003 QM120", -- (MBA-MBA)
		"Sol/568095 2003 QP120", -- (MBA-MBA)
		"Sol/568096 2003 QW120", -- (MBA-MBA)
		"Sol/568097 2003 QR121", -- (MBA-MBA)
		"Sol/568098 2003 QS121", -- (MBA-MBA)
		"Sol/568099 2003 QT121", -- (MBA-MBA)
		"Sol/568100 2003 QJ122", -- (MBA-MBA)
		"Sol/568101 2003 QY122", -- (MBA-MBA)
		"Sol/568102 2003 QD123", -- (MBA-MBA)
		"Sol/568103 2003 QY124", -- (MBA-MBA)
		"Sol/568104 2003 QH125", -- (MBA-MBA)
		"Sol/568105 2003 RZ8", -- (MBA-MBA)
		"Sol/568106 2003 RR24", -- (MBA-MBA)
		"Sol/568107 2003 RY27", -- (MBA-MBA)
		"Sol/568108 2003 RJ28", -- (MBA-MBA)
		"Sol/568109 2003 RK28", -- (MBA-MBA)
		"Sol/568110 2003 RM28", -- (MBA-MBA)
		"Sol/568111 2003 RQ28", -- (MBA-MBA)
		"Sol/568112 2003 RU28", -- (MBA-MBA)
		"Sol/568113 2003 SK9", -- (MBA-MBA)
		"Sol/568114 2003 SD20", -- (MBA-MBA)
		"Sol/568116 2003 SK43", -- (MBA-MBA)
		"Sol/568117 2003 SD78", -- (MBA-MBA)
		"Sol/568118 2003 SE110", -- (MBA-MBA)
		"Sol/568119 2003 SM112", -- (MBA-MBA)
		"Sol/568120 2003 SU130", -- (MBA-MBA)
		"Sol/568121 2003 SO132", -- (MBA-MBA)
		"Sol/568122 2003 ST132", -- (MBA-MBA)
		"Sol/568124 2003 SA186", -- (MBA-MBA)
		"Sol/568125 2003 SJ186", -- (MBA-MBA)
		"Sol/568127 2003 SO231", -- (MBA-MBA)
		"Sol/568128 2003 SU239", -- (MBA-MBA)
		"Sol/568129 2003 SB248", -- (MBA-MBA)
		"Sol/568130 2003 SO254", -- (MBA-MBA)
		"Sol/568131 2003 SH257", -- (MBA-MBA)
		"Sol/568132 2003 SM263", -- (MBA-MBA)
		"Sol/568133 2003 SQ278", -- (MBA-MBA)
		"Sol/568134 2003 SX291", -- (MBA-MBA)
		"Sol/568135 2003 SY291", -- (MBA-MBA)
		"Sol/568137 2003 SW298", -- (MBA-MBA)
		"Sol/568138 2003 SG303", -- (MBA-MBA)
		"Sol/568139 2003 SV315", -- (MBA-MBA)
		"Sol/568140 2003 SO324", -- (MBA-MBA)
		"Sol/568141 2003 SY324", -- (MBA-MBA)
		"Sol/568142 2003 SM325", -- (MBA-MBA)
		"Sol/568143 2003 SX329", -- (MBA-MBA)
		"Sol/568144 2003 SC331", -- (MBA-MBA)
		"Sol/568145 2003 SL334", -- (MBA-MBA)
		"Sol/568146 2003 SF335", -- (MBA-MBA)
		"Sol/568147 2003 SX335", -- (MBA-MBA)
		"Sol/568148 2003 SJ339", -- (MBA-MBA)
		"Sol/568149 2003 SS339", -- (MBA-MBA)
		"Sol/568150 2003 SZ345", -- (MBA-MBA)
		"Sol/568151 2003 SW346", -- (MBA-MBA)
		"Sol/568152 2003 SD353", -- (MBA-MBA)
		"Sol/568153 2003 SZ355", -- (MBA-MBA)
		"Sol/568154 2003 SN356", -- (MBA-MBA)
		"Sol/568156 2003 SF368", -- (MBA-MBA)
		"Sol/568157 2003 SZ368", -- (MBA-MBA)
		"Sol/568158 2003 SQ375", -- (MBA-MBA)
		"Sol/568160 2003 SX376", -- (MBA-MBA)
		"Sol/568161 2003 SA378", -- (MBA-MBA)
		"Sol/568162 2003 SD378", -- (MBA-MBA)
		"Sol/568163 2003 SK381", -- (MBA-MBA)
		"Sol/568164 2003 SA383", -- (MBA-MBA)
		"Sol/568165 2003 SF384", -- (MBA-MBA)
		"Sol/568166 2003 SF387", -- (MBA-MBA)
		"Sol/568167 2003 SE389", -- (MBA-MBA)
		"Sol/568168 2003 SE390", -- (MBA-MBA)
		"Sol/568169 2003 SN391", -- (MBA-MBA)
		"Sol/568170 2003 SV392", -- (MBA-MBA)
		"Sol/568171 2003 SB394", -- (MBA-MBA)
		"Sol/568172 2003 SH395", -- (MBA-MBA)
		"Sol/568173 2003 SO396", -- (MBA-MBA)
		"Sol/568174 2003 SY398", -- (MBA-MBA)
		"Sol/568176 2003 SC404", -- (MBA-MBA)
		"Sol/568177 2003 SA406", -- (MBA-MBA)
		"Sol/568178 2003 SH410", -- (MBA-MBA)
		"Sol/568179 2003 SV410", -- (MBA-MBA)
		"Sol/568180 2003 SY414", -- (MBA-MBA)
		"Sol/568181 2003 SX417", -- (MBA-MBA)
		"Sol/568182 2003 SU421", -- (MBA-MBA)
		"Sol/568183 2003 SF425", -- (MBA-MBA)
		"Sol/568184 2003 SE432", -- (MBA-MBA)
		"Sol/568185 2003 SN435", -- (MBA-MBA)
		"Sol/568186 2003 SS435", -- (MBA-MBA)
		"Sol/568187 2003 SJ436", -- (MBA-MBA)
		"Sol/568188 2003 SM436", -- (MBA-MBA)
		"Sol/568189 2003 SR436", -- (MBA-MBA)
		"Sol/568190 2003 ST436", -- (MBA-MBA)
		"Sol/568191 2003 SN437", -- (MBA-MBA)
		"Sol/568192 2003 SP437", -- (MBA-MBA)
		"Sol/568193 2003 SS437", -- (MBA-MBA)
		"Sol/568194 2003 SV437", -- (MBA-MBA)
		"Sol/568195 2003 SX437", -- (MBA-MBA)
		"Sol/568196 2003 SA438", -- (MBA-MBA)
		"Sol/568197 2003 SG438", -- (MBA-MBA)
		"Sol/568198 2003 SH438", -- (MBA-MBA)
		"Sol/568199 2003 SK438", -- (MBA-MBA)
		"Sol/568200 2003 SR438", -- (MBA-MBA)
		"Sol/568201 2003 SX438", -- (MBA-MBA)
		"Sol/568202 2003 SK439", -- (MBA-MBA)
		"Sol/568203 2003 SZ439", -- (MBA-MBA)
		"Sol/568205 2003 SC441", -- (MBA-MBA)
		"Sol/568206 2003 SR441", -- (MBA-MBA)
		"Sol/568207 2003 SS442", -- (MBA-MBA)
		"Sol/568208 2003 ST442", -- (MBA-MBA)
		"Sol/568209 2003 SE443", -- (MBA-MBA)
		"Sol/568210 2003 SC444", -- (MBA-MBA)
		"Sol/568211 2003 SM444", -- (MBA-MBA)
		"Sol/568212 2003 SV445", -- (MBA-MBA)
		"Sol/568214 2003 SU447", -- (MBA-MBA)
		"Sol/568215 2003 SS449", -- (MBA-MBA)
		"Sol/568216 2003 SW449", -- (MBA-MBA)
		"Sol/568217 2003 SH450", -- (MBA-MBA)
		"Sol/568218 2003 SH451", -- (MBA-MBA)
		"Sol/568219 2003 SN451", -- (MBA-MBA)
		"Sol/568220 2003 SD452", -- (MBA-MBA)
		"Sol/568221 2003 SO453", -- (MBA-MBA)
		"Sol/568222 2003 SO456", -- (MBA-MBA)
		"Sol/568223 2003 SK457", -- (MBA-MBA)
		"Sol/568224 2003 SL457", -- (MBA-MBA)
		"Sol/568225 2003 SW457", -- (MBA-MBA)
		"Sol/568226 2003 SE460", -- (MBA-MBA)
		"Sol/568227 2003 SG460", -- (MBA-MBA)
		"Sol/568228 2003 SN460", -- (MBA-MBA)
		"Sol/568229 2003 SJ461", -- (MBA-MBA)
		"Sol/568230 2003 SN461", -- (MBA-MBA)
		"Sol/568232 2003 SZ463", -- (MBA-MBA)
		"Sol/568233 2003 SU464", -- (MBA-MBA)
		"Sol/568234 2003 SE465", -- (MBA-MBA)
		"Sol/568235 2003 SF465", -- (MBA-MBA)
		"Sol/568236 2003 SP465", -- (MBA-MBA)
		"Sol/568237 2003 SG469", -- (MBA-MBA)
		"Sol/568238 2003 SM469", -- (MBA-MBA)
		"Sol/568240 2003 SU470", -- (MBA-MBA)
		"Sol/568241 2003 SD471", -- (MBA-MBA)
		"Sol/568242 2003 TP7", -- (MBA-MBA)
		"Sol/568243 2003 TP24", -- (MBA-MBA)
		"Sol/568244 2003 TQ30", -- (MBA-MBA)
		"Sol/568245 2003 TA38", -- (MBA-MBA)
		"Sol/568246 2003 TA39", -- (MBA-MBA)
		"Sol/568247 2003 TL39", -- (MBA-MBA)
		"Sol/568248 2003 TJ40", -- (MBA-MBA)
		"Sol/568249 2003 TS51", -- (MBA-MBA)
		"Sol/568250 2003 TZ59", -- (MBA-MBA)
		"Sol/568251 2003 TC60", -- (MBA-MBA)
		"Sol/568252 2003 TE60", -- (MBA-MBA)
		"Sol/568253 2003 TG60", -- (MBA-MBA)
		"Sol/568254 2003 TL60", -- (MBA-MBA)
		"Sol/568255 2003 TA61", -- (MBA-MBA)
		"Sol/568256 2003 TB61", -- (MBA-MBA)
		"Sol/568257 2003 TR61", -- (MBA-MBA)
		"Sol/568258 2003 TO62", -- (MBA-MBA)
		"Sol/568259 2003 TA63", -- (MBA-MBA)
		"Sol/568260 2003 TQ64", -- (MBA-MBA)
		"Sol/568261 2003 TT64", -- (MBA-MBA)
		"Sol/568262 2003 UY35", -- (MBA-MBA)
		"Sol/568263 2003 UN40", -- (MBA-MBA)
		"Sol/568264 2003 UX41", -- (MBA-MBA)
		"Sol/568265 2003 UF45", -- (MBA-MBA)
		"Sol/568266 2003 UQ61", -- (MBA-MBA)
		"Sol/568267 2003 UX68", -- (MBA-MBA)
		"Sol/568268 2003 UX72", -- (MBA-MBA)
		"Sol/568269 2003 UM87", -- (MBA-MBA)
		"Sol/568270 2003 UQ89", -- (MBA-MBA)
		"Sol/568271 2003 UA116", -- (MBA-MBA)
		"Sol/568272 2003 UF136", -- (MBA-MBA)
		"Sol/568273 2003 UG172", -- (MBA-MBA)
		"Sol/568274 2003 UY182", -- (MBA-MBA)
		"Sol/568275 2003 UG191", -- (MBA-MBA)
		"Sol/568276 2003 UO213", -- (MBA-MBA)
		"Sol/568277 2003 UN221", -- (MBA-MBA)
		"Sol/568278 2003 UK230", -- (MBA-MBA)
		"Sol/568281 2003 UX281", -- (MBA-MBA)
		"Sol/568282 2003 UW294", -- (MBA-MBA)
		"Sol/568284 2003 UW301", -- (MBA-MBA)
		"Sol/568285 2003 UU302", -- (MBA-MBA)
		"Sol/568287 2003 UZ320", -- (MBA-MBA)
		"Sol/568288 2003 UC325", -- (MBA-MBA)
		"Sol/568289 2003 UQ325", -- (MBA-MBA)
		"Sol/568290 2003 UF328", -- (MBA-MBA)
		"Sol/568292 2003 UM331", -- (MBA-MBA)
		"Sol/568293 2003 UL333", -- (MBA-MBA)
		"Sol/568295 2003 UQ333", -- (MBA-MBA)
		"Sol/568296 2003 UQ334", -- (MBA-MBA)
		"Sol/568297 2003 UN337", -- (MBA-MBA)
		"Sol/568298 2003 UM338", -- (MBA-MBA)
		"Sol/568299 2003 UU341", -- (MBA-MBA)
		"Sol/568301 2003 UA344", -- (MBA-MBA)
		"Sol/568302 2003 UV344", -- (MBA-MBA)
		"Sol/568303 2003 UK347", -- (MBA-MBA)
		"Sol/568304 2003 UZ348", -- (MBA-MBA)
		"Sol/568305 2003 UN349", -- (MBA-MBA)
		"Sol/568307 2003 UX351", -- (MBA-MBA)
		"Sol/568308 2003 UW352", -- (MBA-MBA)
		"Sol/568309 2003 UA354", -- (MBA-MBA)
		"Sol/568310 2003 UQ355", -- (MBA-MBA)
		"Sol/568311 2003 UP356", -- (MBA-MBA)
		"Sol/568312 2003 UJ361", -- (MBA-MBA)
		"Sol/568313 2003 UN361", -- (MBA-MBA)
		"Sol/568314 2003 UY364", -- (MBA-MBA)
		"Sol/568315 2003 UC371", -- (MBA-MBA)
		"Sol/568316 2003 UL371", -- (MBA-MBA)
		"Sol/568317 2003 UZ372", -- (MBA-MBA)
		"Sol/568318 2003 UD380", -- (MBA-MBA)
		"Sol/568319 2003 UN386", -- (MBA-MBA)
		"Sol/568320 2003 UN388", -- (MBA-MBA)
		"Sol/568321 2003 UT388", -- (MBA-MBA)
		"Sol/568322 2003 UP389", -- (MBA-MBA)
		"Sol/568323 2003 UK399", -- (MBA-MBA)
		"Sol/568324 2003 UB401", -- (MBA-MBA)
		"Sol/568325 2003 UX403", -- (MBA-MBA)
		"Sol/568326 2003 UL406", -- (MBA-MBA)
		"Sol/568327 2003 UP406", -- (MBA-MBA)
		"Sol/568328 2003 UX407", -- (MBA-MBA)
		"Sol/568329 2003 UZ412", -- (MBA-MBA)
		"Sol/568330 2003 UE413", -- (MBA-MBA)
		"Sol/568331 2003 UW413", -- (MBA-MBA)
		"Sol/568332 2003 UH417", -- (MBA-MBA)
		"Sol/568333 2003 US419", -- (MBA-MBA)
		"Sol/568334 2003 UY419", -- (MBA-MBA)
		"Sol/568335 2003 UB420", -- (MBA-MBA)
		"Sol/568337 2003 US420", -- (MBA-MBA)
		"Sol/568338 2003 UT420", -- (MBA-MBA)
		"Sol/568340 2003 UX420", -- (MBA-MBA)
		"Sol/568341 2003 UY420", -- (MBA-MBA)
		"Sol/568342 2003 UG421", -- (MBA-MBA)
		"Sol/568343 2003 UO421", -- (MBA-MBA)
		"Sol/568344 2003 UP421", -- (MBA-MBA)
		"Sol/568345 2003 UK422", -- (MBA-MBA)
		"Sol/568346 2003 UO422", -- (MBA-MBA)
		"Sol/568347 2003 UB423", -- (MBA-MBA)
		"Sol/568348 2003 UH423", -- (MBA-MBA)
		"Sol/568349 2003 UJ423", -- (MBA-MBA)
		"Sol/568350 2003 UR423", -- (MBA-MBA)
		"Sol/568351 2003 UG424", -- (MBA-MBA)
		"Sol/568352 2003 UJ424", -- (MBA-MBA)
		"Sol/568353 2003 UQ424", -- (MBA-MBA)
		"Sol/568354 2003 UT424", -- (MBA-MBA)
		"Sol/568355 2003 UM425", -- (MBA-MBA)
		"Sol/568356 2003 UV425", -- (MBA-MBA)
		"Sol/568357 2003 UH426", -- (MBA-MBA)
		"Sol/568358 2003 UT426", -- (MBA-MBA)
		"Sol/568359 2003 UZ426", -- (MBA-MBA)
		"Sol/568360 2003 UF427", -- (MBA-MBA)
		"Sol/568361 2003 UY427", -- (MBA-MBA)
		"Sol/568362 2003 UM429", -- (MBA-MBA)
		"Sol/568363 2003 UO429", -- (MBA-MBA)
		"Sol/568364 2003 UW429", -- (MBA-MBA)
		"Sol/568365 2003 UZ429", -- (MBA-MBA)
		"Sol/568366 2003 UD432", -- (MBA-MBA)
		"Sol/568367 2003 UL432", -- (MBA-MBA)
		"Sol/568368 2003 UN432", -- (MBA-MBA)
		"Sol/568370 2003 UV432", -- (MBA-MBA)
		"Sol/568371 2003 UZ432", -- (MBA-MBA)
		"Sol/568373 2003 UR433", -- (MBA-MBA)
		"Sol/568374 2003 UT433", -- (MBA-MBA)
		"Sol/568375 2003 UH434", -- (MBA-MBA)
		"Sol/568376 2003 UN434", -- (MBA-MBA)
		"Sol/568377 2003 US434", -- (MBA-MBA)
		"Sol/568378 2003 UJ436", -- (MBA-MBA)
		"Sol/568379 2003 UG437", -- (MBA-MBA)
		"Sol/568380 2003 UJ437", -- (MBA-MBA)
		"Sol/568381 2003 UY437", -- (MBA-MBA)
		"Sol/568382 2003 UZ437", -- (MBA-MBA)
		"Sol/568383 2003 UB438", -- (MBA-MBA)
		"Sol/568384 2003 UE438", -- (MBA-MBA)
		"Sol/568385 2003 UA439", -- (MBA-MBA)
		"Sol/568386 2003 UG440", -- (MBA-MBA)
		"Sol/568387 2003 UU441", -- (MBA-MBA)
		"Sol/568389 2003 US444", -- (MBA-MBA)
		"Sol/568391 2003 VW4", -- (MBA-MBA)
		"Sol/568392 2003 VO6", -- (MBA-MBA)
		"Sol/568393 2003 VA13", -- (MBA-MBA)
		"Sol/568394 2003 VD13", -- (MBA-MBA)
		"Sol/568397 2003 WA106", -- (MBA-MBA)
		"Sol/568398 2003 WU159", -- (MBA-MBA)
		"Sol/568399 2003 WO174", -- (MBA-MBA)
		"Sol/568400 2003 WT180", -- (MBA-MBA)
		"Sol/568401 2003 WH182", -- (MBA-MBA)
		"Sol/568402 2003 WB186", -- (MBA-MBA)
		"Sol/568403 2003 WX187", -- (MBA-MBA)
		"Sol/568404 2003 WG196", -- (MBA-MBA)
		"Sol/568405 2003 WK196", -- (MBA-MBA)
		"Sol/568406 2003 WS196", -- (MBA-MBA)
		"Sol/568407 2003 WC197", -- (MBA-MBA)
		"Sol/568408 2003 WP197", -- (MBA-MBA)
		"Sol/568409 2003 WR197", -- (MBA-MBA)
		"Sol/568410 2003 WD199", -- (MBA-MBA)
		"Sol/568411 2003 WL199", -- (MBA-MBA)
		"Sol/568412 2003 WP201", -- (MBA-MBA)
		"Sol/568413 2003 WE203", -- (MBA-MBA)
		"Sol/568414 2003 WP207", -- (MBA-MBA)
		"Sol/568415 2003 WE208", -- (MBA-MBA)
		"Sol/568416 2003 WG209", -- (MBA-MBA)
		"Sol/568417 2003 WN209", -- (MBA-MBA)
		"Sol/568418 2003 WO209", -- (MBA-MBA)
		"Sol/568419 2003 WD210", -- (MBA-MBA)
		"Sol/568420 2003 WB211", -- (MBA-MBA)
		"Sol/568421 2003 WQ211", -- (MBA-MBA)
		"Sol/568422 2003 WY211", -- (MBA-MBA)
		"Sol/568423 2003 WB213", -- (MBA-MBA)
		"Sol/568424 2003 WV214", -- (MBA-MBA)
		"Sol/568426 2003 XO23", -- (MBA-MBA)
		"Sol/568427 2003 XK24", -- (MBA-MBA)
		"Sol/568428 2003 XT36", -- (MBA-MBA)
		"Sol/568429 2003 XC42", -- (MBA-MBA)
		"Sol/568430 2003 XC44", -- (MBA-MBA)
		"Sol/568432 2003 XH45", -- (MBA-MBA)
		"Sol/568433 2003 XZ45", -- (MBA-MBA)
		"Sol/568434 2003 XD46", -- (MBA-MBA)
		"Sol/568437 2003 YB102", -- (MBA-MBA)
		"Sol/568438 2003 YA151", -- (MBA-MBA)
		"Sol/568439 2003 YR170", -- (MBA-MBA)
		"Sol/568440 2003 YN183", -- (MBA-MBA)
		"Sol/568441 2003 YQ183", -- (MBA-MBA)
		"Sol/568442 2003 YU183", -- (MBA-MBA)
		"Sol/568443 2003 YX183", -- (MBA-MBA)
		"Sol/568444 2003 YF184", -- (MBA-MBA)
		"Sol/568446 2003 YC185", -- (MBA-MBA)
		"Sol/568447 2003 YC186", -- (MBA-MBA)
		"Sol/568448 2003 YX186", -- (MBA-MBA)
		"Sol/568449 2003 YP187", -- (MBA-MBA)
		"Sol/568450 2003 YU189", -- (MBA-MBA)
		"Sol/568451 2003 YO190", -- (MBA-MBA)
		"Sol/568452 2004 AN14", -- (MBA-MBA)
		"Sol/568453 2004 BP25", -- (MBA-MBA)
		"Sol/568456 2004 BE65", -- (MBA-MBA)
		"Sol/568457 2004 BR138", -- (MBA-MBA)
		"Sol/568458 2004 BC143", -- (MBA-MBA)
		"Sol/568459 2004 BW156", -- (MBA-MBA)
		"Sol/568460 2004 BV165", -- (MBA-MBA)
		"Sol/568461 2004 BX165", -- (MBA-MBA)
		"Sol/568462 2004 BG167", -- (MBA-MBA)
		"Sol/568463 2004 BL167", -- (MBA-MBA)
		"Sol/568464 2004 BD168", -- (MBA-MBA)
		"Sol/568465 2004 BP173", -- (MBA-MBA)
		"Sol/568467 2004 CX32", -- (MBA-MBA)
		"Sol/568468 2004 CW55", -- (MBA-MBA)
		"Sol/568470 2004 CP122", -- (MBA-MBA)
		"Sol/568471 2004 CO123", -- (MBA-MBA)
		"Sol/568472 2004 CC126", -- (MBA-MBA)
		"Sol/568473 2004 CE131", -- (MBA-MBA)
		"Sol/568474 2004 CJ131", -- (MBA-MBA)
		"Sol/568475 2004 CS133", -- (MBA-MBA)
		"Sol/568476 2004 CB135", -- (MBA-MBA)
		"Sol/568477 2004 CM135", -- (MBA-MBA)
		"Sol/568478 2004 CW135", -- (MBA-MBA)
		"Sol/568481 2004 DU80", -- (MBA-MBA)
		"Sol/568482 2004 DE81", -- (MBA-MBA)
		"Sol/568483 2004 DT81", -- (MBA-MBA)
		"Sol/568484 2004 DW81", -- (MBA-MBA)
		"Sol/568485 2004 DE82", -- (MBA-MBA)
		"Sol/568486 2004 DQ82", -- (MBA-MBA)
		"Sol/568487 2004 DT82", -- (MBA-MBA)
		"Sol/568488 2004 DM83", -- (MBA-MBA)
		"Sol/568489 2004 DW85", -- (MBA-MBA)
		"Sol/568490 2004 DL88", -- (MBA-MBA)
		"Sol/568491 2004 DQ88", -- (MBA-MBA)
		"Sol/568492 2004 DO89", -- (MBA-MBA)
		"Sol/568493 2004 EM28", -- (MBA-MBA)
		"Sol/568494 2004 EQ29", -- (MBA-MBA)
		"Sol/568495 2004 ET32", -- (MBA-MBA)
		"Sol/568496 2004 EK89", -- (MBA-MBA)
		"Sol/568497 2004 EZ90", -- (MBA-MBA)
		"Sol/568498 2004 EO101", -- (MBA-MBA)
		"Sol/568499 2004 EW102", -- (MBA-MBA)
		"Sol/568500 2004 EM105", -- (MBA-MBA)
		"Sol/568501 2004 EG106", -- (MBA-MBA)
		"Sol/568502 2004 EM107", -- (MBA-MBA)
		"Sol/568503 2004 EY116", -- (MBA-MBA)
		"Sol/568504 2004 EG117", -- (MBA-MBA)
		"Sol/568505 2004 EL117", -- (MBA-MBA)
		"Sol/568506 2004 EO117", -- (MBA-MBA)
		"Sol/568507 2004 EA118", -- (MBA-MBA)
		"Sol/568509 2004 FT29", -- (MBA-MBA)
		"Sol/568510 2004 FU54", -- (MBA-MBA)
		"Sol/568511 2004 FB60", -- (MBA-MBA)
		"Sol/568513 2004 FS68", -- (MBA-MBA)
		"Sol/568514 2004 FP72", -- (MBA-MBA)
		"Sol/568515 2004 FJ113", -- (MBA-MBA)
		"Sol/568516 2004 FO113", -- (MBA-MBA)
		"Sol/568517 2004 FD120", -- (MBA-MBA)
		"Sol/568518 2004 FG123", -- (MBA-MBA)
		"Sol/568519 2004 FX131", -- (MBA-MBA)
		"Sol/568520 2004 FV144", -- (MBA-MBA)
		"Sol/568521 2004 FW144", -- (MBA-MBA)
		"Sol/568522 2004 FY154", -- (MBA-MBA)
		"Sol/568523 2004 FR157", -- (MBA-MBA)
		"Sol/568524 2004 FU167", -- (MBA-MBA)
		"Sol/568525 2004 FB168", -- (MBA-MBA)
		"Sol/568526 2004 FH168", -- (MBA-MBA)
		"Sol/568527 2004 FM168", -- (MBA-MBA)
		"Sol/568528 2004 FP168", -- (MBA-MBA)
		"Sol/568529 2004 FR168", -- (MBA-MBA)
		"Sol/568530 2004 FM169", -- (MBA-MBA)
		"Sol/568531 2004 FQ169", -- (MBA-MBA)
		"Sol/568532 2004 FR170", -- (MBA-MBA)
		"Sol/568533 2004 FT170", -- (MBA-MBA)
		"Sol/568534 2004 FC171", -- (MBA-MBA)
		"Sol/568535 2004 FY171", -- (MBA-MBA)
		"Sol/568536 2004 FR172", -- (MBA-MBA)
		"Sol/568537 2004 FA173", -- (MBA-MBA)
		"Sol/568538 2004 FM174", -- (MBA-MBA)
		"Sol/568539 2004 FW174", -- (MBA-MBA)
		"Sol/568540 2004 FM175", -- (MBA-MBA)
		"Sol/568541 2004 FU175", -- (MBA-MBA)
		"Sol/568542 2004 FZ175", -- (MBA-MBA)
		"Sol/568543 2004 FP176", -- (MBA-MBA)
		"Sol/568544 2004 FQ176", -- (MBA-MBA)
		"Sol/568545 2004 FW176", -- (MBA-MBA)
		"Sol/568547 2004 FB177", -- (MBA-MBA)
		"Sol/568548 2004 FO177", -- (MBA-MBA)
		"Sol/568550 2004 GG10", -- (MBA-MBA)
		"Sol/568551 2004 GM12", -- (MBA-MBA)
		"Sol/568553 2004 GT48", -- (MBA-MBA)
		"Sol/568554 2004 GM54", -- (MBA-MBA)
		"Sol/568555 2004 GZ54", -- (MBA-MBA)
		"Sol/568556 2004 GB60", -- (MBA-MBA)
		"Sol/568557 2004 GV68", -- (MBA-MBA)
		"Sol/568558 2004 GN70", -- (MBA-MBA)
		"Sol/568559 2004 GJ89", -- (MBA-MBA)
		"Sol/568560 2004 GV89", -- (MBA-MBA)
		"Sol/568562 2004 GH91", -- (MBA-MBA)
		"Sol/568563 2004 GQ91", -- (MBA-MBA)
		"Sol/568564 2004 HQ8", -- (MBA-MBA)
		"Sol/568565 2004 HB21", -- (MBA-MBA)
		"Sol/568566 2004 HW22", -- (MBA-MBA)
		"Sol/568567 2004 HF35", -- (MBA-MBA)
		"Sol/568568 2004 HR41", -- (MBA-MBA)
		"Sol/568569 2004 HX58", -- (MBA-MBA)
		"Sol/568570 2004 HD69", -- (MBA-MBA)
		"Sol/568571 2004 HU69", -- (MBA-MBA)
		"Sol/568572 2004 HL70", -- (MBA-MBA)
		"Sol/568574 2004 HS79", -- (MBA-MBA)
		"Sol/568575 2004 HC80", -- (MBA-MBA)
		"Sol/568576 2004 HE80", -- (MBA-MBA)
		"Sol/568577 2004 HL80", -- (MBA-MBA)
		"Sol/568578 2004 HN80", -- (MBA-MBA)
		"Sol/568579 2004 HS80", -- (MBA-MBA)
		"Sol/568580 2004 HT80", -- (MBA-MBA)
		"Sol/568581 2004 HB81", -- (MBA-MBA)
		"Sol/568582 2004 HC81", -- (MBA-MBA)
		"Sol/568583 2004 HH81", -- (MBA-MBA)
		"Sol/568584 2004 HT81", -- (MBA-MBA)
		"Sol/568585 2004 HG82", -- (MBA-MBA)
		"Sol/568586 2004 HS82", -- (MBA-MBA)
		"Sol/568588 2004 HE83", -- (MBA-MBA)
		"Sol/568589 2004 HC85", -- (MBA-MBA)
		"Sol/568590 2004 HG85", -- (MBA-MBA)
		"Sol/568591 2004 HN85", -- (MBA-MBA)
		"Sol/568592 2004 JF39", -- (MBA-MBA)
		"Sol/568593 2004 JE40", -- (MBA-MBA)
		"Sol/568594 2004 JP50", -- (MBA-MBA)
		"Sol/568595 2004 JY51", -- (MBA-MBA)
		"Sol/568596 2004 JF57", -- (MBA-MBA)
		"Sol/568597 2004 JJ57", -- (MBA-MBA)
		"Sol/568598 2004 JS57", -- (MBA-MBA)
		"Sol/568599 2004 JW57", -- (MBA-MBA)
		"Sol/568600 2004 JY57", -- (MBA-MBA)
		"Sol/568601 2004 JA58", -- (MBA-MBA)
		"Sol/568602 2004 KO11", -- (MBA-MBA)
		"Sol/568603 2004 KC20", -- (MBA-MBA)
		"Sol/568604 2004 KD20", -- (MBA-MBA)
		"Sol/568605 2004 KF20", -- (MBA-MBA)
		"Sol/568606 2004 KH20", -- (MBA-MBA)
		"Sol/568607 2004 KT20", -- (MBA-MBA)
		"Sol/568608 2004 KK21", -- (MBA-MBA)
		"Sol/568609 2004 KX21", -- (MBA-MBA)
		"Sol/568610 2004 KB22", -- (MBA-MBA)
		"Sol/568611 2004 LQ14", -- (MBA-MBA)
		"Sol/568612 2004 LM26", -- (MBA-MBA)
		"Sol/568613 2004 LL27", -- (MBA-MBA)
		"Sol/568614 2004 LA32", -- (MBA-MBA)
		"Sol/568615 2004 LC32", -- (MBA-MBA)
		"Sol/568616 2004 LG32", -- (MBA-MBA)
		"Sol/568617 2004 LK32", -- (MBA-MBA)
		"Sol/568618 2004 LM32", -- (MBA-MBA)
		"Sol/568619 2004 MK2", -- (MBA-MBA)
		"Sol/568620 2004 MX6", -- (MBA-MBA)
		"Sol/568621 2004 MZ8", -- (MBA-MBA)
		"Sol/568622 2004 MR9", -- (MBA-MBA)
		"Sol/568623 2004 MT9", -- (MBA-MBA)
		"Sol/568624 2004 NN32", -- (MBA-MBA)
		"Sol/568625 2004 NY33", -- (MBA-MBA)
		"Sol/568626 2004 OH1", -- (MBA-MBA)
		"Sol/568627 2004 ON8", -- (MBA-MBA)
		"Sol/568628 2004 OZ15", -- (MBA-MBA)
		"Sol/568629 2004 OA16", -- (MBA-MBA)
		"Sol/568630 2004 OD16", -- (MBA-MBA)
		"Sol/568631 2004 PC1", -- (MBA-MBA)
		"Sol/568632 2004 PN2", -- (MBA-MBA)
		"Sol/568633 2004 PD4", -- (MBA-MBA)
		"Sol/568634 2004 PC11", -- (MBA-MBA)
		"Sol/568635 2004 PT12", -- (MBA-MBA)
		"Sol/568636 2004 PE13", -- (MBA-MBA)
		"Sol/568638 2004 PK37", -- (MBA-MBA)
		"Sol/568639 2004 PF43", -- (MBA-MBA)
		"Sol/568640 2004 PM44", -- (MBA-MBA)
		"Sol/568641 2004 PS44", -- (MBA-MBA)
		"Sol/568642 2004 PW44", -- (MBA-MBA)
		"Sol/568643 2004 PA52", -- (MBA-MBA)
		"Sol/568644 2004 PC68", -- (MBA-MBA)
		"Sol/568645 2004 PZ69", -- (MBA-MBA)
		"Sol/568646 2004 PN86", -- (MBA-MBA)
		"Sol/568647 2004 PJ87", -- (MBA-MBA)
		"Sol/568648 2004 PK87", -- (MBA-MBA)
		"Sol/568649 2004 PD96", -- (MBA-MBA)
		"Sol/568650 2004 PA111", -- (MBA-MBA)
		"Sol/568651 2004 PK114", -- (MBA-MBA)
		"Sol/568652 2004 PL116", -- (MBA-MBA)
		"Sol/568653 2004 PN118", -- (MBA-MBA)
		"Sol/568654 2004 PZ118", -- (MBA-MBA)
		"Sol/568655 2004 PE119", -- (MBA-MBA)
		"Sol/568657 2004 PK119", -- (MBA-MBA)
		"Sol/568658 2004 QE2", -- (MBA-MBA)
		"Sol/568660 2004 QJ23", -- (MBA-MBA)
		"Sol/568662 2004 QO28", -- (MBA-MBA)
		"Sol/568663 2004 QS29", -- (MBA-MBA)
		"Sol/568665 2004 QX29", -- (MBA-MBA)
		"Sol/568666 2004 QD30", -- (MBA-MBA)
		"Sol/568667 2004 QJ30", -- (MBA-MBA)
		"Sol/568669 2004 QP30", -- (MBA-MBA)
		"Sol/568670 2004 QW30", -- (MBA-MBA)
		"Sol/568671 2004 QX30", -- (MBA-MBA)
		"Sol/568672 2004 QK31", -- (MBA-MBA)
		"Sol/568673 2004 QV31", -- (MBA-MBA)
		"Sol/568674 2004 QX31", -- (MBA-MBA)
		"Sol/568675 2004 QL32", -- (MBA-MBA)
		"Sol/568676 2004 QO32", -- (MBA-MBA)
		"Sol/568677 2004 QD33", -- (MBA-MBA)
		"Sol/568678 2004 QF33", -- (MBA-MBA)
		"Sol/568679 2004 QG33", -- (MBA-MBA)
		"Sol/568680 2004 QH33", -- (MBA-MBA)
		"Sol/568681 2004 QQ34", -- (MBA-MBA)
		"Sol/568682 2004 QS35", -- (MBA-MBA)
		"Sol/568683 2004 QU35", -- (MBA-MBA)
		"Sol/568684 2004 QX35", -- (MBA-MBA)
		"Sol/568685 2004 RN1", -- (MBA-MBA)
		"Sol/568686 2004 RS2", -- (MBA-MBA)
		"Sol/568687 2004 RX17", -- (MBA-MBA)
		"Sol/568688 2004 RY32", -- (MBA-MBA)
		"Sol/568689 2004 RZ38", -- (MBA-MBA)
		"Sol/568690 2004 RS45", -- (MBA-MBA)
		"Sol/568691 2004 RW58", -- (MBA-MBA)
		"Sol/568692 2004 RQ87", -- (MBA-MBA)
		"Sol/568693 2004 RF97", -- (MBA-MBA)
		"Sol/568694 2004 RL98", -- (MBA-MBA)
		"Sol/568695 2004 RD102", -- (MBA-MBA)
		"Sol/568696 2004 RL104", -- (MBA-MBA)
		"Sol/568697 2004 RV104", -- (MBA-MBA)
		"Sol/568699 2004 RQ108", -- (MBA-MBA)
		"Sol/568700 2004 RB118", -- (MBA-MBA)
		"Sol/568701 2004 RY118", -- (MBA-MBA)
		"Sol/568702 2004 RB119", -- (MBA-MBA)
		"Sol/568703 2004 RZ121", -- (MBA-MBA)
		"Sol/568704 2004 RG132", -- (MBA-MBA)
		"Sol/568705 2004 RM134", -- (MBA-MBA)
		"Sol/568706 2004 RW136", -- (MBA-MBA)
		"Sol/568707 2004 RK141", -- (MBA-MBA)
		"Sol/568708 2004 RL177", -- (MBA-MBA)
		"Sol/568709 2004 RB186", -- (MBA-MBA)
		"Sol/568710 2004 RM203", -- (MBA-MBA)
		"Sol/568711 2004 RL207", -- (MBA-MBA)
		"Sol/568712 2004 RH213", -- (MBA-MBA)
		"Sol/568713 2004 RD215", -- (MBA-MBA)
		"Sol/568714 2004 RG217", -- (MBA-MBA)
		"Sol/568715 2004 RL237", -- (MBA-MBA)
		"Sol/568716 2004 RK239", -- (MBA-MBA)
		"Sol/568717 2004 RB240", -- (MBA-MBA)
		"Sol/568718 2004 RA241", -- (MBA-MBA)
		"Sol/568719 2004 RA242", -- (MBA-MBA)
		"Sol/568721 2004 RF245", -- (MBA-MBA)
		"Sol/568722 2004 RE253", -- (MBA-MBA)
		"Sol/568723 2004 RH260", -- (MBA-MBA)
		"Sol/568724 2004 RH263", -- (MBA-MBA)
		"Sol/568725 2004 RK264", -- (MBA-MBA)
		"Sol/568726 2004 RE267", -- (MBA-MBA)
		"Sol/568727 2004 RF267", -- (MBA-MBA)
		"Sol/568728 2004 RT267", -- (MBA-MBA)
		"Sol/568729 2004 RL271", -- (MBA-MBA)
		"Sol/568730 2004 RB275", -- (MBA-MBA)
		"Sol/568731 2004 RZ276", -- (MBA-MBA)
		"Sol/568732 2004 RR278", -- (MBA-MBA)
		"Sol/568733 2004 RL297", -- (MBA-MBA)
		"Sol/568734 2004 RX303", -- (MBA-MBA)
		"Sol/568735 2004 RN314", -- (MBA-MBA)
		"Sol/568736 2004 RQ319", -- (MBA-MBA)
		"Sol/568737 2004 RJ324", -- (MBA-MBA)
		"Sol/568738 2004 RH329", -- (MBA-MBA)
		"Sol/568739 2004 RH331", -- (MBA-MBA)
		"Sol/568740 2004 RD332", -- (MBA-MBA)
		"Sol/568741 2004 RE336", -- (MBA-MBA)
		"Sol/568743 2004 RZ357", -- (MBA-MBA)
		"Sol/568744 2004 RE358", -- (MBA-MBA)
		"Sol/568745 2004 RN358", -- (MBA-MBA)
		"Sol/568746 2004 RO358", -- (MBA-MBA)
		"Sol/568747 2004 RP358", -- (MBA-MBA)
		"Sol/568748 2004 RQ358", -- (MBA-MBA)
		"Sol/568749 2004 RB359", -- (MBA-MBA)
		"Sol/568750 2004 RE359", -- (MBA-MBA)
		"Sol/568752 2004 RQ359", -- (MBA-MBA)
		"Sol/568753 2004 RQ360", -- (MBA-MBA)
		"Sol/568754 2004 RO362", -- (MBA-MBA)
		"Sol/568756 2004 RO365", -- (MBA-MBA)
		"Sol/568757 2004 RB366", -- (MBA-MBA)
		"Sol/568758 2004 SM13", -- (MBA-MBA)
		"Sol/568759 2004 SZ24", -- (MBA-MBA)
		"Sol/568760 2004 SA25", -- (MBA-MBA)
		"Sol/568761 2004 SB28", -- (MBA-MBA)
		"Sol/568762 2004 SM52", -- (MBA-MBA)
		"Sol/568763 2004 SA59", -- (MBA-MBA)
		"Sol/568764 2004 SR61", -- (MBA-MBA)
		"Sol/568766 2004 SK63", -- (MBA-MBA)
		"Sol/568767 2004 SZ63", -- (MBA-MBA)
		"Sol/568768 2004 SU65", -- (MBA-MBA)
		"Sol/568769 2004 TR5", -- (MBA-MBA)
		"Sol/568770 2004 TT26", -- (MBA-MBA)
		"Sol/568771 2004 TD30", -- (MBA-MBA)
		"Sol/568772 2004 TF30", -- (MBA-MBA)
		"Sol/568773 2004 TS36", -- (MBA-MBA)
		"Sol/568774 2004 TQ42", -- (MBA-MBA)
		"Sol/568775 2004 TE81", -- (MBA-MBA)
		"Sol/568776 2004 TE83", -- (MBA-MBA)
		"Sol/568777 2004 TJ87", -- (MBA-MBA)
		"Sol/568778 2004 TC92", -- (MBA-MBA)
		"Sol/568779 2004 TH95", -- (MBA-MBA)
		"Sol/568780 2004 TT96", -- (MBA-MBA)
		"Sol/568781 2004 TB97", -- (MBA-MBA)
		"Sol/568782 2004 TF104", -- (MBA-MBA)
		"Sol/568785 2004 TS114", -- (MBA-MBA)
		"Sol/568786 2004 TJ123", -- (MBA-MBA)
		"Sol/568787 2004 TZ127", -- (MBA-MBA)
		"Sol/568788 2004 TK145", -- (MBA-MBA)
		"Sol/568790 2004 TS154", -- (MBA-MBA)
		"Sol/568791 2004 TC157", -- (MBA-MBA)
		"Sol/568792 2004 TP158", -- (MBA-MBA)
		"Sol/568793 2004 TU164", -- (MBA-MBA)
		"Sol/568794 2004 TZ167", -- (MBA-MBA)
		"Sol/568796 2004 TL184", -- (MBA-MBA)
		"Sol/568797 2004 TK185", -- (MBA-MBA)
		"Sol/568798 2004 TH190", -- (MBA-MBA)
		"Sol/568799 2004 TJ193", -- (MBA-MBA)
		"Sol/568800 2004 TO194", -- (MBA-MBA)
		"Sol/568801 2004 TR195", -- (MBA-MBA)
		"Sol/568802 2004 TH196", -- (MBA-MBA)
		"Sol/568803 2004 TO200", -- (MBA-MBA)
		"Sol/568804 2004 TN208", -- (MBA-MBA)
		"Sol/568806 2004 TH215", -- (MBA-MBA)
		"Sol/568807 2004 TU217", -- (MBA-MBA)
		"Sol/568808 2004 TO221", -- (MBA-MBA)
		"Sol/568809 2004 TV222", -- (MBA-MBA)
		"Sol/568810 2004 TK225", -- (MBA-MBA)
		"Sol/568811 2004 TE226", -- (MBA-MBA)
		"Sol/568812 2004 TZ226", -- (MBA-MBA)
		"Sol/568813 2004 TG227", -- (MBA-MBA)
		"Sol/568814 2004 TO229", -- (MBA-MBA)
		"Sol/568815 2004 TT230", -- (MBA-MBA)
		"Sol/568816 2004 TB233", -- (MBA-MBA)
		"Sol/568817 2004 TU236", -- (MBA-MBA)
		"Sol/568818 2004 TH245", -- (MBA-MBA)
		"Sol/568819 2004 TA249", -- (MBA-MBA)
		"Sol/568820 2004 TY251", -- (MBA-MBA)
		"Sol/568821 2004 TC254", -- (MBA-MBA)
		"Sol/568823 2004 TG290", -- (MBA-MBA)
		"Sol/568824 2004 TZ306", -- (MBA-MBA)
		"Sol/568825 2004 TV314", -- (MBA-MBA)
		"Sol/568826 2004 TC321", -- (MBA-MBA)
		"Sol/568827 2004 TN324", -- (MBA-MBA)
		"Sol/568829 2004 TS326", -- (MBA-MBA)
		"Sol/568830 2004 TN329", -- (MBA-MBA)
		"Sol/568831 2004 TP336", -- (MBA-MBA)
		"Sol/568832 2004 TA346", -- (MBA-MBA)
		"Sol/568833 2004 TU350", -- (MBA-MBA)
		"Sol/568834 2004 TQ357", -- (MBA-MBA)
		"Sol/568835 2004 TJ369", -- (MBA-MBA)
		"Sol/568836 2004 TC372", -- (MBA-MBA)
		"Sol/568837 2004 TJ372", -- (MBA-MBA)
		"Sol/568838 2004 TK372", -- (MBA-MBA)
		"Sol/568840 2004 TC373", -- (MBA-MBA)
		"Sol/568841 2004 TH373", -- (MBA-MBA)
		"Sol/568842 2004 TK373", -- (MBA-MBA)
		"Sol/568843 2004 TL373", -- (MBA-MBA)
		"Sol/568844 2004 TQ373", -- (MBA-MBA)
		"Sol/568845 2004 TB374", -- (MBA-MBA)
		"Sol/568846 2004 TF374", -- (MBA-MBA)
		"Sol/568847 2004 TJ374", -- (MBA-MBA)
		"Sol/568848 2004 TX374", -- (MBA-MBA)
		"Sol/568849 2004 TY374", -- (MBA-MBA)
		"Sol/568850 2004 TS375", -- (MBA-MBA)
		"Sol/568851 2004 TB376", -- (MBA-MBA)
		"Sol/568852 2004 TW376", -- (MBA-MBA)
		"Sol/568853 2004 TX376", -- (MBA-MBA)
		"Sol/568854 2004 TN377", -- (MBA-MBA)
		"Sol/568855 2004 TP377", -- (MBA-MBA)
		"Sol/568856 2004 TR379", -- (MBA-MBA)
		"Sol/568858 2004 TO380", -- (MBA-MBA)
		"Sol/568859 2004 TY380", -- (MBA-MBA)
		"Sol/568860 2004 TD382", -- (MBA-MBA)
		"Sol/568861 2004 TQ382", -- (MBA-MBA)
		"Sol/568862 2004 TC383", -- (MBA-MBA)
		"Sol/568863 2004 TL383", -- (MBA-MBA)
		"Sol/568864 2004 TM383", -- (MBA-MBA)
		"Sol/568865 2004 TG384", -- (MBA-MBA)
		"Sol/568866 2004 UK2", -- (MBA-MBA)
		"Sol/568868 2004 UN11", -- (MBA-MBA)
		"Sol/568869 2004 UP11", -- (MBA-MBA)
		"Sol/568871 2004 US11", -- (MBA-MBA)
		"Sol/568872 2004 UD12", -- (MBA-MBA)
		"Sol/568873 2004 VV7", -- (MBA-MBA)
		"Sol/568874 2004 VJ13", -- (MBA-MBA)
		"Sol/568875 2004 VQ32", -- (MBA-MBA)
		"Sol/568876 2004 VM42", -- (MBA-MBA)
		"Sol/568877 2004 VQ49", -- (MBA-MBA)
		"Sol/568878 2004 VR58", -- (MBA-MBA)
		"Sol/568879 2004 VE67", -- (MBA-MBA)
		"Sol/568880 2004 VR73", -- (MBA-MBA)
		"Sol/568881 2004 VM79", -- (MBA-MBA)
		"Sol/568882 2004 VZ80", -- (MBA-MBA)
		"Sol/568883 2004 VR88", -- (MBA-MBA)
		"Sol/568884 2004 VR89", -- (MBA-MBA)
		"Sol/568885 2004 VF91", -- (MBA-MBA)
		"Sol/568886 2004 VW100", -- (MBA-MBA)
		"Sol/568887 2004 VH109", -- (MBA-MBA)
		"Sol/568888 2004 VK116", -- (MBA-MBA)
		"Sol/568889 2004 VW131", -- (MBA-MBA)
		"Sol/568890 2004 VZ131", -- (MBA-MBA)
		"Sol/568891 2004 VA132", -- (MBA-MBA)
		"Sol/568892 2004 VB132", -- (MBA-MBA)
		"Sol/568893 2004 VF132", -- (MBA-MBA)
		"Sol/568894 2004 VJ133", -- (MBA-MBA)
		"Sol/568895 2004 VQ133", -- (MBA-MBA)
		"Sol/568896 2004 VT133", -- (MBA-MBA)
		"Sol/568897 2004 VC134", -- (MBA-MBA)
		"Sol/568898 2004 VZ134", -- (MBA-MBA)
		"Sol/568899 2004 VJ135", -- (MBA-MBA)
		"Sol/568900 2004 VL135", -- (MBA-MBA)
		"Sol/568901 2004 VY136", -- (MBA-MBA)
		"Sol/568902 2004 WX13", -- (MBA-MBA)
		"Sol/568903 2004 XL2", -- (MBA-MBA)
		"Sol/568906 2004 XM26", -- (MBA-MBA)
		"Sol/568907 2004 XT46", -- (MBA-MBA)
		"Sol/568908 2004 XQ54", -- (MBA-MBA)
		"Sol/568910 2004 XG83", -- (MBA-MBA)
		"Sol/568911 2004 XC114", -- (MBA-MBA)
		"Sol/568912 2004 XQ116", -- (MBA-MBA)
		"Sol/568913 2004 XX116", -- (MBA-MBA)
		"Sol/568914 2004 XD140", -- (MBA-MBA)
		"Sol/568915 2004 XW153", -- (MBA-MBA)
		"Sol/568916 2004 XB157", -- (MBA-MBA)
		"Sol/568917 2004 XD163", -- (MBA-MBA)
		"Sol/568918 2004 XH165", -- (MBA-MBA)
		"Sol/568919 2004 XV167", -- (MBA-MBA)
		"Sol/568920 2004 XC193", -- (MBA-MBA)
		"Sol/568921 2004 XS193", -- (MBA-MBA)
		"Sol/568922 2004 XT193", -- (MBA-MBA)
		"Sol/568923 2004 XB194", -- (MBA-MBA)
		"Sol/568924 2004 XN194", -- (MBA-MBA)
		"Sol/568925 2004 XS194", -- (MBA-MBA)
		"Sol/568926 2004 XX194", -- (MBA-MBA)
		"Sol/568927 2004 XJ196", -- (MBA-MBA)
		"Sol/568928 2004 XT196", -- (MBA-MBA)
		"Sol/568929 2004 XH197", -- (MBA-MBA)
		"Sol/568930 2004 XT197", -- (MBA-MBA)
		"Sol/568931 2004 XS198", -- (MBA-MBA)
		"Sol/568932 2004 YW7", -- (MBA-MBA)
		"Sol/568933 2004 YD9", -- (MBA-MBA)
		"Sol/568934 2004 YC13", -- (MBA-MBA)
		"Sol/568935 2004 YM17", -- (MBA-MBA)
		"Sol/568936 2004 YA22", -- (MBA-MBA)
		"Sol/568937 2004 YG24", -- (MBA-MBA)
		"Sol/568938 2004 YF38", -- (MBA-MBA)
		"Sol/568939 2004 YL38", -- (MBA-MBA)
		"Sol/568940 2004 YX39", -- (MBA-MBA)
		"Sol/568941 2004 YO40", -- (MBA-MBA)
		"Sol/568942 2004 YX41", -- (MBA-MBA)
		"Sol/568943 2005 AN52", -- (MBA-MBA)
		"Sol/568944 2005 AW62", -- (MBA-MBA)
		"Sol/568945 2005 AK83", -- (MBA-MBA)
		"Sol/568946 2005 AP84", -- (MBA-MBA)
		"Sol/568947 2005 BJ29", -- (MBA-MBA)
		"Sol/568948 2005 BW29", -- (MBA-MBA)
		"Sol/568950 2005 BE32", -- (MBA-MBA)
		"Sol/568951 2005 BE37", -- (MBA-MBA)
		"Sol/568952 2005 BF37", -- (MBA-MBA)
		"Sol/568953 2005 BE38", -- (MBA-MBA)
		"Sol/568954 2005 BM38", -- (MBA-MBA)
		"Sol/568955 2005 BU39", -- (MBA-MBA)
		"Sol/568956 2005 BM41", -- (MBA-MBA)
		"Sol/568957 2005 BB43", -- (MBA-MBA)
		"Sol/568958 2005 BB46", -- (MBA-MBA)
		"Sol/568959 2005 BJ47", -- (MBA-MBA)
		"Sol/568960 2005 BK50", -- (MBA-MBA)
		"Sol/568962 2005 BZ50", -- (MBA-MBA)
		"Sol/568963 2005 BB51", -- (MBA-MBA)
		"Sol/568964 2005 BF51", -- (MBA-MBA)
		"Sol/568965 2005 BE52", -- (MBA-MBA)
		"Sol/568966 2005 BJ52", -- (MBA-MBA)
		"Sol/568967 2005 BT52", -- (MBA-MBA)
		"Sol/568968 2005 BL53", -- (MBA-MBA)
		"Sol/568969 2005 BP53", -- (MBA-MBA)
		"Sol/568970 2005 BT53", -- (MBA-MBA)
		"Sol/568971 2005 BH54", -- (MBA-MBA)
		"Sol/568973 2005 BC55", -- (MBA-MBA)
		"Sol/568975 2005 CN3", -- (MBA-MBA)
		"Sol/568976 2005 CR27", -- (MBA-MBA)
		"Sol/568977 2005 CF56", -- (MBA-MBA)
		"Sol/568978 2005 CB77", -- (MBA-MBA)
		"Sol/568979 2005 CZ81", -- (MBA-MBA)
		"Sol/568980 2005 CF82", -- (MBA-MBA)
		"Sol/568981 2005 CJ82", -- (MBA-MBA)
		"Sol/568982 2005 CL82", -- (MBA-MBA)
		"Sol/568983 2005 CP82", -- (MBA-MBA)
		"Sol/568984 2005 CR83", -- (MBA-MBA)
		"Sol/568985 2005 CV83", -- (MBA-MBA)
		"Sol/568986 2005 CJ84", -- (MBA-MBA)
		"Sol/568987 2005 CF85", -- (MBA-MBA)
		"Sol/568988 2005 CV85", -- (MBA-MBA)
		"Sol/568990 2005 DV3", -- (MBA-MBA)
		"Sol/568991 2005 ET16", -- (MBA-MBA)
		"Sol/568992 2005 EO23", -- (MBA-MBA)
		"Sol/568993 2005 EM56", -- (MBA-MBA)
		"Sol/568995 2005 EW115", -- (MBA-MBA)
		"Sol/568996 2005 EU117", -- (MBA-MBA)
		"Sol/568997 2005 EW134", -- (MBA-MBA)
		"Sol/568998 2005 ES143", -- (MBA-MBA)
		"Sol/568999 2005 EJ160", -- (MBA-MBA)
		"Sol/569000 2005 ET187", -- (MBA-MBA)
		"Sol/569001 2005 ES200", -- (MBA-MBA)
		"Sol/569002 2005 EV210", -- (MBA-MBA)
		"Sol/569003 2005 EK248", -- (MBA-MBA)
		"Sol/569004 2005 EL259", -- (MBA-MBA)
		"Sol/569005 2005 EK261", -- (MBA-MBA)
		"Sol/569006 2005 EK267", -- (MBA-MBA)
		"Sol/569007 2005 EB289", -- (MBA-MBA)
		"Sol/569008 2005 ES300", -- (MBA-MBA)
		"Sol/569009 2005 EA302", -- (MBA-MBA)
		"Sol/569010 2005 EL308", -- (MBA-MBA)
		"Sol/569011 2005 EK311", -- (MBA-MBA)
		"Sol/569012 2005 ES311", -- (MBA-MBA)
		"Sol/569013 2005 ET312", -- (MBA-MBA)
		"Sol/569014 2005 EF313", -- (MBA-MBA)
		"Sol/569015 2005 EU319", -- (MBA-MBA)
		"Sol/569016 2005 ES322", -- (MBA-MBA)
		"Sol/569017 2005 EL333", -- (MBA-MBA)
		"Sol/569018 2005 EV334", -- (MBA-MBA)
		"Sol/569019 2005 EB335", -- (MBA-MBA)
		"Sol/569020 2005 ED335", -- (MBA-MBA)
		"Sol/569021 2005 EF335", -- (MBA-MBA)
		"Sol/569022 2005 EW335", -- (MBA-MBA)
		"Sol/569023 2005 EZ335", -- (MBA-MBA)
		"Sol/569024 2005 EJ336", -- (MBA-MBA)
		"Sol/569025 2005 EU336", -- (MBA-MBA)
		"Sol/569026 2005 ED337", -- (MBA-MBA)
		"Sol/569027 2005 EF337", -- (MBA-MBA)
		"Sol/569028 2005 EP337", -- (MBA-MBA)
		"Sol/569029 2005 EL338", -- (MBA-MBA)
		"Sol/569030 2005 EA339", -- (MBA-MBA)
		"Sol/569031 2005 EU339", -- (MBA-MBA)
		"Sol/569032 2005 EK340", -- (MBA-MBA)
		"Sol/569033 2005 EO340", -- (MBA-MBA)
		"Sol/569034 2005 ET340", -- (MBA-MBA)
		"Sol/569035 2005 ED341", -- (MBA-MBA)
		"Sol/569036 2005 EJ341", -- (MBA-MBA)
		"Sol/569038 2005 EN344", -- (MBA-MBA)
		"Sol/569039 2005 EU344", -- (MBA-MBA)
		"Sol/569040 2005 EU347", -- (MBA-MBA)
		"Sol/569041 2005 EM348", -- (MBA-MBA)
		"Sol/569042 2005 EV348", -- (MBA-MBA)
		"Sol/569043 2005 EC349", -- (MBA-MBA)
		"Sol/569044 2005 FT14", -- (MBA-MBA)
		"Sol/569045 2005 FQ16", -- (MBA-MBA)
		"Sol/569046 2005 FQ17", -- (MBA-MBA)
		"Sol/569047 2005 FN18", -- (MBA-MBA)
		"Sol/569048 2005 FL19", -- (MBA-MBA)
		"Sol/569049 2005 GC27", -- (MBA-MBA)
		"Sol/569050 2005 GW36", -- (MBA-MBA)
		"Sol/569051 2005 GL68", -- (MBA-MBA)
		"Sol/569052 2005 GJ71", -- (MBA-MBA)
		"Sol/569053 2005 GK87", -- (MBA-MBA)
		"Sol/569054 2005 GR97", -- (MBA-MBA)
		"Sol/569055 2005 GD98", -- (MBA-MBA)
		"Sol/569056 2005 GH98", -- (MBA-MBA)
		"Sol/569057 2005 GL98", -- (MBA-MBA)
		"Sol/569058 2005 GC115", -- (MBA-MBA)
		"Sol/569059 2005 GK120", -- (MBA-MBA)
		"Sol/569060 2005 GR120", -- (MBA-MBA)
		"Sol/569061 2005 GO129", -- (MBA-MBA)
		"Sol/569062 2005 GN155", -- (MBA-MBA)
		"Sol/569063 2005 GZ155", -- (MBA-MBA)
		"Sol/569065 2005 GF180", -- (MBA-MBA)
		"Sol/569066 2005 GK186", -- (MBA-MBA)
		"Sol/569067 2005 GB194", -- (MBA-MBA)
		"Sol/569068 2005 GP194", -- (MBA-MBA)
		"Sol/569069 2005 GS197", -- (MBA-MBA)
		"Sol/569070 2005 GJ201", -- (MBA-MBA)
		"Sol/569071 2005 GQ206", -- (MBA-MBA)
		"Sol/569072 2005 GL213", -- (MBA-MBA)
		"Sol/569073 2005 GL222", -- (MBA-MBA)
		"Sol/569074 2005 GZ224", -- (MBA-MBA)
		"Sol/569075 2005 GV229", -- (MBA-MBA)
		"Sol/569077 2005 GB232", -- (MBA-MBA)
		"Sol/569078 2005 GF232", -- (MBA-MBA)
		"Sol/569079 2005 GG233", -- (MBA-MBA)
		"Sol/569080 2005 GF234", -- (MBA-MBA)
		"Sol/569081 2005 GR234", -- (MBA-MBA)
		"Sol/569083 2005 GJ235", -- (MBA-MBA)
		"Sol/569084 2005 GO235", -- (MBA-MBA)
		"Sol/569085 2005 GM236", -- (MBA-MBA)
		"Sol/569086 2005 GR237", -- (MBA-MBA)
		"Sol/569087 2005 GB239", -- (MBA-MBA)
		"Sol/569088 2005 GC239", -- (MBA-MBA)
		"Sol/569089 2005 GE240", -- (MBA-MBA)
		"Sol/569090 2005 HU9", -- (MBA-MBA)
		"Sol/569091 2005 HQ10", -- (MBA-MBA)
		"Sol/569092 2005 HY10", -- (MBA-MBA)
		"Sol/569093 2005 HM12", -- (MBA-MBA)
		"Sol/569094 2005 JS13", -- (MBA-MBA)
		"Sol/569095 2005 JU23", -- (MBA-MBA)
		"Sol/569096 2005 JG33", -- (MBA-MBA)
		"Sol/569097 2005 JS40", -- (MBA-MBA)
		"Sol/569098 2005 JJ43", -- (MBA-MBA)
		"Sol/569099 2005 JC54", -- (MBA-MBA)
		"Sol/569100 2005 JY58", -- (MBA-MBA)
		"Sol/569103 2005 JK72", -- (MBA-MBA)
		"Sol/569104 2005 JG78", -- (MBA-MBA)
		"Sol/569105 2005 JD95", -- (MBA-MBA)
		"Sol/569106 2005 JD104", -- (MBA-MBA)
		"Sol/569108 2005 JU130", -- (MBA-MBA)
		"Sol/569109 2005 JD131", -- (MBA-MBA)
		"Sol/569110 2005 JQ137", -- (MBA-MBA)
		"Sol/569111 2005 JT151", -- (MBA-MBA)
		"Sol/569112 2005 JT156", -- (MBA-MBA)
		"Sol/569113 2005 JF159", -- (MBA-MBA)
		"Sol/569114 2005 JR174", -- (MBA-MBA)
		"Sol/569115 2005 JG187", -- (MBA-MBA)
		"Sol/569116 2005 JQ187", -- (MBA-MBA)
		"Sol/569117 2005 JS188", -- (MBA-MBA)
		"Sol/569118 2005 JY188", -- (MBA-MBA)
		"Sol/569119 2005 JW189", -- (MBA-MBA)
		"Sol/569120 2005 JK190", -- (MBA-MBA)
		"Sol/569122 2005 JX190", -- (MBA-MBA)
		"Sol/569123 2005 JA191", -- (MBA-MBA)
		"Sol/569124 2005 JB191", -- (MBA-MBA)
		"Sol/569125 2005 JF191", -- (MBA-MBA)
		"Sol/569126 2005 JG192", -- (MBA-MBA)
		"Sol/569127 2005 KX14", -- (MBA-MBA)
		"Sol/569128 2005 LD11", -- (MBA-MBA)
		"Sol/569129 2005 LN13", -- (MBA-MBA)
		"Sol/569130 2005 LO23", -- (MBA-MBA)
		"Sol/569131 2005 LB30", -- (MBA-MBA)
		"Sol/569132 2005 LP30", -- (MBA-MBA)
		"Sol/569133 2005 LU31", -- (MBA-MBA)
		"Sol/569134 2005 LE54", -- (MBA-MBA)
		"Sol/569135 2005 LS54", -- (MBA-MBA)
		"Sol/569136 2005 LT54", -- (MBA-MBA)
		"Sol/569137 2005 LF56", -- (MBA-MBA)
		"Sol/569138 2005 LL56", -- (MBA-MBA)
		"Sol/569139 2005 LV56", -- (MBA-MBA)
		"Sol/569140 2005 LC58", -- (MBA-MBA)
		"Sol/569141 2005 LR58", -- (MBA-MBA)
		"Sol/569143 2005 MJ18", -- (MBA-MBA)
		"Sol/569144 2005 MW28", -- (MBA-MBA)
		"Sol/569146 2005 MS48", -- (MBA-MBA)
		"Sol/569147 2005 MT51", -- (MBA-MBA)
		"Sol/569148 2005 MX55", -- (MBA-MBA)
		"Sol/569149 2005 NG8", -- (MBA-MBA)
		"Sol/569150 2005 NH16", -- (MBA-MBA)
		"Sol/569151 2005 NW20", -- (MBA-MBA)
		"Sol/569152 2005 NX30", -- (MBA-MBA)
		"Sol/569153 2005 ND38", -- (MBA-MBA)
		"Sol/569154 2005 NT38", -- (MBA-MBA)
		"Sol/569155 2005 NE40", -- (MBA-MBA)
		"Sol/569156 2005 NV43", -- (MBA-MBA)
		"Sol/569157 2005 NR47", -- (MBA-MBA)
		"Sol/569158 2005 NK56", -- (MBA-MBA)
		"Sol/569159 2005 NL65", -- (MBA-MBA)
		"Sol/569160 2005 NX66", -- (MBA-MBA)
		"Sol/569161 2005 NH68", -- (MBA-MBA)
		"Sol/569162 2005 NL71", -- (MBA-MBA)
		"Sol/569163 2005 NT73", -- (MBA-MBA)
		"Sol/569164 2005 NF79", -- (MBA-MBA)
		"Sol/569165 2005 NM79", -- (MBA-MBA)
		"Sol/569166 2005 NS85", -- (MBA-MBA)
		"Sol/569167 2005 NM90", -- (MBA-MBA)
		"Sol/569168 2005 NB94", -- (MBA-MBA)
		"Sol/569169 2005 NN95", -- (MBA-MBA)
		"Sol/569170 2005 NO101", -- (MBA-MBA)
		"Sol/569171 2005 ND104", -- (MBA-MBA)
		"Sol/569172 2005 NK111", -- (MBA-MBA)
		"Sol/569173 2005 NP115", -- (MBA-MBA)
		"Sol/569174 2005 NE117", -- (MBA-MBA)
		"Sol/569175 2005 NK120", -- (MBA-MBA)
		"Sol/569176 2005 NQ127", -- (MBA-MBA)
		"Sol/569177 2005 NE128", -- (MBA-MBA)
		"Sol/569179 2005 NW129", -- (MBA-MBA)
		"Sol/569180 2005 NZ129", -- (MBA-MBA)
		"Sol/569181 2005 ND130", -- (MBA-MBA)
		"Sol/569182 2005 NE130", -- (MBA-MBA)
		"Sol/569183 2005 NF130", -- (MBA-MBA)
		"Sol/569184 2005 NG130", -- (MBA-MBA)
		"Sol/569185 2005 NU130", -- (MBA-MBA)
		"Sol/569186 2005 NV131", -- (MBA-MBA)
		"Sol/569187 2005 OP15", -- (MBA-MBA)
		"Sol/569188 2005 OE28", -- (MBA-MBA)
		"Sol/569189 2005 OK28", -- (MBA-MBA)
		"Sol/569190 2005 OC31", -- (MBA-MBA)
		"Sol/569191 2005 OF31", -- (MBA-MBA)
		"Sol/569192 2005 OG32", -- (MBA-MBA)
		"Sol/569193 2005 OR32", -- (MBA-MBA)
		"Sol/569194 2005 PY7", -- (MBA-MBA)
		"Sol/569195 2005 PA15", -- (MBA-MBA)
		"Sol/569196 2005 PK27", -- (MBA-MBA)
		"Sol/569197 2005 PJ29", -- (MBA-MBA)
		"Sol/569198 2005 PS29", -- (MBA-MBA)
		"Sol/569199 2005 PM30", -- (MBA-MBA)
		"Sol/569200 2005 PN30", -- (MBA-MBA)
		"Sol/569201 2005 PV30", -- (MBA-MBA)
		"Sol/569202 2005 PZ30", -- (MBA-MBA)
		"Sol/569203 2005 PK31", -- (MBA-MBA)
		"Sol/569204 2005 PP31", -- (MBA-MBA)
		"Sol/569205 2005 PL32", -- (MBA-MBA)
		"Sol/569206 2005 PS32", -- (MBA-MBA)
		"Sol/569207 2005 QK10", -- (MBA-MBA)
		"Sol/569208 2005 QB12", -- (MBA-MBA)
		"Sol/569209 2005 QO12", -- (MBA-MBA)
		"Sol/569210 2005 QV18", -- (MBA-MBA)
		"Sol/569211 2005 QF19", -- (MBA-MBA)
		"Sol/569212 2005 QB28", -- (MBA-MBA)
		"Sol/569213 2005 QX28", -- (MBA-MBA)
		"Sol/569214 2005 QR30", -- (MBA-MBA)
		"Sol/569216 2005 QH35", -- (MBA-MBA)
		"Sol/569217 2005 QU46", -- (MBA-MBA)
		"Sol/569219 2005 QY48", -- (MBA-MBA)
		"Sol/569220 2005 QR51", -- (MBA-MBA)
		"Sol/569221 2005 QC56", -- (MBA-MBA)
		"Sol/569222 2005 QT56", -- (MBA-MBA)
		"Sol/569224 2005 QH64", -- (MBA-MBA)
		"Sol/569225 2005 QN64", -- (MBA-MBA)
		"Sol/569226 2005 QQ64", -- (MBA-MBA)
		"Sol/569227 2005 QV78", -- (MBA-MBA)
		"Sol/569229 2005 QQ85", -- (MBA-MBA)
		"Sol/569230 2005 QE90", -- (MBA-MBA)
		"Sol/569231 2005 QC93", -- (MBA-MBA)
		"Sol/569232 2005 QG94", -- (MBA-MBA)
		"Sol/569233 2005 QE95", -- (MBA-MBA)
		"Sol/569234 2005 QR98", -- (MBA-MBA)
		"Sol/569236 2005 QZ101", -- (MBA-MBA)
		"Sol/569237 2005 QV102", -- (MBA-MBA)
		"Sol/569238 2005 QE104", -- (MBA-MBA)
		"Sol/569239 2005 QX105", -- (MBA-MBA)
		"Sol/569240 2005 QD118", -- (MBA-MBA)
		"Sol/569241 2005 QE129", -- (MBA-MBA)
		"Sol/569242 2005 QJ129", -- (MBA-MBA)
		"Sol/569243 2005 QE132", -- (MBA-MBA)
		"Sol/569244 2005 QL134", -- (MBA-MBA)
		"Sol/569245 2005 QE139", -- (MBA-MBA)
		"Sol/569246 2005 QU141", -- (MBA-MBA)
		"Sol/569247 2005 QN142", -- (MBA-MBA)
		"Sol/569248 2005 QD145", -- (MBA-MBA)
		"Sol/569250 2005 QG153", -- (MBA-MBA)
		"Sol/569251 2005 QO155", -- (MBA-MBA)
		"Sol/569252 2005 QK179", -- (MBA-MBA)
		"Sol/569253 2005 QN179", -- (MBA-MBA)
		"Sol/569254 2005 QM180", -- (MBA-MBA)
		"Sol/569255 2005 QR181", -- (MBA-MBA)
		"Sol/569256 2005 QT185", -- (MBA-MBA)
		"Sol/569257 2005 QM190", -- (MBA-MBA)
		"Sol/569258 2005 QQ190", -- (MBA-MBA)
		"Sol/569259 2005 QO191", -- (MBA-MBA)
		"Sol/569260 2005 QP191", -- (MBA-MBA)
		"Sol/569261 2005 QW191", -- (MBA-MBA)
		"Sol/569262 2005 QY191", -- (MBA-MBA)
		"Sol/569263 2005 QA192", -- (MBA-MBA)
		"Sol/569264 2005 QD192", -- (MBA-MBA)
		"Sol/569265 2005 QE192", -- (MBA-MBA)
		"Sol/569266 2005 QG192", -- (MBA-MBA)
		"Sol/569267 2005 QE193", -- (MBA-MBA)
		"Sol/569268 2005 QS193", -- (MBA-MBA)
		"Sol/569269 2005 QW193", -- (MBA-MBA)
		"Sol/569270 2005 QE194", -- (MBA-MBA)
		"Sol/569271 2005 QP194", -- (MBA-MBA)
		"Sol/569272 2005 QD195", -- (MBA-MBA)
		"Sol/569273 2005 QQ195", -- (MBA-MBA)
		"Sol/569274 2005 QC196", -- (MBA-MBA)
		"Sol/569275 2005 QH196", -- (MBA-MBA)
		"Sol/569276 2005 QA198", -- (MBA-MBA)
		"Sol/569277 2005 QO198", -- (MBA-MBA)
		"Sol/569278 2005 QX201", -- (MBA-MBA)
		"Sol/569279 2005 QZ202", -- (MBA-MBA)
		"Sol/569280 2005 QB204", -- (MBA-MBA)
		"Sol/569281 2005 QE204", -- (MBA-MBA)
		"Sol/569282 2005 QF204", -- (MBA-MBA)
		"Sol/569283 2005 QZ204", -- (MBA-MBA)
		"Sol/569284 2005 QH205", -- (MBA-MBA)
		"Sol/569285 2005 QS205", -- (MBA-MBA)
		"Sol/569286 2005 QT205", -- (MBA-MBA)
		"Sol/569287 2005 QG206", -- (MBA-MBA)
		"Sol/569289 2005 RR10", -- (MBA-MBA)
		"Sol/569290 2005 RB11", -- (MBA-MBA)
		"Sol/569292 2005 RZ13", -- (MBA-MBA)
		"Sol/569293 2005 RJ14", -- (MBA-MBA)
		"Sol/569294 2005 RJ17", -- (MBA-MBA)
		"Sol/569295 2005 RL18", -- (MBA-MBA)
		"Sol/569296 2005 RT19", -- (MBA-MBA)
		"Sol/569298 2005 RD35", -- (MBA-MBA)
		"Sol/569299 2005 RS37", -- (MBA-MBA)
		"Sol/569300 2005 RN38", -- (MBA-MBA)
		"Sol/569301 2005 RO38", -- (MBA-MBA)
		"Sol/569302 2005 RT47", -- (MBA-MBA)
		"Sol/569303 2005 RV47", -- (MBA-MBA)
		"Sol/569304 2005 RC51", -- (MBA-MBA)
		"Sol/569305 2005 RX52", -- (MBA-MBA)
		"Sol/569306 2005 RC53", -- (MBA-MBA)
		"Sol/569307 2005 RG53", -- (MBA-MBA)
		"Sol/569308 2005 RQ53", -- (MBA-MBA)
		"Sol/569309 2005 RW54", -- (MBA-MBA)
		"Sol/569311 2005 RA56", -- (MBA-MBA)
		"Sol/569312 2005 RV58", -- (MBA-MBA)
		"Sol/569313 2005 RM59", -- (MBA-MBA)
		"Sol/569314 2005 RT59", -- (MBA-MBA)
		"Sol/569315 2005 RB60", -- (MBA-MBA)
		"Sol/569316 2005 RD60", -- (MBA-MBA)
		"Sol/569317 2005 RF60", -- (MBA-MBA)
		"Sol/569318 2005 RE61", -- (MBA-MBA)
		"Sol/569319 2005 SF5", -- (MBA-MBA)
		"Sol/569321 2005 SH12", -- (MBA-MBA)
		"Sol/569322 2005 SW14", -- (MBA-MBA)
		"Sol/569323 2005 SE21", -- (MBA-MBA)
		"Sol/569324 2005 SD26", -- (MBA-MBA)
		"Sol/569325 2005 SK42", -- (MBA-MBA)
		"Sol/569327 2005 SQ57", -- (MBA-MBA)
		"Sol/569328 2005 SB58", -- (MBA-MBA)
		"Sol/569329 2005 SX67", -- (MBA-MBA)
		"Sol/569330 2005 SJ81", -- (MBA-MBA)
		"Sol/569331 2005 SG84", -- (MBA-MBA)
		"Sol/569332 2005 SZ97", -- (MBA-MBA)
		"Sol/569333 2005 SJ110", -- (MBA-MBA)
		"Sol/569334 2005 SH111", -- (MBA-MBA)
		"Sol/569335 2005 SL116", -- (MBA-MBA)
		"Sol/569336 2005 SH118", -- (MBA-MBA)
		"Sol/569337 2005 SD126", -- (MBA-MBA)
		"Sol/569338 2005 SD129", -- (MBA-MBA)
		"Sol/569339 2005 SO140", -- (MBA-MBA)
		"Sol/569340 2005 SQ143", -- (MBA-MBA)
		"Sol/569341 2005 SG150", -- (MBA-MBA)
		"Sol/569342 2005 SY157", -- (MBA-MBA)
		"Sol/569343 2005 SO158", -- (MBA-MBA)
		"Sol/569344 2005 SZ158", -- (MBA-MBA)
		"Sol/569345 2005 SG165", -- (MBA-MBA)
		"Sol/569346 2005 SR168", -- (MBA-MBA)
		"Sol/569347 2005 SA175", -- (MBA-MBA)
		"Sol/569348 2005 SL175", -- (MBA-MBA)
		"Sol/569349 2005 SG182", -- (MBA-MBA)
		"Sol/569350 2005 SH190", -- (MBA-MBA)
		"Sol/569351 2005 SB203", -- (MBA-MBA)
		"Sol/569352 2005 SK207", -- (MBA-MBA)
		"Sol/569353 2005 SM224", -- (MBA-MBA)
		"Sol/569354 2005 SO224", -- (MBA-MBA)
		"Sol/569355 2005 SE236", -- (MBA-MBA)
		"Sol/569356 2005 SF237", -- (MBA-MBA)
		"Sol/569357 2005 ST237", -- (MBA-MBA)
		"Sol/569358 2005 SK243", -- (MBA-MBA)
		"Sol/569359 2005 SU244", -- (MBA-MBA)
		"Sol/569360 2005 SV245", -- (MBA-MBA)
		"Sol/569361 2005 SP252", -- (MBA-MBA)
		"Sol/569362 2005 SV257", -- (MBA-MBA)
		"Sol/569363 2005 SC259", -- (MBA-MBA)
		"Sol/569364 2005 SK270", -- (MBA-MBA)
		"Sol/569365 2005 SG273", -- (MBA-MBA)
		"Sol/569366 2005 SJ274", -- (MBA-MBA)
		"Sol/569369 2005 SL282", -- (MBA-MBA)
		"Sol/569371 2005 SV284", -- (MBA-MBA)
		"Sol/569372 2005 SB285", -- (MBA-MBA)
		"Sol/569376 2005 SO288", -- (MBA-MBA)
		"Sol/569378 2005 SY290", -- (MBA-MBA)
		"Sol/569379 2005 SE291", -- (MBA-MBA)
		"Sol/569380 2005 SP292", -- (MBA-MBA)
		"Sol/569381 2005 SU294", -- (MBA-MBA)
		"Sol/569382 2005 SG295", -- (MBA-MBA)
		"Sol/569383 2005 SO295", -- (MBA-MBA)
		"Sol/569384 2005 SZ295", -- (MBA-MBA)
		"Sol/569385 2005 SP297", -- (MBA-MBA)
		"Sol/569386 2005 SQ297", -- (MBA-MBA)
		"Sol/569387 2005 SU297", -- (MBA-MBA)
		"Sol/569388 2005 SY297", -- (MBA-MBA)
		"Sol/569389 2005 SR299", -- (MBA-MBA)
		"Sol/569390 2005 ST299", -- (MBA-MBA)
		"Sol/569391 2005 SH301", -- (MBA-MBA)
		"Sol/569392 2005 SF302", -- (MBA-MBA)
		"Sol/569393 2005 SQ302", -- (MBA-MBA)
		"Sol/569394 2005 TJ1", -- (MBA-MBA)
		"Sol/569395 2005 TS4", -- (MBA-MBA)
		"Sol/569396 2005 TJ9", -- (MBA-MBA)
		"Sol/569398 2005 TT22", -- (MBA-MBA)
		"Sol/569399 2005 TB31", -- (MBA-MBA)
		"Sol/569401 2005 TF33", -- (MBA-MBA)
		"Sol/569402 2005 TC36", -- (MBA-MBA)
		"Sol/569403 2005 TE37", -- (MBA-MBA)
		"Sol/569404 2005 TE40", -- (MBA-MBA)
		"Sol/569405 2005 TU46", -- (MBA-MBA)
		"Sol/569406 2005 TQ55", -- (MBA-MBA)
		"Sol/569408 2005 TQ66", -- (MBA-MBA)
		"Sol/569409 2005 TT75", -- (MBA-MBA)
		"Sol/569410 2005 TL76", -- (MBA-MBA)
		"Sol/569412 2005 TM82", -- (MBA-MBA)
		"Sol/569413 2005 TK84", -- (MBA-MBA)
		"Sol/569414 2005 TW84", -- (MBA-MBA)
		"Sol/569415 2005 TJ87", -- (MBA-MBA)
		"Sol/569416 2005 TR92", -- (MBA-MBA)
		"Sol/569417 2005 TP112", -- (MBA-MBA)
		"Sol/569418 2005 TP114", -- (MBA-MBA)
		"Sol/569419 2005 TQ114", -- (MBA-MBA)
		"Sol/569420 2005 TB116", -- (MBA-MBA)
		"Sol/569421 2005 TF116", -- (MBA-MBA)
		"Sol/569422 2005 TD117", -- (MBA-MBA)
		"Sol/569423 2005 TL120", -- (MBA-MBA)
		"Sol/569424 2005 TO120", -- (MBA-MBA)
		"Sol/569425 2005 TN123", -- (MBA-MBA)
		"Sol/569427 2005 TT133", -- (MBA-MBA)
		"Sol/569428 2005 TC136", -- (MBA-MBA)
		"Sol/569429 2005 TL136", -- (MBA-MBA)
		"Sol/569430 2005 TD138", -- (MBA-MBA)
		"Sol/569431 2005 TT140", -- (MBA-MBA)
		"Sol/569432 2005 TQ145", -- (MBA-MBA)
		"Sol/569433 2005 TV146", -- (MBA-MBA)
		"Sol/569434 2005 TO148", -- (MBA-MBA)
		"Sol/569435 2005 TK153", -- (MBA-MBA)
		"Sol/569436 2005 TP155", -- (MBA-MBA)
		"Sol/569437 2005 TS156", -- (MBA-MBA)
		"Sol/569438 2005 TB157", -- (MBA-MBA)
		"Sol/569439 2005 TA159", -- (MBA-MBA)
		"Sol/569440 2005 TX165", -- (MBA-MBA)
		"Sol/569441 2005 TA167", -- (MBA-MBA)
		"Sol/569442 2005 TM167", -- (MBA-MBA)
		"Sol/569443 2005 TO167", -- (MBA-MBA)
		"Sol/569444 2005 TS179", -- (MBA-MBA)
		"Sol/569445 2005 TJ180", -- (MBA-MBA)
		"Sol/569447 2005 TM184", -- (MBA-MBA)
		"Sol/569448 2005 TQ184", -- (MBA-MBA)
		"Sol/569449 2005 TQ186", -- (MBA-MBA)
		"Sol/569450 2005 TT186", -- (MBA-MBA)
		"Sol/569451 2005 TP187", -- (MBA-MBA)
		"Sol/569452 2005 TG196", -- (MBA-MBA)
		"Sol/569453 2005 TW197", -- (MBA-MBA)
		"Sol/569454 2005 TA198", -- (MBA-MBA)
		"Sol/569455 2005 TV199", -- (MBA-MBA)
		"Sol/569456 2005 TT200", -- (MBA-MBA)
		"Sol/569457 2005 TA201", -- (MBA-MBA)
		"Sol/569458 2005 TF201", -- (MBA-MBA)
		"Sol/569459 2005 TO201", -- (MBA-MBA)
		"Sol/569460 2005 TA202", -- (MBA-MBA)
		"Sol/569461 2005 TC202", -- (MBA-MBA)
		"Sol/569462 2005 TD202", -- (MBA-MBA)
		"Sol/569463 2005 TJ202", -- (MBA-MBA)
		"Sol/569464 2005 TL202", -- (MBA-MBA)
		"Sol/569465 2005 TR203", -- (MBA-MBA)
		"Sol/569466 2005 TY203", -- (MBA-MBA)
		"Sol/569467 2005 TP205", -- (MBA-MBA)
		"Sol/569468 2005 TH206", -- (MBA-MBA)
		"Sol/569469 2005 TM206", -- (MBA-MBA)
		"Sol/569470 2005 TA208", -- (MBA-MBA)
		"Sol/569471 2005 TA210", -- (MBA-MBA)
		"Sol/569472 2005 TR210", -- (MBA-MBA)
		"Sol/569473 2005 TU211", -- (MBA-MBA)
		"Sol/569474 2005 TY211", -- (MBA-MBA)
		"Sol/569475 2005 TJ212", -- (MBA-MBA)
		"Sol/569476 2005 TD213", -- (MBA-MBA)
		"Sol/569477 2005 TS213", -- (MBA-MBA)
		"Sol/569478 2005 TT213", -- (MBA-MBA)
		"Sol/569479 2005 TZ214", -- (MBA-MBA)
		"Sol/569480 2005 TO215", -- (MBA-MBA)
		"Sol/569481 2005 TV216", -- (MBA-MBA)
		"Sol/569482 2005 TU217", -- (MBA-MBA)
		"Sol/569483 2005 TE218", -- (MBA-MBA)
		"Sol/569484 Irisdement", -- (MBA-MBA)
		"Sol/569485 2005 UZ6", -- (MBA-MBA)
		"Sol/569486 2005 UK15", -- (MBA-MBA)
		"Sol/569487 2005 UK18", -- (MBA-MBA)
		"Sol/569488 2005 UZ20", -- (MBA-MBA)
		"Sol/569489 2005 UK22", -- (MBA-MBA)
		"Sol/569490 2005 UA27", -- (MBA-MBA)
		"Sol/569491 2005 UO30", -- (MBA-MBA)
		"Sol/569492 2005 UF32", -- (MBA-MBA)
		"Sol/569493 2005 UT48", -- (MBA-MBA)
		"Sol/569494 2005 US65", -- (MBA-MBA)
		"Sol/569495 2005 UL74", -- (MBA-MBA)
		"Sol/569496 2005 UG90", -- (MBA-MBA)
		"Sol/569497 2005 UW90", -- (MBA-MBA)
		"Sol/569498 2005 UF92", -- (MBA-MBA)
		"Sol/569499 2005 UN95", -- (MBA-MBA)
		"Sol/569500 2005 UU95", -- (MBA-MBA)
		"Sol/569501 2005 UU99", -- (MBA-MBA)
		"Sol/569502 2005 UX99", -- (MBA-MBA)
		"Sol/569503 2005 UC105", -- (MBA-MBA)
		"Sol/569504 2005 UC119", -- (MBA-MBA)
		"Sol/569505 2005 UU121", -- (MBA-MBA)
		"Sol/569506 2005 UY129", -- (MBA-MBA)
		"Sol/569507 2005 UJ136", -- (MBA-MBA)
		"Sol/569508 2005 UD137", -- (MBA-MBA)
		"Sol/569509 2005 UH138", -- (MBA-MBA)
		"Sol/569510 2005 UE147", -- (MBA-MBA)
		"Sol/569511 2005 UW148", -- (MBA-MBA)
		"Sol/569512 2005 UE161", -- (MBA-MBA)
		"Sol/569513 2005 UY190", -- (MBA-MBA)
		"Sol/569514 2005 US195", -- (MBA-MBA)
		"Sol/569515 2005 UP209", -- (MBA-MBA)
		"Sol/569516 2005 UO214", -- (MBA-MBA)
		"Sol/569517 2005 UM234", -- (MBA-MBA)
		"Sol/569518 2005 UQ236", -- (MBA-MBA)
		"Sol/569519 2005 UW236", -- (MBA-MBA)
		"Sol/569520 2005 UB239", -- (MBA-MBA)
		"Sol/569521 2005 UT241", -- (MBA-MBA)
		"Sol/569522 2005 UQ242", -- (MBA-MBA)
		"Sol/569523 2005 UT259", -- (MBA-MBA)
		"Sol/569524 2005 UW264", -- (MBA-MBA)
		"Sol/569525 2005 UH266", -- (MBA-MBA)
		"Sol/569526 2005 UV268", -- (MBA-MBA)
		"Sol/569527 2005 UZ268", -- (MBA-MBA)
		"Sol/569528 2005 UP277", -- (MBA-MBA)
		"Sol/569529 2005 UU284", -- (MBA-MBA)
		"Sol/569530 2005 UB292", -- (MBA-MBA)
		"Sol/569531 2005 UU297", -- (MBA-MBA)
		"Sol/569532 2005 UQ300", -- (MBA-MBA)
		"Sol/569533 2005 UM301", -- (MBA-MBA)
		"Sol/569534 2005 UP303", -- (MBA-MBA)
		"Sol/569535 2005 UQ306", -- (MBA-MBA)
		"Sol/569536 2005 UX311", -- (MBA-MBA)
		"Sol/569537 2005 UE316", -- (MBA-MBA)
		"Sol/569538 2005 UT318", -- (MBA-MBA)
		"Sol/569539 2005 UF324", -- (MBA-MBA)
		"Sol/569540 2005 UC326", -- (MBA-MBA)
		"Sol/569541 2005 UO329", -- (MBA-MBA)
		"Sol/569542 2005 UA330", -- (MBA-MBA)
		"Sol/569543 2005 UE332", -- (MBA-MBA)
		"Sol/569544 2005 UY341", -- (MBA-MBA)
		"Sol/569545 2005 UZ345", -- (MBA-MBA)
		"Sol/569546 2005 UP350", -- (MBA-MBA)
		"Sol/569547 2005 UP351", -- (MBA-MBA)
		"Sol/569548 2005 UG359", -- (MBA-MBA)
		"Sol/569549 2005 UZ360", -- (MBA-MBA)
		"Sol/569550 2005 UJ365", -- (MBA-MBA)
		"Sol/569551 2005 UZ366", -- (MBA-MBA)
		"Sol/569552 2005 UK370", -- (MBA-MBA)
		"Sol/569553 2005 UY370", -- (MBA-MBA)
		"Sol/569554 2005 UK371", -- (MBA-MBA)
		"Sol/569555 2005 UD375", -- (MBA-MBA)
		"Sol/569556 2005 UX376", -- (MBA-MBA)
		"Sol/569557 2005 UK377", -- (MBA-MBA)
		"Sol/569558 2005 UO384", -- (MBA-MBA)
		"Sol/569559 2005 UO392", -- (MBA-MBA)
		"Sol/569560 2005 UO393", -- (MBA-MBA)
		"Sol/569562 2005 UF401", -- (MBA-MBA)
		"Sol/569563 2005 UW408", -- (MBA-MBA)
		"Sol/569564 2005 UY408", -- (MBA-MBA)
		"Sol/569565 2005 UO409", -- (MBA-MBA)
		"Sol/569566 2005 UH414", -- (MBA-MBA)
		"Sol/569567 2005 UB419", -- (MBA-MBA)
		"Sol/569568 2005 US421", -- (MBA-MBA)
		"Sol/569569 2005 UW423", -- (MBA-MBA)
		"Sol/569570 2005 UX427", -- (MBA-MBA)
		"Sol/569571 2005 UW429", -- (MBA-MBA)
		"Sol/569572 2005 UB430", -- (MBA-MBA)
		"Sol/569573 2005 UK431", -- (MBA-MBA)
		"Sol/569574 2005 UY437", -- (MBA-MBA)
		"Sol/569575 2005 UC452", -- (MBA-MBA)
		"Sol/569576 2005 UR452", -- (MBA-MBA)
		"Sol/569577 2005 UC456", -- (MBA-MBA)
		"Sol/569578 2005 UC463", -- (MBA-MBA)
		"Sol/569579 2005 UN466", -- (MBA-MBA)
		"Sol/569580 2005 UX466", -- (MBA-MBA)
		"Sol/569581 2005 UU469", -- (MBA-MBA)
		"Sol/569582 2005 UG470", -- (MBA-MBA)
		"Sol/569583 2005 UN470", -- (MBA-MBA)
		"Sol/569584 2005 UR471", -- (MBA-MBA)
		"Sol/569585 2005 UE478", -- (MBA-MBA)
		"Sol/569586 2005 UP487", -- (MBA-MBA)
		"Sol/569588 2005 UB499", -- (MBA-MBA)
		"Sol/569589 2005 UD502", -- (MBA-MBA)
		"Sol/569590 2005 UK503", -- (MBA-MBA)
		"Sol/569591 2005 UM507", -- (MBA-MBA)
		"Sol/569592 2005 US510", -- (MBA-MBA)
		"Sol/569595 2005 UD518", -- (MBA-MBA)
		"Sol/569596 2005 UJ518", -- (MBA-MBA)
		"Sol/569597 2005 UT518", -- (MBA-MBA)
		"Sol/569598 2005 UV518", -- (MBA-MBA)
		"Sol/569599 2005 UD519", -- (MBA-MBA)
		"Sol/569600 2005 UQ520", -- (MBA-MBA)
		"Sol/569602 2005 UX523", -- (MBA-MBA)
		"Sol/569603 2005 UN529", -- (MBA-MBA)
		"Sol/569604 2005 UZ530", -- (MBA-MBA)
		"Sol/569605 2005 UP531", -- (MBA-MBA)
		"Sol/569606 2005 UG533", -- (MBA-MBA)
		"Sol/569607 2005 UU533", -- (MBA-MBA)
		"Sol/569608 2005 UX533", -- (MBA-MBA)
		"Sol/569609 2005 UJ534", -- (MBA-MBA)
		"Sol/569610 2005 UO534", -- (MBA-MBA)
		"Sol/569611 2005 UT534", -- (MBA-MBA)
		"Sol/569612 2005 UD535", -- (MBA-MBA)
		"Sol/569613 2005 UW535", -- (MBA-MBA)
		"Sol/569614 2005 UJ536", -- (MBA-MBA)
		"Sol/569615 2005 UT536", -- (MBA-MBA)
		"Sol/569616 2005 UE537", -- (MBA-MBA)
		"Sol/569617 2005 UF538", -- (MBA-MBA)
		"Sol/569618 2005 UJ538", -- (MBA-MBA)
		"Sol/569619 2005 UA539", -- (MBA-MBA)
		"Sol/569620 2005 UD539", -- (MBA-MBA)
		"Sol/569621 2005 UA540", -- (MBA-MBA)
		"Sol/569622 2005 UE540", -- (MBA-MBA)
		"Sol/569623 2005 UP540", -- (MBA-MBA)
		"Sol/569624 2005 UR540", -- (MBA-MBA)
		"Sol/569625 2005 UV540", -- (MBA-MBA)
		"Sol/569626 2005 UX540", -- (MBA-MBA)
		"Sol/569627 2005 UQ541", -- (MBA-MBA)
		"Sol/569628 2005 UO543", -- (MBA-MBA)
		"Sol/569629 2005 UR543", -- (MBA-MBA)
		"Sol/569630 2005 UY543", -- (MBA-MBA)
		"Sol/569632 2005 UQ545", -- (MBA-MBA)
		"Sol/569634 2005 UQ547", -- (MBA-MBA)
		"Sol/569635 2005 UV547", -- (MBA-MBA)
		"Sol/569636 2005 UV548", -- (MBA-MBA)
		"Sol/569637 2005 UG550", -- (MBA-MBA)
		"Sol/569638 2005 UT550", -- (MBA-MBA)
		"Sol/569639 2005 UD551", -- (MBA-MBA)
		"Sol/569640 2005 UH552", -- (MBA-MBA)
		"Sol/569641 2005 VZ2", -- (MBA-MBA)
		"Sol/569642 2005 VL8", -- (MBA-MBA)
		"Sol/569643 2005 VM10", -- (MBA-MBA)
		"Sol/569644 2005 VE13", -- (MBA-MBA)
		"Sol/569645 2005 VJ24", -- (MBA-MBA)
		"Sol/569646 2005 VW24", -- (MBA-MBA)
		"Sol/569647 2005 VP30", -- (MBA-MBA)
		"Sol/569648 2005 VX30", -- (MBA-MBA)
		"Sol/569649 2005 VU31", -- (MBA-MBA)
		"Sol/569650 2005 VN44", -- (MBA-MBA)
		"Sol/569651 2005 VD45", -- (MBA-MBA)
		"Sol/569652 2005 VO50", -- (MBA-MBA)
		"Sol/569654 2005 VR59", -- (MBA-MBA)
		"Sol/569655 2005 VM62", -- (MBA-MBA)
		"Sol/569656 2005 VT64", -- (MBA-MBA)
		"Sol/569657 2005 VV64", -- (MBA-MBA)
		"Sol/569658 2005 VZ66", -- (MBA-MBA)
		"Sol/569659 2005 VY77", -- (MBA-MBA)
		"Sol/569660 2005 VG78", -- (MBA-MBA)
		"Sol/569661 2005 VV82", -- (MBA-MBA)
		"Sol/569662 2005 VS84", -- (MBA-MBA)
		"Sol/569663 2005 VT84", -- (MBA-MBA)
		"Sol/569664 2005 VA95", -- (MBA-MBA)
		"Sol/569666 2005 VV102", -- (MBA-MBA)
		"Sol/569667 2005 VY106", -- (MBA-MBA)
		"Sol/569669 2005 VF115", -- (MBA-MBA)
		"Sol/569670 2005 VD126", -- (MBA-MBA)
		"Sol/569671 2005 VR126", -- (MBA-MBA)
		"Sol/569672 2005 VU127", -- (MBA-MBA)
		"Sol/569673 2005 VD129", -- (MBA-MBA)
		"Sol/569674 2005 VT129", -- (MBA-MBA)
		"Sol/569675 2005 VC131", -- (MBA-MBA)
		"Sol/569676 2005 VP132", -- (MBA-MBA)
		"Sol/569677 2005 VF133", -- (MBA-MBA)
		"Sol/569678 2005 VW137", -- (MBA-MBA)
		"Sol/569679 2005 VR138", -- (MBA-MBA)
		"Sol/569680 2005 VW138", -- (MBA-MBA)
		"Sol/569681 2005 VE139", -- (MBA-MBA)
		"Sol/569682 2005 VX139", -- (MBA-MBA)
		"Sol/569683 2005 VL140", -- (MBA-MBA)
		"Sol/569685 2005 VE141", -- (MBA-MBA)
		"Sol/569686 2005 VS141", -- (MBA-MBA)
		"Sol/569687 2005 VX141", -- (MBA-MBA)
		"Sol/569688 2005 VD143", -- (MBA-MBA)
		"Sol/569689 2005 VG143", -- (MBA-MBA)
		"Sol/569690 2005 VH143", -- (MBA-MBA)
		"Sol/569691 2005 VP144", -- (MBA-MBA)
		"Sol/569692 2005 VB149", -- (MBA-MBA)
		"Sol/569693 2005 VZ149", -- (MBA-MBA)
		"Sol/569695 2005 VF151", -- (MBA-MBA)
		"Sol/569696 2005 VH151", -- (MBA-MBA)
		"Sol/569698 2005 VO151", -- (MBA-MBA)
		"Sol/569699 2005 VQ151", -- (MBA-MBA)
		"Sol/569700 2005 VV151", -- (MBA-MBA)
		"Sol/569701 2005 VW151", -- (MBA-MBA)
		"Sol/569702 2005 VZ153", -- (MBA-MBA)
		"Sol/569703 2005 WO6", -- (MBA-MBA)
		"Sol/569705 2005 WK8", -- (MBA-MBA)
		"Sol/569706 2005 WH12", -- (MBA-MBA)
		"Sol/569707 2005 WP12", -- (MBA-MBA)
		"Sol/569708 2005 WT12", -- (MBA-MBA)
		"Sol/569709 2005 WQ14", -- (MBA-MBA)
		"Sol/569711 2005 WY19", -- (MBA-MBA)
		"Sol/569714 2005 WZ43", -- (MBA-MBA)
		"Sol/569715 2005 WJ46", -- (MBA-MBA)
		"Sol/569716 2005 WT49", -- (MBA-MBA)
		"Sol/569717 2005 WB52", -- (MBA-MBA)
		"Sol/569718 2005 WM53", -- (MBA-MBA)
		"Sol/569719 2005 WB55", -- (MBA-MBA)
		"Sol/569720 2005 WN60", -- (MBA-MBA)
		"Sol/569721 2005 WG61", -- (MBA-MBA)
		"Sol/569722 2005 WD63", -- (MBA-MBA)
		"Sol/569723 2005 WU68", -- (MBA-MBA)
		"Sol/569724 2005 WR75", -- (MBA-MBA)
		"Sol/569725 2005 WQ79", -- (MBA-MBA)
		"Sol/569726 2005 WJ84", -- (MBA-MBA)
		"Sol/569727 2005 WD86", -- (MBA-MBA)
		"Sol/569728 2005 WG86", -- (MBA-MBA)
		"Sol/569729 2005 WQ90", -- (MBA-MBA)
		"Sol/569730 2005 WJ92", -- (MBA-MBA)
		"Sol/569731 2005 WT96", -- (MBA-MBA)
		"Sol/569732 2005 WM109", -- (MBA-MBA)
		"Sol/569733 2005 WY109", -- (MBA-MBA)
		"Sol/569735 2005 WO122", -- (MBA-MBA)
		"Sol/569736 2005 WH128", -- (MBA-MBA)
		"Sol/569737 2005 WK130", -- (MBA-MBA)
		"Sol/569738 2005 WT139", -- (MBA-MBA)
		"Sol/569739 2005 WP141", -- (MBA-MBA)
		"Sol/569740 2005 WB146", -- (MBA-MBA)
		"Sol/569741 2005 WJ148", -- (MBA-MBA)
		"Sol/569742 2005 WG149", -- (MBA-MBA)
		"Sol/569743 2005 WJ153", -- (MBA-MBA)
		"Sol/569745 2005 WP155", -- (MBA-MBA)
		"Sol/569746 2005 WG165", -- (MBA-MBA)
		"Sol/569747 2005 WK170", -- (MBA-MBA)
		"Sol/569748 2005 WG172", -- (MBA-MBA)
		"Sol/569749 2005 WQ181", -- (MBA-MBA)
		"Sol/569750 2005 WC182", -- (MBA-MBA)
		"Sol/569751 2005 WN193", -- (MBA-MBA)
		"Sol/569752 2005 WT198", -- (MBA-MBA)
		"Sol/569753 2005 WK200", -- (MBA-MBA)
		"Sol/569754 2005 WV200", -- (MBA-MBA)
		"Sol/569755 2005 WY200", -- (MBA-MBA)
		"Sol/569756 2005 WC201", -- (MBA-MBA)
		"Sol/569757 2005 WP201", -- (MBA-MBA)
		"Sol/569758 2005 WX201", -- (MBA-MBA)
		"Sol/569759 2005 WD202", -- (MBA-MBA)
		"Sol/569761 2005 WT204", -- (MBA-MBA)
		"Sol/569762 2005 WK208", -- (MBA-MBA)
		"Sol/569763 2005 WQ210", -- (MBA-MBA)
		"Sol/569764 2005 WU212", -- (MBA-MBA)
		"Sol/569765 2005 WU213", -- (MBA-MBA)
		"Sol/569766 2005 WO214", -- (MBA-MBA)
		"Sol/569767 2005 WS214", -- (MBA-MBA)
		"Sol/569768 2005 WT214", -- (MBA-MBA)
		"Sol/569769 2005 WY215", -- (MBA-MBA)
		"Sol/569770 2005 WC216", -- (MBA-MBA)
		"Sol/569771 2005 XT4", -- (MBA-MBA)
		"Sol/569773 2005 XM8", -- (MBA-MBA)
		"Sol/569774 2005 XJ10", -- (MBA-MBA)
		"Sol/569775 2005 XL10", -- (MBA-MBA)
		"Sol/569776 2005 XM10", -- (MBA-MBA)
		"Sol/569777 2005 XG17", -- (MBA-MBA)
		"Sol/569778 2005 XH20", -- (MBA-MBA)
		"Sol/569779 2005 XY23", -- (MBA-MBA)
		"Sol/569780 2005 XW29", -- (MBA-MBA)
		"Sol/569781 2005 XN33", -- (MBA-MBA)
		"Sol/569782 2005 XR37", -- (MBA-MBA)
		"Sol/569783 2005 XV38", -- (MBA-MBA)
		"Sol/569784 2005 XL43", -- (MBA-MBA)
		"Sol/569785 2005 XB47", -- (MBA-MBA)
		"Sol/569786 2005 XX47", -- (MBA-MBA)
		"Sol/569787 2005 XB48", -- (MBA-MBA)
		"Sol/569788 2005 XV48", -- (MBA-MBA)
		"Sol/569789 2005 XK58", -- (MBA-MBA)
		"Sol/569790 2005 XB60", -- (MBA-MBA)
		"Sol/569791 2005 XR60", -- (MBA-MBA)
		"Sol/569793 2005 XB71", -- (MBA-MBA)
		"Sol/569794 2005 XA72", -- (MBA-MBA)
		"Sol/569795 2005 XP74", -- (MBA-MBA)
		"Sol/569797 2005 XN79", -- (MBA-MBA)
		"Sol/569798 2005 XA89", -- (MBA-MBA)
		"Sol/569799 2005 XR90", -- (MBA-MBA)
		"Sol/569800 2005 XX91", -- (MBA-MBA)
		"Sol/569801 2005 XL93", -- (MBA-MBA)
		"Sol/569803 2005 XN106", -- (MBA-MBA)
		"Sol/569804 2005 XP107", -- (MBA-MBA)
		"Sol/569805 2005 XU107", -- (MBA-MBA)
		"Sol/569806 2005 XW109", -- (MBA-MBA)
		"Sol/569807 2005 XS111", -- (MBA-MBA)
		"Sol/569808 2005 XO112", -- (MBA-MBA)
		"Sol/569809 2005 XU116", -- (MBA-MBA)
		"Sol/569811 2005 XH120", -- (MBA-MBA)
		"Sol/569812 2005 XK120", -- (MBA-MBA)
		"Sol/569813 2005 XO120", -- (MBA-MBA)
		"Sol/569814 2005 XB121", -- (MBA-MBA)
		"Sol/569815 2005 XC121", -- (MBA-MBA)
		"Sol/569816 2005 XH121", -- (MBA-MBA)
		"Sol/569818 2005 XU121", -- (MBA-MBA)
		"Sol/569819 2005 XF122", -- (MBA-MBA)
		"Sol/569820 2005 XH122", -- (MBA-MBA)
		"Sol/569821 2005 XO122", -- (MBA-MBA)
		"Sol/569822 2005 XB123", -- (MBA-MBA)
		"Sol/569823 2005 XK123", -- (MBA-MBA)
		"Sol/569824 2005 XO123", -- (MBA-MBA)
		"Sol/569826 2005 XS123", -- (MBA-MBA)
		"Sol/569827 2005 XM124", -- (MBA-MBA)
		"Sol/569829 2005 XH125", -- (MBA-MBA)
		"Sol/569830 2005 XS125", -- (MBA-MBA)
		"Sol/569831 2005 XY125", -- (MBA-MBA)
		"Sol/569832 2005 XJ126", -- (MBA-MBA)
		"Sol/569833 2005 XX126", -- (MBA-MBA)
		"Sol/569834 2005 XO127", -- (MBA-MBA)
		"Sol/569835 2005 XA128", -- (MBA-MBA)
		"Sol/569836 2005 XS128", -- (MBA-MBA)
		"Sol/569838 2005 XE129", -- (MBA-MBA)
		"Sol/569839 2005 XN129", -- (MBA-MBA)
		"Sol/569840 2005 XP129", -- (MBA-MBA)
		"Sol/569841 2005 XY129", -- (MBA-MBA)
		"Sol/569842 2005 XC130", -- (MBA-MBA)
		"Sol/569843 2005 XF132", -- (MBA-MBA)
		"Sol/569844 2005 XT132", -- (MBA-MBA)
		"Sol/569845 2005 XA133", -- (MBA-MBA)
		"Sol/569846 2005 XJ133", -- (MBA-MBA)
		"Sol/569847 2005 YK3", -- (MBA-MBA)
		"Sol/569848 2005 YW4", -- (MBA-MBA)
		"Sol/569849 2005 YT10", -- (MBA-MBA)
		"Sol/569850 2005 YS15", -- (MBA-MBA)
		"Sol/569851 2005 YS16", -- (MBA-MBA)
		"Sol/569852 2005 YD18", -- (MBA-MBA)
		"Sol/569853 2005 YQ18", -- (MBA-MBA)
		"Sol/569854 2005 YB20", -- (MBA-MBA)
		"Sol/569855 2005 YN20", -- (MBA-MBA)
		"Sol/569856 2005 YA22", -- (MBA-MBA)
		"Sol/569857 2005 YJ33", -- (MBA-MBA)
		"Sol/569858 2005 YT44", -- (MBA-MBA)
		"Sol/569859 2005 YX53", -- (MBA-MBA)
		"Sol/569860 2005 YR57", -- (MBA-MBA)
		"Sol/569861 2005 YD60", -- (MBA-MBA)
		"Sol/569862 2005 YV65", -- (MBA-MBA)
		"Sol/569863 2005 YE75", -- (MBA-MBA)
		"Sol/569864 2005 YT77", -- (MBA-MBA)
		"Sol/569865 2005 YE78", -- (MBA-MBA)
		"Sol/569866 2005 YA80", -- (MBA-MBA)
		"Sol/569867 2005 YH82", -- (MBA-MBA)
		"Sol/569869 2005 YR88", -- (MBA-MBA)
		"Sol/569870 2005 YD93", -- (MBA-MBA)
		"Sol/569871 2005 YA102", -- (MBA-MBA)
		"Sol/569872 2005 YO102", -- (MBA-MBA)
		"Sol/569873 2005 YQ102", -- (MBA-MBA)
		"Sol/569874 2005 YV108", -- (MBA-MBA)
		"Sol/569875 2005 YE109", -- (MBA-MBA)
		"Sol/569876 2005 YK112", -- (MBA-MBA)
		"Sol/569877 2005 YO119", -- (MBA-MBA)
		"Sol/569878 2005 YG121", -- (MBA-MBA)
		"Sol/569879 2005 YJ124", -- (MBA-MBA)
		"Sol/569881 2005 YK126", -- (MBA-MBA)
		"Sol/569882 2005 YB130", -- (MBA-MBA)
		"Sol/569883 2005 YK130", -- (MBA-MBA)
		"Sol/569884 2005 YE133", -- (MBA-MBA)
		"Sol/569885 2005 YY139", -- (MBA-MBA)
		"Sol/569886 2005 YN140", -- (MBA-MBA)
		"Sol/569887 2005 YP140", -- (MBA-MBA)
		"Sol/569888 2005 YV140", -- (MBA-MBA)
		"Sol/569889 2005 YS143", -- (MBA-MBA)
		"Sol/569890 2005 YH145", -- (MBA-MBA)
		"Sol/569891 2005 YM146", -- (MBA-MBA)
		"Sol/569892 2005 YQ147", -- (MBA-MBA)
		"Sol/569893 2005 YU147", -- (MBA-MBA)
		"Sol/569894 2005 YU148", -- (MBA-MBA)
		"Sol/569895 2005 YP152", -- (MBA-MBA)
		"Sol/569896 2005 YS154", -- (MBA-MBA)
		"Sol/569897 2005 YE173", -- (MBA-MBA)
		"Sol/569898 2005 YC189", -- (MBA-MBA)
		"Sol/569899 2005 YH190", -- (MBA-MBA)
		"Sol/569900 2005 YK191", -- (MBA-MBA)
		"Sol/569901 2005 YA192", -- (MBA-MBA)
		"Sol/569902 2005 YT194", -- (MBA-MBA)
		"Sol/569903 2005 YJ202", -- (MBA-MBA)
		"Sol/569904 2005 YY205", -- (MBA-MBA)
		"Sol/569906 2005 YC220", -- (MBA-MBA)
		"Sol/569908 2005 YV226", -- (MBA-MBA)
		"Sol/569909 2005 YX226", -- (MBA-MBA)
		"Sol/569910 2005 YH228", -- (MBA-MBA)
		"Sol/569911 2005 YZ229", -- (MBA-MBA)
		"Sol/569912 2005 YB231", -- (MBA-MBA)
		"Sol/569914 2005 YP233", -- (MBA-MBA)
		"Sol/569915 2005 YQ237", -- (MBA-MBA)
		"Sol/569916 2005 YQ238", -- (MBA-MBA)
		"Sol/569917 2005 YS238", -- (MBA-MBA)
		"Sol/569918 2005 YW241", -- (MBA-MBA)
		"Sol/569919 2005 YJ242", -- (MBA-MBA)
		"Sol/569920 2005 YJ243", -- (MBA-MBA)
		"Sol/569921 2005 YT244", -- (MBA-MBA)
		"Sol/569922 2005 YJ250", -- (MBA-MBA)
		"Sol/569923 2005 YJ251", -- (MBA-MBA)
		"Sol/569925 2005 YJ256", -- (MBA-MBA)
		"Sol/569926 2005 YA259", -- (MBA-MBA)
		"Sol/569927 2005 YC259", -- (MBA-MBA)
		"Sol/569928 2005 YR259", -- (MBA-MBA)
		"Sol/569929 2005 YA261", -- (MBA-MBA)
		"Sol/569930 2005 YS273", -- (MBA-MBA)
		"Sol/569931 2005 YK279", -- (MBA-MBA)
		"Sol/569932 2005 YE280", -- (MBA-MBA)
		"Sol/569933 2005 YB283", -- (MBA-MBA)
		"Sol/569934 2005 YZ293", -- (MBA-MBA)
		"Sol/569935 2005 YC294", -- (MBA-MBA)
		"Sol/569936 2005 YF294", -- (MBA-MBA)
		"Sol/569938 2005 YY295", -- (MBA-MBA)
		"Sol/569939 2005 YO296", -- (MBA-MBA)
		"Sol/569940 2005 YK298", -- (MBA-MBA)
		"Sol/569941 2005 YO298", -- (MBA-MBA)
		"Sol/569942 2005 YT298", -- (MBA-MBA)
		"Sol/569943 2005 YQ299", -- (MBA-MBA)
		"Sol/569944 2005 YE300", -- (MBA-MBA)
		"Sol/569945 2005 YN300", -- (MBA-MBA)
		"Sol/569946 2005 YZ300", -- (MBA-MBA)
		"Sol/569947 2006 AG1", -- (MBA-MBA)
		"Sol/569949 2006 AC16", -- (MBA-MBA)
		"Sol/569950 2006 AF17", -- (MBA-MBA)
		"Sol/569951 2006 AO33", -- (MBA-MBA)
		"Sol/569952 2006 AC40", -- (MBA-MBA)
		"Sol/569953 2006 AN43", -- (MBA-MBA)
		"Sol/569954 2006 AY50", -- (MBA-MBA)
		"Sol/569955 2006 AL56", -- (MBA-MBA)
		"Sol/569956 2006 AJ60", -- (MBA-MBA)
		"Sol/569957 2006 AA61", -- (MBA-MBA)
		"Sol/569958 2006 AS64", -- (MBA-MBA)
		"Sol/569959 2006 AA76", -- (MBA-MBA)
		"Sol/569960 2006 AE88", -- (MBA-MBA)
		"Sol/569962 2006 AS94", -- (MBA-MBA)
		"Sol/569963 2006 AS104", -- (MBA-MBA)
		"Sol/569964 2006 AB107", -- (MBA-MBA)
		"Sol/569965 2006 AG107", -- (MBA-MBA)
		"Sol/569966 2006 AB108", -- (MBA-MBA)
		"Sol/569967 2006 AJ108", -- (MBA-MBA)
		"Sol/569970 2006 AH109", -- (MBA-MBA)
		"Sol/569971 2006 AU109", -- (MBA-MBA)
		"Sol/569972 2006 AW110", -- (MBA-MBA)
		"Sol/569973 2006 AY111", -- (MBA-MBA)
		"Sol/569975 2006 AC114", -- (MBA-MBA)
		"Sol/569976 2006 AY115", -- (MBA-MBA)
		"Sol/569977 2006 BL15", -- (MBA-MBA)
		"Sol/569978 2006 BB18", -- (MBA-MBA)
		"Sol/569979 2006 BH23", -- (MBA-MBA)
		"Sol/569980 2006 BA27", -- (MBA-MBA)
		"Sol/569981 2006 BZ39", -- (MBA-MBA)
		"Sol/569982 2006 BJ40", -- (MBA-MBA)
		"Sol/569983 2006 BJ41", -- (MBA-MBA)
		"Sol/569984 2006 BK49", -- (MBA-MBA)
		"Sol/569985 2006 BZ56", -- (MBA-MBA)
		"Sol/569988 2006 BO68", -- (MBA-MBA)
		"Sol/569989 2006 BS72", -- (MBA-MBA)
		"Sol/569990 2006 BE74", -- (MBA-MBA)
		"Sol/569991 2006 BV74", -- (MBA-MBA)
		"Sol/569992 2006 BK83", -- (MBA-MBA)
		"Sol/569993 2006 BV84", -- (MBA-MBA)
		"Sol/569994 2006 BH85", -- (MBA-MBA)
		"Sol/569995 2006 BW85", -- (MBA-MBA)
		"Sol/569997 2006 BQ97", -- (MBA-MBA)
		"Sol/569999 2006 BR104", -- (MBA-MBA)
		-- 570000
		"Sol/570000 2006 BN115", -- (MBA-MBA)
		"Sol/570001 2006 BE119", -- (MBA-MBA)
		"Sol/570002 2006 BL119", -- (MBA-MBA)
		"Sol/570003 2006 BK123", -- (MBA-MBA)
		"Sol/570005 2006 BJ133", -- (MBA-MBA)
		"Sol/570007 2006 BB137", -- (MBA-MBA)
		"Sol/570008 2006 BX151", -- (MBA-MBA)
		"Sol/570009 2006 BQ170", -- (MBA-MBA)
		"Sol/570010 2006 BQ173", -- (MBA-MBA)
		"Sol/570011 2006 BF175", -- (MBA-MBA)
		"Sol/570012 2006 BM178", -- (MBA-MBA)
		"Sol/570013 2006 BV192", -- (MBA-MBA)
		"Sol/570015 2006 BY195", -- (MBA-MBA)
		"Sol/570016 2006 BP198", -- (MBA-MBA)
		"Sol/570017 2006 BX198", -- (MBA-MBA)
		"Sol/570019 2006 BS203", -- (MBA-MBA)
		"Sol/570020 2006 BZ203", -- (MBA-MBA)
		"Sol/570021 2006 BT204", -- (MBA-MBA)
		"Sol/570022 2006 BY205", -- (MBA-MBA)
		"Sol/570023 2006 BO207", -- (MBA-MBA)
		"Sol/570026 2006 BF213", -- (MBA-MBA)
		"Sol/570027 2006 BS215", -- (MBA-MBA)
		"Sol/570028 2006 BU218", -- (MBA-MBA)
		"Sol/570029 2006 BD219", -- (MBA-MBA)
		"Sol/570030 2006 BU220", -- (MBA-MBA)
		"Sol/570031 2006 BB222", -- (MBA-MBA)
		"Sol/570032 2006 BT230", -- (MBA-MBA)
		"Sol/570033 2006 BK233", -- (MBA-MBA)
		"Sol/570034 2006 BH234", -- (MBA-MBA)
		"Sol/570035 2006 BP240", -- (MBA-MBA)
		"Sol/570036 2006 BJ243", -- (MBA-MBA)
		"Sol/570037 2006 BQ244", -- (MBA-MBA)
		"Sol/570038 2006 BK246", -- (MBA-MBA)
		"Sol/570039 2006 BM253", -- (MBA-MBA)
		"Sol/570040 2006 BF256", -- (MBA-MBA)
		"Sol/570041 2006 BX264", -- (MBA-MBA)
		"Sol/570043 2006 BB281", -- (MBA-MBA)
		"Sol/570044 2006 BN286", -- (MBA-MBA)
		"Sol/570045 2006 BS286", -- (MBA-MBA)
		"Sol/570046 2006 BE287", -- (MBA-MBA)
		"Sol/570047 2006 BY287", -- (MBA-MBA)
		"Sol/570048 2006 BB288", -- (MBA-MBA)
		"Sol/570049 2006 BT288", -- (MBA-MBA)
		"Sol/570050 2006 BP289", -- (MBA-MBA)
		"Sol/570051 2006 BR290", -- (MBA-MBA)
		"Sol/570052 2006 BY291", -- (MBA-MBA)
		"Sol/570053 2006 BC292", -- (MBA-MBA)
		"Sol/570054 2006 BB295", -- (MBA-MBA)
		"Sol/570057 2006 BL299", -- (MBA-MBA)
		"Sol/570058 2006 BM299", -- (MBA-MBA)
		"Sol/570060 2006 BT300", -- (MBA-MBA)
		"Sol/570061 2006 CA", -- (MBA-MBA)
		"Sol/570063 2006 CS8", -- (MBA-MBA)
		"Sol/570064 2006 CA12", -- (MBA-MBA)
		"Sol/570065 2006 CP12", -- (MBA-MBA)
		"Sol/570067 2006 CC14", -- (MBA-MBA)
		"Sol/570068 2006 CL21", -- (MBA-MBA)
		"Sol/570069 2006 CC25", -- (MBA-MBA)
		"Sol/570072 2006 CN33", -- (MBA-MBA)
		"Sol/570074 2006 CJ34", -- (MBA-MBA)
		"Sol/570075 2006 CC35", -- (MBA-MBA)
		"Sol/570077 2006 CC37", -- (MBA-MBA)
		"Sol/570078 2006 CP38", -- (MBA-MBA)
		"Sol/570079 2006 CR38", -- (MBA-MBA)
		"Sol/570080 2006 CU38", -- (MBA-MBA)
		"Sol/570081 2006 CR52", -- (MBA-MBA)
		"Sol/570082 2006 CV54", -- (MBA-MBA)
		"Sol/570083 2006 CW54", -- (MBA-MBA)
		"Sol/570084 2006 CC55", -- (MBA-MBA)
		"Sol/570085 2006 CB56", -- (MBA-MBA)
		"Sol/570086 2006 CK57", -- (MBA-MBA)
		"Sol/570087 2006 CZ64", -- (MBA-MBA)
		"Sol/570088 2006 CY65", -- (MBA-MBA)
		"Sol/570089 2006 CG68", -- (MBA-MBA)
		"Sol/570091 2006 CM73", -- (MBA-MBA)
		"Sol/570092 2006 CE74", -- (MBA-MBA)
		"Sol/570093 2006 CR81", -- (MBA-MBA)
		"Sol/570094 2006 CL82", -- (MBA-MBA)
		"Sol/570095 2006 CN82", -- (MBA-MBA)
		"Sol/570096 2006 CO82", -- (MBA-MBA)
		"Sol/570097 2006 CZ83", -- (MBA-MBA)
		"Sol/570098 2006 CC84", -- (MBA-MBA)
		"Sol/570099 2006 CG84", -- (MBA-MBA)
		"Sol/570100 2006 CD85", -- (MBA-MBA)
		"Sol/570101 2006 CQ85", -- (MBA-MBA)
		"Sol/570102 2006 CS85", -- (MBA-MBA)
		"Sol/570103 2006 DY11", -- (MBA-MBA)
		"Sol/570104 2006 DN15", -- (MBA-MBA)
		"Sol/570105 2006 DT18", -- (MBA-MBA)
		"Sol/570106 2006 DA20", -- (MBA-MBA)
		"Sol/570107 2006 DJ21", -- (MBA-MBA)
		"Sol/570108 2006 DH49", -- (MBA-MBA)
		"Sol/570110 2006 DY56", -- (MBA-MBA)
		"Sol/570111 2006 DK59", -- (MBA-MBA)
		"Sol/570112 2006 DS60", -- (MBA-MBA)
		"Sol/570113 2006 DH61", -- (MBA-MBA)
		"Sol/570114 2006 DO77", -- (MBA-MBA)
		"Sol/570116 2006 DG81", -- (MBA-MBA)
		"Sol/570117 2006 DV82", -- (MBA-MBA)
		"Sol/570118 2006 DA86", -- (MBA-MBA)
		"Sol/570119 2006 DK86", -- (MBA-MBA)
		"Sol/570120 2006 DC92", -- (MBA-MBA)
		"Sol/570121 2006 DF92", -- (MBA-MBA)
		"Sol/570122 2006 DQ100", -- (MBA-MBA)
		"Sol/570123 2006 DL102", -- (MBA-MBA)
		"Sol/570124 2006 DQ104", -- (MBA-MBA)
		"Sol/570125 2006 DS104", -- (MBA-MBA)
		"Sol/570126 2006 DH106", -- (MBA-MBA)
		"Sol/570127 2006 DG111", -- (MBA-MBA)
		"Sol/570128 2006 DV111", -- (MBA-MBA)
		"Sol/570129 2006 DV112", -- (MBA-MBA)
		"Sol/570131 2006 DH128", -- (MBA-MBA)
		"Sol/570132 2006 DH129", -- (MBA-MBA)
		"Sol/570133 2006 DQ129", -- (MBA-MBA)
		"Sol/570135 2006 DR142", -- (MBA-MBA)
		"Sol/570136 2006 DN147", -- (MBA-MBA)
		"Sol/570138 2006 DW152", -- (MBA-MBA)
		"Sol/570139 2006 DQ154", -- (MBA-MBA)
		"Sol/570140 2006 DY155", -- (MBA-MBA)
		"Sol/570141 2006 DM160", -- (MBA-MBA)
		"Sol/570142 2006 DT160", -- (MBA-MBA)
		"Sol/570143 2006 DB162", -- (MBA-MBA)
		"Sol/570144 2006 DT164", -- (MBA-MBA)
		"Sol/570145 2006 DV166", -- (MBA-MBA)
		"Sol/570146 2006 DK171", -- (MBA-MBA)
		"Sol/570147 2006 DR175", -- (MBA-MBA)
		"Sol/570148 2006 DW175", -- (MBA-MBA)
		"Sol/570149 2006 DM176", -- (MBA-MBA)
		"Sol/570150 2006 DV177", -- (MBA-MBA)
		"Sol/570151 2006 DZ179", -- (MBA-MBA)
		"Sol/570152 2006 DG181", -- (MBA-MBA)
		"Sol/570153 2006 DU186", -- (MBA-MBA)
		"Sol/570154 2006 DX187", -- (MBA-MBA)
		"Sol/570155 2006 DV194", -- (MBA-MBA)
		"Sol/570156 2006 DK204", -- (MBA-MBA)
		"Sol/570157 2006 DA205", -- (MBA-MBA)
		"Sol/570158 2006 DV209", -- (MBA-MBA)
		"Sol/570160 2006 DA213", -- (MBA-MBA)
		"Sol/570161 2006 DK215", -- (MBA-MBA)
		"Sol/570162 2006 DN218", -- (MBA-MBA)
		"Sol/570163 2006 DJ221", -- (MBA-MBA)
		"Sol/570164 2006 DK221", -- (MBA-MBA)
		"Sol/570165 2006 DX221", -- (MBA-MBA)
		"Sol/570166 2006 DY221", -- (MBA-MBA)
		"Sol/570168 2006 DC225", -- (MBA-MBA)
		"Sol/570169 2006 DG225", -- (MBA-MBA)
		"Sol/570170 2006 DJ225", -- (MBA-MBA)
		"Sol/570172 2006 EA8", -- (MBA-MBA)
		"Sol/570173 2006 EQ9", -- (MBA-MBA)
		"Sol/570174 2006 EK10", -- (MBA-MBA)
		"Sol/570175 2006 EB19", -- (MBA-MBA)
		"Sol/570176 2006 EF22", -- (MBA-MBA)
		"Sol/570177 2006 EG24", -- (MBA-MBA)
		"Sol/570178 2006 EU24", -- (MBA-MBA)
		"Sol/570179 2006 EY24", -- (MBA-MBA)
		"Sol/570180 2006 EF26", -- (MBA-MBA)
		"Sol/570181 2006 EY30", -- (MBA-MBA)
		"Sol/570183 2006 EZ36", -- (MBA-MBA)
		"Sol/570184 2006 EC38", -- (MBA-MBA)
		"Sol/570185 2006 EY39", -- (MBA-MBA)
		"Sol/570186 2006 ED42", -- (MBA-MBA)
		"Sol/570187 2006 EY43", -- (MBA-MBA)
		"Sol/570188 2006 ET46", -- (MBA-MBA)
		"Sol/570189 2006 EN49", -- (MBA-MBA)
		"Sol/570190 2006 EA50", -- (MBA-MBA)
		"Sol/570191 2006 EQ61", -- (MBA-MBA)
		"Sol/570192 2006 EY66", -- (MBA-MBA)
		"Sol/570193 2006 EO68", -- (MBA-MBA)
		"Sol/570194 2006 EL76", -- (MBA-MBA)
		"Sol/570195 2006 EQ76", -- (MBA-MBA)
		"Sol/570196 2006 EV76", -- (MBA-MBA)
		"Sol/570197 2006 EV77", -- (MBA-MBA)
		"Sol/570198 2006 ET80", -- (MBA-MBA)
		"Sol/570199 2006 EK81", -- (MBA-MBA)
		"Sol/570200 2006 ES81", -- (MBA-MBA)
		"Sol/570201 2006 EU81", -- (MBA-MBA)
		"Sol/570202 2006 FX15", -- (MBA-MBA)
		"Sol/570203 2006 FM24", -- (MBA-MBA)
		"Sol/570204 2006 FM29", -- (MBA-MBA)
		"Sol/570205 2006 FQ30", -- (MBA-MBA)
		"Sol/570207 2006 FO47", -- (MBA-MBA)
		"Sol/570208 2006 FC55", -- (MBA-MBA)
		"Sol/570209 2006 FU55", -- (MBA-MBA)
		"Sol/570210 2006 FA56", -- (MBA-MBA)
		"Sol/570211 2006 FU56", -- (MBA-MBA)
		"Sol/570212 2006 FX57", -- (MBA-MBA)
		"Sol/570213 2006 FN58", -- (MBA-MBA)
		"Sol/570214 2006 FS58", -- (MBA-MBA)
		"Sol/570215 2006 FV58", -- (MBA-MBA)
		"Sol/570216 2006 FR59", -- (MBA-MBA)
		"Sol/570217 2006 FN60", -- (MBA-MBA)
		"Sol/570218 2006 FR60", -- (MBA-MBA)
		"Sol/570219 2006 FS60", -- (MBA-MBA)
		"Sol/570220 2006 GJ3", -- (MBA-MBA)
		"Sol/570221 2006 GB7", -- (MBA-MBA)
		"Sol/570222 2006 GE8", -- (MBA-MBA)
		"Sol/570223 2006 GS11", -- (MBA-MBA)
		"Sol/570224 2006 GC30", -- (MBA-MBA)
		"Sol/570225 2006 GO33", -- (MBA-MBA)
		"Sol/570226 2006 GO44", -- (MBA-MBA)
		"Sol/570227 2006 GH45", -- (MBA-MBA)
		"Sol/570229 2006 GY55", -- (MBA-MBA)
		"Sol/570230 2006 GD57", -- (MBA-MBA)
		"Sol/570231 2006 GE57", -- (MBA-MBA)
		"Sol/570233 2006 HN12", -- (MBA-MBA)
		"Sol/570235 2006 HY19", -- (MBA-MBA)
		"Sol/570236 2006 HL36", -- (MBA-MBA)
		"Sol/570237 2006 HM38", -- (MBA-MBA)
		"Sol/570238 2006 HM49", -- (MBA-MBA)
		"Sol/570239 2006 HP61", -- (MBA-MBA)
		"Sol/570240 2006 HH62", -- (MBA-MBA)
		"Sol/570241 2006 HU66", -- (MBA-MBA)
		"Sol/570242 2006 HN74", -- (MBA-MBA)
		"Sol/570243 2006 HS74", -- (MBA-MBA)
		"Sol/570244 2006 HA76", -- (MBA-MBA)
		"Sol/570245 2006 HC86", -- (MBA-MBA)
		"Sol/570246 2006 HT90", -- (MBA-MBA)
		"Sol/570247 2006 HJ93", -- (MBA-MBA)
		"Sol/570248 2006 HB94", -- (MBA-MBA)
		"Sol/570249 2006 HG98", -- (MBA-MBA)
		"Sol/570250 2006 HZ100", -- (MBA-MBA)
		"Sol/570251 2006 HX103", -- (MBA-MBA)
		"Sol/570252 2006 HJ108", -- (MBA-MBA)
		"Sol/570253 2006 HJ109", -- (MBA-MBA)
		"Sol/570255 2006 HW115", -- (MBA-MBA)
		"Sol/570256 2006 HN116", -- (MBA-MBA)
		"Sol/570257 2006 HU116", -- (MBA-MBA)
		"Sol/570258 2006 HN123", -- (MBA-MBA)
		"Sol/570259 2006 HD124", -- (MBA-MBA)
		"Sol/570260 2006 HG125", -- (MBA-MBA)
		"Sol/570261 2006 HW131", -- (MBA-MBA)
		"Sol/570262 2006 HV139", -- (MBA-MBA)
		"Sol/570263 2006 HE141", -- (MBA-MBA)
		"Sol/570264 2006 HH141", -- (MBA-MBA)
		"Sol/570265 2006 HQ144", -- (MBA-MBA)
		"Sol/570266 2006 HN146", -- (MBA-MBA)
		"Sol/570267 2006 HE156", -- (MBA-MBA)
		"Sol/570269 2006 HC159", -- (MBA-MBA)
		"Sol/570270 2006 JH3", -- (MBA-MBA)
		"Sol/570271 2006 JF7", -- (MBA-MBA)
		"Sol/570273 2006 JA19", -- (MBA-MBA)
		"Sol/570274 2006 JF41", -- (MBA-MBA)
		"Sol/570275 2006 JK45", -- (MBA-MBA)
		"Sol/570276 2006 JX51", -- (MBA-MBA)
		"Sol/570277 2006 JM55", -- (MBA-MBA)
		"Sol/570279 2006 JP65", -- (MBA-MBA)
		"Sol/570280 2006 JS78", -- (MBA-MBA)
		"Sol/570281 2006 JS82", -- (MBA-MBA)
		"Sol/570282 2006 JH83", -- (MBA-MBA)
		"Sol/570283 2006 JP83", -- (MBA-MBA)
		"Sol/570284 2006 JT83", -- (MBA-MBA)
		"Sol/570285 2006 JU83", -- (MBA-MBA)
		"Sol/570286 2006 JX83", -- (MBA-MBA)
		"Sol/570287 2006 JV84", -- (MBA-MBA)
		"Sol/570288 2006 JS85", -- (MBA-MBA)
		"Sol/570289 2006 JU85", -- (MBA-MBA)
		"Sol/570290 2006 JX85", -- (MBA-MBA)
		"Sol/570291 2006 JZ86", -- (MBA-MBA)
		"Sol/570292 2006 JV87", -- (MBA-MBA)
		"Sol/570293 2006 JX87", -- (MBA-MBA)
		"Sol/570294 2006 JS88", -- (MBA-MBA)
		"Sol/570296 2006 KT16", -- (MBA-MBA)
		"Sol/570297 2006 KA21", -- (MBA-MBA)
		"Sol/570299 2006 KS35", -- (MBA-MBA)
		"Sol/570300 2006 KQ36", -- (MBA-MBA)
		"Sol/570302 2006 KJ45", -- (MBA-MBA)
		"Sol/570303 2006 KR46", -- (MBA-MBA)
		"Sol/570304 2006 KV46", -- (MBA-MBA)
		"Sol/570305 2006 KW46", -- (MBA-MBA)
		"Sol/570306 2006 KX47", -- (MBA-MBA)
		"Sol/570307 2006 KF48", -- (MBA-MBA)
		"Sol/570308 2006 KJ55", -- (MBA-MBA)
		"Sol/570309 2006 KZ57", -- (MBA-MBA)
		"Sol/570310 2006 KV59", -- (MBA-MBA)
		"Sol/570311 2006 KS61", -- (MBA-MBA)
		"Sol/570312 2006 KU66", -- (MBA-MBA)
		"Sol/570313 2006 KZ69", -- (MBA-MBA)
		"Sol/570314 2006 KF70", -- (MBA-MBA)
		"Sol/570315 2006 KT73", -- (MBA-MBA)
		"Sol/570316 2006 KP77", -- (MBA-MBA)
		"Sol/570317 2006 KX77", -- (MBA-MBA)
		"Sol/570318 2006 KL78", -- (MBA-MBA)
		"Sol/570319 2006 KD82", -- (MBA-MBA)
		"Sol/570321 2006 KD83", -- (MBA-MBA)
		"Sol/570323 2006 KZ88", -- (MBA-MBA)
		"Sol/570324 2006 KE90", -- (MBA-MBA)
		"Sol/570325 2006 KF94", -- (MBA-MBA)
		"Sol/570326 2006 KU98", -- (MBA-MBA)
		"Sol/570327 2006 KM105", -- (MBA-MBA)
		"Sol/570328 2006 KH109", -- (MBA-MBA)
		"Sol/570329 2006 KG110", -- (MBA-MBA)
		"Sol/570330 2006 KJ115", -- (MBA-MBA)
		"Sol/570331 2006 KX115", -- (MBA-MBA)
		"Sol/570332 2006 KP117", -- (MBA-MBA)
		"Sol/570333 2006 KN119", -- (MBA-MBA)
		"Sol/570334 2006 KP119", -- (MBA-MBA)
		"Sol/570335 2006 KN120", -- (MBA-MBA)
		"Sol/570336 2006 KZ121", -- (MBA-MBA)
		"Sol/570337 2006 KQ131", -- (MBA-MBA)
		"Sol/570338 2006 KD134", -- (MBA-MBA)
		"Sol/570339 2006 KD138", -- (MBA-MBA)
		"Sol/570340 2006 KR139", -- (MBA-MBA)
		"Sol/570341 2006 KX144", -- (MBA-MBA)
		"Sol/570342 2006 KW146", -- (MBA-MBA)
		"Sol/570343 2006 KX146", -- (MBA-MBA)
		"Sol/570344 2006 KO149", -- (MBA-MBA)
		"Sol/570345 2006 KX150", -- (MBA-MBA)
		"Sol/570347 2006 KG152", -- (MBA-MBA)
		"Sol/570348 2006 KV153", -- (MBA-MBA)
		"Sol/570349 2006 KE155", -- (MBA-MBA)
		"Sol/570350 2006 KH155", -- (MBA-MBA)
		"Sol/570351 2006 LL3", -- (MBA-MBA)
		"Sol/570352 2006 LH8", -- (MBA-MBA)
		"Sol/570353 2006 LL8", -- (MBA-MBA)
		"Sol/570354 2006 LJ9", -- (MBA-MBA)
		"Sol/570355 2006 MS4", -- (MBA-MBA)
		"Sol/570356 2006 MB10", -- (MBA-MBA)
		"Sol/570357 2006 MF12", -- (MBA-MBA)
		"Sol/570358 2006 MT13", -- (MBA-MBA)
		"Sol/570359 2006 MZ15", -- (MBA-MBA)
		"Sol/570360 2006 ML16", -- (MBA-MBA)
		"Sol/570361 2006 OZ3", -- (MBA-MBA)
		"Sol/570362 2006 OX14", -- (MBA-MBA)
		"Sol/570363 2006 OB27", -- (MBA-MBA)
		"Sol/570364 2006 OR34", -- (MBA-MBA)
		"Sol/570365 2006 OG35", -- (MBA-MBA)
		"Sol/570368 2006 PO24", -- (MBA-MBA)
		"Sol/570369 2006 PW33", -- (MBA-MBA)
		"Sol/570370 2006 PF34", -- (MBA-MBA)
		"Sol/570371 2006 PK37", -- (MBA-MBA)
		"Sol/570372 2006 PB38", -- (MBA-MBA)
		"Sol/570373 2006 PZ41", -- (MBA-MBA)
		"Sol/570374 2006 QW7", -- (MBA-MBA)
		"Sol/570375 2006 QV17", -- (MBA-MBA)
		"Sol/570377 2006 QY26", -- (MBA-MBA)
		"Sol/570378 2006 QG31", -- (MBA-MBA)
		"Sol/570379 2006 QD44", -- (MBA-MBA)
		"Sol/570380 2006 QL46", -- (MBA-MBA)
		"Sol/570381 2006 QQ46", -- (MBA-MBA)
		"Sol/570383 2006 QO58", -- (MBA-MBA)
		"Sol/570384 2006 QQ70", -- (MBA-MBA)
		"Sol/570385 2006 QA72", -- (MBA-MBA)
		"Sol/570386 2006 QO72", -- (MBA-MBA)
		"Sol/570387 2006 QE79", -- (MBA-MBA)
		"Sol/570388 2006 QY80", -- (MBA-MBA)
		"Sol/570389 2006 QX90", -- (MBA-MBA)
		"Sol/570390 2006 QF101", -- (MBA-MBA)
		"Sol/570391 2006 QP102", -- (MBA-MBA)
		"Sol/570392 2006 QN109", -- (MBA-MBA)
		"Sol/570393 2006 QS109", -- (MBA-MBA)
		"Sol/570394 2006 QL111", -- (MBA-MBA)
		"Sol/570396 2006 QT129", -- (MBA-MBA)
		"Sol/570397 2006 QQ139", -- (MBA-MBA)
		"Sol/570398 2006 QV149", -- (MBA-MBA)
		"Sol/570399 2006 QU150", -- (MBA-MBA)
		"Sol/570400 2006 QD152", -- (MBA-MBA)
		"Sol/570401 2006 QA156", -- (MBA-MBA)
		"Sol/570402 2006 QT156", -- (MBA-MBA)
		"Sol/570403 2006 QC157", -- (MBA-MBA)
		"Sol/570404 2006 QZ157", -- (MBA-MBA)
		"Sol/570406 2006 QA189", -- (MBA-MBA)
		"Sol/570407 2006 QR189", -- (MBA-MBA)
		"Sol/570408 2006 QA190", -- (MBA-MBA)
		"Sol/570409 2006 QB190", -- (MBA-MBA)
		"Sol/570410 2006 QJ190", -- (MBA-MBA)
		"Sol/570411 2006 QF191", -- (MBA-MBA)
		"Sol/570412 2006 QG191", -- (MBA-MBA)
		"Sol/570413 2006 QY191", -- (MBA-MBA)
		"Sol/570414 2006 QR200", -- (MBA-MBA)
		"Sol/570415 2006 QV200", -- (MBA-MBA)
		"Sol/570416 2006 QN201", -- (MBA-MBA)
		"Sol/570418 2006 QZ201", -- (MBA-MBA)
		"Sol/570419 2006 QG202", -- (MBA-MBA)
		"Sol/570420 2006 QL202", -- (MBA-MBA)
		"Sol/570421 2006 QX202", -- (MBA-MBA)
		"Sol/570422 2006 QY202", -- (MBA-MBA)
		"Sol/570423 2006 QO203", -- (MBA-MBA)
		"Sol/570424 2006 QS203", -- (MBA-MBA)
		"Sol/570425 2006 QB204", -- (MBA-MBA)
		"Sol/570426 2006 QP204", -- (MBA-MBA)
		"Sol/570427 2006 RF13", -- (MBA-MBA)
		"Sol/570428 2006 RX13", -- (MBA-MBA)
		"Sol/570431 2006 RM24", -- (MBA-MBA)
		"Sol/570432 2006 RY34", -- (MBA-MBA)
		"Sol/570433 2006 RB65", -- (MBA-MBA)
		"Sol/570434 2006 RL72", -- (MBA-MBA)
		"Sol/570435 2006 RX74", -- (MBA-MBA)
		"Sol/570437 2006 RH79", -- (MBA-MBA)
		"Sol/570438 2006 RJ87", -- (MBA-MBA)
		"Sol/570439 2006 RO88", -- (MBA-MBA)
		"Sol/570443 2006 RJ97", -- (MBA-MBA)
		"Sol/570444 2006 RL100", -- (MBA-MBA)
		"Sol/570447 2006 RX106", -- (MBA-MBA)
		"Sol/570449 2006 RW116", -- (MBA-MBA)
		"Sol/570450 2006 RC125", -- (MBA-MBA)
		"Sol/570452 2006 SC13", -- (MBA-MBA)
		"Sol/570453 2006 SQ18", -- (MBA-MBA)
		"Sol/570454 2006 SQ23", -- (MBA-MBA)
		"Sol/570455 2006 SG28", -- (MBA-MBA)
		"Sol/570456 2006 SR28", -- (MBA-MBA)
		"Sol/570457 2006 SP30", -- (MBA-MBA)
		"Sol/570458 2006 SG31", -- (MBA-MBA)
		"Sol/570459 2006 SH31", -- (MBA-MBA)
		"Sol/570460 2006 SX31", -- (MBA-MBA)
		"Sol/570462 2006 SF48", -- (MBA-MBA)
		"Sol/570463 2006 SG51", -- (MBA-MBA)
		"Sol/570464 2006 SX57", -- (MBA-MBA)
		"Sol/570465 2006 SR58", -- (MBA-MBA)
		"Sol/570466 2006 SY65", -- (MBA-MBA)
		"Sol/570468 2006 SA83", -- (MBA-MBA)
		"Sol/570469 2006 SM83", -- (MBA-MBA)
		"Sol/570470 2006 SY84", -- (MBA-MBA)
		"Sol/570471 2006 SA88", -- (MBA-MBA)
		"Sol/570472 2006 SA89", -- (MBA-MBA)
		"Sol/570473 2006 SL89", -- (MBA-MBA)
		"Sol/570474 2006 SA98", -- (MBA-MBA)
		"Sol/570475 2006 SL98", -- (MBA-MBA)
		"Sol/570476 2006 SK105", -- (MBA-MBA)
		"Sol/570477 2006 SY105", -- (MBA-MBA)
		"Sol/570478 2006 SW126", -- (MBA-MBA)
		"Sol/570479 2006 ST136", -- (MBA-MBA)
		"Sol/570480 2006 SX142", -- (MBA-MBA)
		"Sol/570481 2006 SH146", -- (MBA-MBA)
		"Sol/570482 2006 SW148", -- (MBA-MBA)
		"Sol/570484 2006 SP163", -- (MBA-MBA)
		"Sol/570485 2006 SX163", -- (MBA-MBA)
		"Sol/570486 2006 SJ168", -- (MBA-MBA)
		"Sol/570487 2006 SS169", -- (MBA-MBA)
		"Sol/570488 2006 SF172", -- (MBA-MBA)
		"Sol/570489 2006 SE173", -- (MBA-MBA)
		"Sol/570490 2006 SS177", -- (MBA-MBA)
		"Sol/570491 2006 SK179", -- (MBA-MBA)
		"Sol/570492 2006 SW179", -- (MBA-MBA)
		"Sol/570493 2006 SZ179", -- (MBA-MBA)
		"Sol/570494 2006 SU181", -- (MBA-MBA)
		"Sol/570495 2006 SY183", -- (MBA-MBA)
		"Sol/570496 2006 SA184", -- (MBA-MBA)
		"Sol/570497 2006 SA190", -- (MBA-MBA)
		"Sol/570498 2006 SO190", -- (MBA-MBA)
		"Sol/570499 2006 SD191", -- (MBA-MBA)
		"Sol/570500 2006 SE197", -- (MBA-MBA)
		"Sol/570501 2006 SC203", -- (MBA-MBA)
		"Sol/570502 2006 SZ206", -- (MBA-MBA)
		"Sol/570503 2006 SN213", -- (MBA-MBA)
		"Sol/570504 2006 SG219", -- (MBA-MBA)
		"Sol/570505 2006 SV219", -- (MBA-MBA)
		"Sol/570506 2006 SB228", -- (MBA-MBA)
		"Sol/570507 2006 SP231", -- (MBA-MBA)
		"Sol/570508 2006 SR233", -- (MBA-MBA)
		"Sol/570509 2006 SU240", -- (MBA-MBA)
		"Sol/570511 2006 SA243", -- (MBA-MBA)
		"Sol/570512 2006 SO245", -- (MBA-MBA)
		"Sol/570513 2006 ST246", -- (MBA-MBA)
		"Sol/570514 2006 SS261", -- (MBA-MBA)
		"Sol/570515 2006 SF278", -- (MBA-MBA)
		"Sol/570516 2006 SB289", -- (MBA-MBA)
		"Sol/570518 2006 SD293", -- (MBA-MBA)
		"Sol/570519 2006 SD304", -- (MBA-MBA)
		"Sol/570520 2006 SA305", -- (MBA-MBA)
		"Sol/570521 2006 SP305", -- (MBA-MBA)
		"Sol/570522 2006 SG306", -- (MBA-MBA)
		"Sol/570523 2006 SS307", -- (MBA-MBA)
		"Sol/570526 2006 SM324", -- (MBA-MBA)
		"Sol/570527 2006 SK327", -- (MBA-MBA)
		"Sol/570528 2006 SQ330", -- (MBA-MBA)
		"Sol/570529 2006 SY331", -- (MBA-MBA)
		"Sol/570530 2006 SH339", -- (MBA-MBA)
		"Sol/570531 2006 SJ339", -- (MBA-MBA)
		"Sol/570532 2006 SA342", -- (MBA-MBA)
		"Sol/570534 2006 SV343", -- (MBA-MBA)
		"Sol/570535 2006 SX344", -- (MBA-MBA)
		"Sol/570536 2006 SE346", -- (MBA-MBA)
		"Sol/570537 2006 ST360", -- (MBA-MBA)
		"Sol/570539 2006 SG374", -- (MBA-MBA)
		"Sol/570540 2006 SS374", -- (MBA-MBA)
		"Sol/570541 2006 SH375", -- (MBA-MBA)
		"Sol/570542 2006 SU376", -- (MBA-MBA)
		"Sol/570543 2006 SV376", -- (MBA-MBA)
		"Sol/570545 2006 SG377", -- (MBA-MBA)
		"Sol/570546 2006 SZ377", -- (MBA-MBA)
		"Sol/570547 2006 SM384", -- (MBA-MBA)
		"Sol/570548 2006 SM386", -- (MBA-MBA)
		"Sol/570549 2006 SJ389", -- (MBA-MBA)
		"Sol/570550 2006 SR411", -- (MBA-MBA)
		"Sol/570551 2006 SA413", -- (MBA-MBA)
		"Sol/570552 2006 SN423", -- (MBA-MBA)
		"Sol/570553 2006 SN424", -- (MBA-MBA)
		"Sol/570554 2006 SO424", -- (MBA-MBA)
		"Sol/570555 2006 SC425", -- (MBA-MBA)
		"Sol/570556 2006 SE425", -- (MBA-MBA)
		"Sol/570557 2006 SB426", -- (MBA-MBA)
		"Sol/570558 2006 SH427", -- (MBA-MBA)
		"Sol/570559 2006 SY428", -- (MBA-MBA)
		"Sol/570560 2006 SM429", -- (MBA-MBA)
		"Sol/570561 2006 SB430", -- (MBA-MBA)
		"Sol/570562 2006 SM430", -- (MBA-MBA)
		"Sol/570563 2006 SP433", -- (MBA-MBA)
		"Sol/570564 2006 SA434", -- (MBA-MBA)
		"Sol/570565 2006 SJ434", -- (MBA-MBA)
		"Sol/570566 2006 SB440", -- (MBA-MBA)
		"Sol/570567 2006 SR440", -- (MBA-MBA)
		"Sol/570568 2006 ST440", -- (MBA-MBA)
		"Sol/570569 2006 SO441", -- (MBA-MBA)
		"Sol/570570 2006 SQ441", -- (MBA-MBA)
		"Sol/570571 2006 SK442", -- (MBA-MBA)
		"Sol/570572 2006 SF444", -- (MBA-MBA)
		"Sol/570573 2006 SW446", -- (MBA-MBA)
		"Sol/570574 2006 SC448", -- (MBA-MBA)
		"Sol/570575 2006 SJ448", -- (MBA-MBA)
		"Sol/570576 2006 SK448", -- (MBA-MBA)
		"Sol/570577 2006 SF450", -- (MBA-MBA)
		"Sol/570578 2006 SQ453", -- (MBA-MBA)
		"Sol/570579 2006 TV9", -- (MBA-MBA)
		"Sol/570580 2006 TR12", -- (MBA-MBA)
		"Sol/570581 2006 TC32", -- (MBA-MBA)
		"Sol/570582 2006 TO47", -- (MBA-MBA)
		"Sol/570583 2006 TG56", -- (MBA-MBA)
		"Sol/570584 2006 TU58", -- (MBA-MBA)
		"Sol/570586 2006 TH61", -- (MBA-MBA)
		"Sol/570587 2006 TT61", -- (MBA-MBA)
		"Sol/570588 2006 TM64", -- (MBA-MBA)
		"Sol/570591 2006 TR79", -- (MBA-MBA)
		"Sol/570593 2006 TE96", -- (MBA-MBA)
		"Sol/570594 2006 TD99", -- (MBA-MBA)
		"Sol/570595 2006 TA103", -- (MBA-MBA)
		"Sol/570596 2006 TH111", -- (MBA-MBA)
		"Sol/570597 2006 TX111", -- (MBA-MBA)
		"Sol/570599 2006 TC113", -- (MBA-MBA)
		"Sol/570604 2006 TR115", -- (MBA-MBA)
		"Sol/570606 2006 TO119", -- (MBA-MBA)
		"Sol/570607 2006 TP119", -- (MBA-MBA)
		"Sol/570608 2006 TQ119", -- (MBA-MBA)
		"Sol/570610 2006 TE131", -- (MBA-MBA)
		"Sol/570611 2006 TF131", -- (MBA-MBA)
		"Sol/570612 2006 TZ133", -- (MBA-MBA)
		"Sol/570613 2006 TH134", -- (MBA-MBA)
		"Sol/570614 2006 TO136", -- (MBA-MBA)
		"Sol/570615 2006 TF140", -- (MBA-MBA)
		"Sol/570616 2006 TH140", -- (MBA-MBA)
		"Sol/570617 2006 TE141", -- (MBA-MBA)
		"Sol/570618 2006 TV141", -- (MBA-MBA)
		"Sol/570619 2006 TR142", -- (MBA-MBA)
		"Sol/570620 2006 TT142", -- (MBA-MBA)
		"Sol/570621 2006 UE4", -- (MBA-MBA)
		"Sol/570622 2006 UZ13", -- (MBA-MBA)
		"Sol/570623 2006 UE25", -- (MBA-MBA)
		"Sol/570624 2006 UK28", -- (MBA-MBA)
		"Sol/570625 2006 UE33", -- (MBA-MBA)
		"Sol/570626 2006 UP34", -- (MBA-MBA)
		"Sol/570627 2006 UT35", -- (MBA-MBA)
		"Sol/570628 2006 UD36", -- (MBA-MBA)
		"Sol/570629 2006 US37", -- (MBA-MBA)
		"Sol/570630 2006 UT47", -- (MBA-MBA)
		"Sol/570631 2006 UH48", -- (MBA-MBA)
		"Sol/570632 2006 UZ49", -- (MBA-MBA)
		"Sol/570633 2006 UD50", -- (MBA-MBA)
		"Sol/570634 2006 UO60", -- (MBA-MBA)
		"Sol/570635 2006 UD67", -- (MBA-MBA)
		"Sol/570636 2006 UO71", -- (MBA-MBA)
		"Sol/570637 2006 UA82", -- (MBA-MBA)
		"Sol/570638 2006 UU90", -- (MBA-MBA)
		"Sol/570639 2006 UP101", -- (MBA-MBA)
		"Sol/570640 2006 UH102", -- (MBA-MBA)
		"Sol/570641 2006 UG103", -- (MBA-MBA)
		"Sol/570643 2006 UD114", -- (MBA-MBA)
		"Sol/570644 2006 UM116", -- (MBA-MBA)
		"Sol/570645 2006 UZ119", -- (MBA-MBA)
		"Sol/570646 2006 UA120", -- (MBA-MBA)
		"Sol/570647 2006 UA121", -- (MBA-MBA)
		"Sol/570648 2006 UL125", -- (MBA-MBA)
		"Sol/570649 2006 UO125", -- (MBA-MBA)
		"Sol/570650 2006 UD127", -- (MBA-MBA)
		"Sol/570651 2006 UH128", -- (MBA-MBA)
		"Sol/570652 2006 UM131", -- (MBA-MBA)
		"Sol/570653 2006 UY137", -- (MBA-MBA)
		"Sol/570656 2006 UP144", -- (MBA-MBA)
		"Sol/570657 2006 UY150", -- (MBA-MBA)
		"Sol/570658 2006 UD151", -- (MBA-MBA)
		"Sol/570659 2006 UM152", -- (MBA-MBA)
		"Sol/570660 2006 UX154", -- (MBA-MBA)
		"Sol/570661 2006 UJ159", -- (MBA-MBA)
		"Sol/570662 2006 UW160", -- (MBA-MBA)
		"Sol/570663 2006 UX160", -- (MBA-MBA)
		"Sol/570664 2006 UW162", -- (MBA-MBA)
		"Sol/570667 2006 US182", -- (MBA-MBA)
		"Sol/570668 2006 UA184", -- (MBA-MBA)
		"Sol/570671 2006 UW201", -- (MBA-MBA)
		"Sol/570673 2006 UA207", -- (MBA-MBA)
		"Sol/570674 2006 UC209", -- (MBA-MBA)
		"Sol/570675 2006 UN209", -- (MBA-MBA)
		"Sol/570676 2006 UL211", -- (MBA-MBA)
		"Sol/570677 2006 UF225", -- (MBA-MBA)
		"Sol/570678 2006 UW228", -- (MBA-MBA)
		"Sol/570679 2006 UL230", -- (MBA-MBA)
		"Sol/570680 2006 UH232", -- (MBA-MBA)
		"Sol/570681 2006 UP232", -- (MBA-MBA)
		"Sol/570682 2006 UK235", -- (MBA-MBA)
		"Sol/570683 2006 UH236", -- (MBA-MBA)
		"Sol/570684 2006 UZ239", -- (MBA-MBA)
		"Sol/570686 2006 UE256", -- (MBA-MBA)
		"Sol/570688 2006 UP262", -- (MBA-MBA)
		"Sol/570689 2006 UH267", -- (MBA-MBA)
		"Sol/570690 2006 UN270", -- (MBA-MBA)
		"Sol/570691 2006 UC276", -- (MBA-MBA)
		"Sol/570692 2006 UT278", -- (MBA-MBA)
		"Sol/570693 2006 UL279", -- (MBA-MBA)
		"Sol/570694 2006 UU279", -- (MBA-MBA)
		"Sol/570695 2006 UE281", -- (MBA-MBA)
		"Sol/570696 2006 UW289", -- (MBA-MBA)
		"Sol/570697 2006 UY291", -- (MBA-MBA)
		"Sol/570698 2006 UZ299", -- (MBA-MBA)
		"Sol/570699 2006 UW305", -- (MBA-MBA)
		"Sol/570700 2006 UJ307", -- (MBA-MBA)
		"Sol/570701 2006 UQ310", -- (MBA-MBA)
		"Sol/570702 2006 UR311", -- (MBA-MBA)
		"Sol/570703 2006 UB320", -- (MBA-MBA)
		"Sol/570704 2006 UL324", -- (MBA-MBA)
		"Sol/570705 2006 UO332", -- (MBA-MBA)
		"Sol/570706 2006 UT332", -- (MBA-MBA)
		"Sol/570707 2006 UE333", -- (MBA-MBA)
		"Sol/570708 2006 UF333", -- (MBA-MBA)
		"Sol/570709 2006 UT333", -- (MBA-MBA)
		"Sol/570710 2006 UA340", -- (MBA-MBA)
		"Sol/570711 2006 UA351", -- (MBA-MBA)
		"Sol/570712 2006 UV353", -- (MBA-MBA)
		"Sol/570713 2006 UV354", -- (MBA-MBA)
		"Sol/570714 2006 UG358", -- (MBA-MBA)
		"Sol/570715 2006 UM359", -- (MBA-MBA)
		"Sol/570716 2006 UZ365", -- (MBA-MBA)
		"Sol/570717 2006 UC366", -- (MBA-MBA)
		"Sol/570718 2006 UD366", -- (MBA-MBA)
		"Sol/570719 2006 UX366", -- (MBA-MBA)
		"Sol/570720 2006 UF367", -- (MBA-MBA)
		"Sol/570721 2006 UH367", -- (MBA-MBA)
		"Sol/570722 2006 US367", -- (MBA-MBA)
		"Sol/570723 2006 UT367", -- (MBA-MBA)
		"Sol/570724 2006 UV367", -- (MBA-MBA)
		"Sol/570725 2006 UD374", -- (MBA-MBA)
		"Sol/570726 2006 UE374", -- (MBA-MBA)
		"Sol/570727 2006 UN374", -- (MBA-MBA)
		"Sol/570728 2006 UX374", -- (MBA-MBA)
		"Sol/570729 2006 UK375", -- (MBA-MBA)
		"Sol/570730 2006 UW375", -- (MBA-MBA)
		"Sol/570731 2006 UB377", -- (MBA-MBA)
		"Sol/570732 2006 UJ377", -- (MBA-MBA)
		"Sol/570733 2006 UL377", -- (MBA-MBA)
		"Sol/570734 2006 UP377", -- (MBA-MBA)
		"Sol/570735 2006 UD378", -- (MBA-MBA)
		"Sol/570736 2006 UM379", -- (MBA-MBA)
		"Sol/570737 2006 UQ382", -- (MBA-MBA)
		"Sol/570739 2006 UY382", -- (MBA-MBA)
		"Sol/570740 2006 US383", -- (MBA-MBA)
		"Sol/570741 2006 UV383", -- (MBA-MBA)
		"Sol/570742 2006 US384", -- (MBA-MBA)
		"Sol/570743 2006 UF385", -- (MBA-MBA)
		"Sol/570744 2006 UZ386", -- (MBA-MBA)
		"Sol/570745 2006 UH387", -- (MBA-MBA)
		"Sol/570746 2006 UF388", -- (MBA-MBA)
		"Sol/570747 2006 UP388", -- (MBA-MBA)
		"Sol/570748 2006 VL12", -- (MBA-MBA)
		"Sol/570749 2006 VO20", -- (MBA-MBA)
		"Sol/570751 2006 VT30", -- (MBA-MBA)
		"Sol/570752 2006 VC35", -- (MBA-MBA)
		"Sol/570753 2006 VG40", -- (MBA-MBA)
		"Sol/570754 2006 VL40", -- (MBA-MBA)
		"Sol/570755 2006 VM42", -- (MBA-MBA)
		"Sol/570756 2006 VR44", -- (MBA-MBA)
		"Sol/570758 2006 VP46", -- (MBA-MBA)
		"Sol/570759 2006 VQ46", -- (MBA-MBA)
		"Sol/570760 2006 VG47", -- (MBA-MBA)
		"Sol/570761 2006 VT58", -- (MBA-MBA)
		"Sol/570762 2006 VY77", -- (MBA-MBA)
		"Sol/570763 2006 VX79", -- (MBA-MBA)
		"Sol/570764 2006 VT85", -- (MBA-MBA)
		"Sol/570765 2006 VU87", -- (MBA-MBA)
		"Sol/570766 2006 VV87", -- (MBA-MBA)
		"Sol/570768 2006 VN89", -- (MBA-MBA)
		"Sol/570769 2006 VR89", -- (MBA-MBA)
		"Sol/570772 2006 VC98", -- (MBA-MBA)
		"Sol/570773 2006 VW98", -- (MBA-MBA)
		"Sol/570774 2006 VW101", -- (MBA-MBA)
		"Sol/570775 2006 VS103", -- (MBA-MBA)
		"Sol/570776 2006 VG109", -- (MBA-MBA)
		"Sol/570777 2006 VF114", -- (MBA-MBA)
		"Sol/570778 2006 VK115", -- (MBA-MBA)
		"Sol/570779 2006 VU119", -- (MBA-MBA)
		"Sol/570780 2006 VP122", -- (MBA-MBA)
		"Sol/570781 2006 VQ125", -- (MBA-MBA)
		"Sol/570782 2006 VC127", -- (MBA-MBA)
		"Sol/570783 2006 VX127", -- (MBA-MBA)
		"Sol/570784 2006 VG131", -- (MBA-MBA)
		"Sol/570785 2006 VZ133", -- (MBA-MBA)
		"Sol/570786 2006 VD136", -- (MBA-MBA)
		"Sol/570787 2006 VT136", -- (MBA-MBA)
		"Sol/570790 2006 VH151", -- (MBA-MBA)
		"Sol/570791 2006 VW172", -- (MBA-MBA)
		"Sol/570792 2006 VZ172", -- (MBA-MBA)
		"Sol/570793 2006 VZ174", -- (MBA-MBA)
		"Sol/570794 2006 VC175", -- (MBA-MBA)
		"Sol/570795 2006 VA176", -- (MBA-MBA)
		"Sol/570796 2006 VG176", -- (MBA-MBA)
		"Sol/570797 2006 VH176", -- (MBA-MBA)
		"Sol/570798 2006 VL176", -- (MBA-MBA)
		"Sol/570799 2006 VT176", -- (MBA-MBA)
		"Sol/570800 2006 VY176", -- (MBA-MBA)
		"Sol/570801 2006 VM177", -- (MBA-MBA)
		"Sol/570802 2006 VN177", -- (MBA-MBA)
		"Sol/570803 2006 VQ178", -- (MBA-MBA)
		"Sol/570804 2006 VZ178", -- (MBA-MBA)
		"Sol/570805 2006 VE179", -- (MBA-MBA)
		"Sol/570806 2006 VK179", -- (MBA-MBA)
		"Sol/570807 2006 VN179", -- (MBA-MBA)
		"Sol/570808 2006 VP179", -- (MBA-MBA)
		"Sol/570809 2006 VK180", -- (MBA-MBA)
		"Sol/570810 2006 VX180", -- (MBA-MBA)
		"Sol/570811 2006 VP181", -- (MBA-MBA)
		"Sol/570812 2006 VG183", -- (MBA-MBA)
		"Sol/570814 Nauru", -- (MBA-MBA)
		"Sol/570816 2006 WW2", -- (MBA-MBA)
		"Sol/570817 2006 WX6", -- (MBA-MBA)
		"Sol/570818 2006 WP8", -- (MBA-MBA)
		"Sol/570819 2006 WJ12", -- (MBA-MBA)
		"Sol/570820 2006 WC15", -- (MBA-MBA)
		"Sol/570821 2006 WR15", -- (MBA-MBA)
		"Sol/570822 2006 WC18", -- (MBA-MBA)
		"Sol/570823 2006 WT19", -- (MBA-MBA)
		"Sol/570824 2006 WE22", -- (MBA-MBA)
		"Sol/570826 2006 WO32", -- (MBA-MBA)
		"Sol/570827 2006 WC34", -- (MBA-MBA)
		"Sol/570828 2006 WP35", -- (MBA-MBA)
		"Sol/570829 2006 WQ36", -- (MBA-MBA)
		"Sol/570830 2006 WV43", -- (MBA-MBA)
		"Sol/570831 2006 WR47", -- (MBA-MBA)
		"Sol/570832 2006 WU47", -- (MBA-MBA)
		"Sol/570833 2006 WG50", -- (MBA-MBA)
		"Sol/570834 2006 WD51", -- (MBA-MBA)
		"Sol/570836 2006 WF54", -- (MBA-MBA)
		"Sol/570837 2006 WB55", -- (MBA-MBA)
		"Sol/570838 2006 WN58", -- (MBA-MBA)
		"Sol/570839 2006 WT62", -- (MBA-MBA)
		"Sol/570840 2006 WT63", -- (MBA-MBA)
		"Sol/570841 2006 WM65", -- (MBA-MBA)
		"Sol/570842 2006 WF67", -- (MBA-MBA)
		"Sol/570843 2006 WZ68", -- (MBA-MBA)
		"Sol/570844 2006 WM75", -- (MBA-MBA)
		"Sol/570845 2006 WZ77", -- (MBA-MBA)
		"Sol/570846 2006 WV78", -- (MBA-MBA)
		"Sol/570847 2006 WV86", -- (MBA-MBA)
		"Sol/570848 2006 WP88", -- (MBA-MBA)
		"Sol/570849 2006 WJ90", -- (MBA-MBA)
		"Sol/570850 2006 WX90", -- (MBA-MBA)
		"Sol/570851 2006 WM91", -- (MBA-MBA)
		"Sol/570852 2006 WE92", -- (MBA-MBA)
		"Sol/570853 2006 WW92", -- (MBA-MBA)
		"Sol/570854 2006 WP103", -- (MBA-MBA)
		"Sol/570856 2006 WA110", -- (MBA-MBA)
		"Sol/570857 2006 WA117", -- (MBA-MBA)
		"Sol/570858 2006 WM117", -- (MBA-MBA)
		"Sol/570859 2006 WU121", -- (MBA-MBA)
		"Sol/570860 2006 WQ122", -- (MBA-MBA)
		"Sol/570861 2006 WS125", -- (MBA-MBA)
		"Sol/570862 2006 WC126", -- (MBA-MBA)
		"Sol/570863 2006 WK131", -- (MBA-MBA)
		"Sol/570864 2006 WP131", -- (MBA-MBA)
		"Sol/570865 2006 WK134", -- (MBA-MBA)
		"Sol/570867 2006 WU141", -- (MBA-MBA)
		"Sol/570868 2006 WS143", -- (MBA-MBA)
		"Sol/570869 2006 WL147", -- (MBA-MBA)
		"Sol/570871 2006 WE152", -- (MBA-MBA)
		"Sol/570872 2006 WO154", -- (MBA-MBA)
		"Sol/570873 2006 WO155", -- (MBA-MBA)
		"Sol/570874 2006 WU158", -- (MBA-MBA)
		"Sol/570875 2006 WT159", -- (MBA-MBA)
		"Sol/570876 2006 WD161", -- (MBA-MBA)
		"Sol/570877 2006 WR163", -- (MBA-MBA)
		"Sol/570879 2006 WH169", -- (MBA-MBA)
		"Sol/570880 2006 WL175", -- (MBA-MBA)
		"Sol/570881 2006 WZ177", -- (MBA-MBA)
		"Sol/570882 2006 WS180", -- (MBA-MBA)
		"Sol/570884 2006 WE191", -- (MBA-MBA)
		"Sol/570885 2006 WK194", -- (MBA-MBA)
		"Sol/570886 2006 WC196", -- (MBA-MBA)
		"Sol/570887 2006 WG207", -- (MBA-MBA)
		"Sol/570889 2006 WK209", -- (MBA-MBA)
		"Sol/570890 2006 WF210", -- (MBA-MBA)
		"Sol/570891 2006 WG210", -- (MBA-MBA)
		"Sol/570892 2006 WJ210", -- (MBA-MBA)
		"Sol/570893 2006 WN210", -- (MBA-MBA)
		"Sol/570894 2006 WR210", -- (MBA-MBA)
		"Sol/570896 2006 WD211", -- (MBA-MBA)
		"Sol/570897 2006 WG211", -- (MBA-MBA)
		"Sol/570898 2006 WJ211", -- (MBA-MBA)
		"Sol/570899 2006 WR211", -- (MBA-MBA)
		"Sol/570900 2006 WS211", -- (MBA-MBA)
		"Sol/570901 2006 WL212", -- (MBA-MBA)
		"Sol/570902 2006 WU212", -- (MBA-MBA)
		"Sol/570903 2006 WP213", -- (MBA-MBA)
		"Sol/570904 2006 WU213", -- (MBA-MBA)
		"Sol/570905 2006 WS214", -- (MBA-MBA)
		"Sol/570906 2006 WG215", -- (MBA-MBA)
		"Sol/570907 2006 WT215", -- (MBA-MBA)
		"Sol/570908 2006 WZ215", -- (MBA-MBA)
		"Sol/570909 2006 WL216", -- (MBA-MBA)
		"Sol/570910 2006 WC219", -- (MBA-MBA)
		"Sol/570911 2006 WT219", -- (MBA-MBA)
		"Sol/570912 2006 WR220", -- (MBA-MBA)
		"Sol/570915 2006 WB223", -- (MBA-MBA)
		"Sol/570916 2006 WH223", -- (MBA-MBA)
		"Sol/570917 2006 WZ223", -- (MBA-MBA)
		"Sol/570918 2006 WM225", -- (MBA-MBA)
		"Sol/570920 2006 WY225", -- (MBA-MBA)
		"Sol/570921 2006 WD226", -- (MBA-MBA)
		"Sol/570922 2006 WN226", -- (MBA-MBA)
		"Sol/570923 2006 WU226", -- (MBA-MBA)
		"Sol/570924 2006 WF227", -- (MBA-MBA)
		"Sol/570925 2006 WA228", -- (MBA-MBA)
		"Sol/570926 2006 WO229", -- (MBA-MBA)
		"Sol/570927 2006 WM230", -- (MBA-MBA)
		"Sol/570928 2006 WA231", -- (MBA-MBA)
		"Sol/570929 2006 WR231", -- (MBA-MBA)
		"Sol/570930 2006 WT231", -- (MBA-MBA)
		"Sol/570931 2006 WD232", -- (MBA-MBA)
		"Sol/570932 2006 WX232", -- (MBA-MBA)
		"Sol/570933 2006 XR1", -- (MBA-MBA)
		"Sol/570934 2006 XT6", -- (MBA-MBA)
		"Sol/570935 2006 XV8", -- (MBA-MBA)
		"Sol/570936 2006 XU9", -- (MBA-MBA)
		"Sol/570937 2006 XH11", -- (MBA-MBA)
		"Sol/570938 2006 XE14", -- (MBA-MBA)
		"Sol/570939 2006 XP18", -- (MBA-MBA)
		"Sol/570940 2006 XW23", -- (MBA-MBA)
		"Sol/570941 2006 XX23", -- (MBA-MBA)
		"Sol/570943 2006 XK30", -- (MBA-MBA)
		"Sol/570944 2006 XV30", -- (MBA-MBA)
		"Sol/570945 2006 XT31", -- (MBA-MBA)
		"Sol/570946 2006 XS35", -- (MBA-MBA)
		"Sol/570947 2006 XQ39", -- (MBA-MBA)
		"Sol/570948 2006 XS39", -- (MBA-MBA)
		"Sol/570949 2006 XA40", -- (MBA-MBA)
		"Sol/570951 2006 XB41", -- (MBA-MBA)
		"Sol/570952 2006 XN41", -- (MBA-MBA)
		"Sol/570953 2006 XO41", -- (MBA-MBA)
		"Sol/570955 2006 XG49", -- (MBA-MBA)
		"Sol/570956 2006 XV49", -- (MBA-MBA)
		"Sol/570957 2006 XV66", -- (MBA-MBA)
		"Sol/570958 2006 XZ74", -- (MBA-MBA)
		"Sol/570959 2006 XE75", -- (MBA-MBA)
		"Sol/570960 2006 XQ75", -- (MBA-MBA)
		"Sol/570961 2006 XH76", -- (MBA-MBA)
		"Sol/570962 2006 XN77", -- (MBA-MBA)
		"Sol/570963 2006 XQ77", -- (MBA-MBA)
		"Sol/570966 2006 XL78", -- (MBA-MBA)
		"Sol/570967 2006 XO78", -- (MBA-MBA)
		"Sol/570968 2006 XQ79", -- (MBA-MBA)
		"Sol/570969 2006 XN80", -- (MBA-MBA)
		"Sol/570970 2006 XV80", -- (MBA-MBA)
		"Sol/570971 2006 XW80", -- (MBA-MBA)
		"Sol/570972 2006 XZ80", -- (MBA-MBA)
		"Sol/570973 2006 XA81", -- (MBA-MBA)
		"Sol/570974 2006 XD81", -- (MBA-MBA)
		"Sol/570975 2006 XK81", -- (MBA-MBA)
		"Sol/570976 2006 YT3", -- (MBA-MBA)
		"Sol/570978 2006 YX7", -- (MBA-MBA)
		"Sol/570979 2006 YG9", -- (MBA-MBA)
		"Sol/570980 2006 YN9", -- (MBA-MBA)
		"Sol/570981 2006 YQ16", -- (MBA-MBA)
		"Sol/570982 2006 YZ22", -- (MBA-MBA)
		"Sol/570983 2006 YZ24", -- (MBA-MBA)
		"Sol/570984 2006 YS26", -- (MBA-MBA)
		"Sol/570985 2006 YD27", -- (MBA-MBA)
		"Sol/570986 2006 YG27", -- (MBA-MBA)
		"Sol/570987 2006 YV31", -- (MBA-MBA)
		"Sol/570988 2006 YH32", -- (MBA-MBA)
		"Sol/570989 2006 YZ33", -- (MBA-MBA)
		"Sol/570990 2006 YX36", -- (MBA-MBA)
		"Sol/570991 2006 YS38", -- (MBA-MBA)
		"Sol/570993 2006 YT40", -- (MBA-MBA)
		"Sol/570994 2006 YJ41", -- (MBA-MBA)
		"Sol/570995 2006 YR43", -- (MBA-MBA)
		"Sol/570996 2006 YF44", -- (MBA-MBA)
		"Sol/570997 2006 YH44", -- (MBA-MBA)
		"Sol/570998 2006 YR44", -- (MBA-MBA)
		"Sol/570999 2006 YL47", -- (MBA-MBA)
		"Sol/571000 2006 YG49", -- (MBA-MBA)
		"Sol/571002 2006 YG50", -- (MBA-MBA)
		"Sol/571003 2006 YJ50", -- (MBA-MBA)
		"Sol/571004 2006 YR55", -- (MBA-MBA)
		"Sol/571005 2006 YR56", -- (MBA-MBA)
		"Sol/571007 2006 YM57", -- (MBA-MBA)
		"Sol/571008 2006 YS57", -- (MBA-MBA)
		"Sol/571009 2006 YV57", -- (MBA-MBA)
		"Sol/571010 2006 YK58", -- (MBA-MBA)
		"Sol/571011 2006 YJ59", -- (MBA-MBA)
		"Sol/571012 2006 YK59", -- (MBA-MBA)
		"Sol/571013 2006 YM59", -- (MBA-MBA)
		"Sol/571014 2006 YH60", -- (MBA-MBA)
		"Sol/571015 2006 YL60", -- (MBA-MBA)
		"Sol/571016 2006 YN60", -- (MBA-MBA)
		"Sol/571017 2006 YR60", -- (MBA-MBA)
		"Sol/571018 2006 YQ61", -- (MBA-MBA)
		"Sol/571019 2006 YP62", -- (MBA-MBA)
		"Sol/571020 2006 YX62", -- (MBA-MBA)
		"Sol/571022 2006 YW63", -- (MBA-MBA)
		"Sol/571023 2006 YU64", -- (MBA-MBA)
		"Sol/571024 2006 YY64", -- (MBA-MBA)
		"Sol/571025 2006 YC65", -- (MBA-MBA)
		"Sol/571026 2006 YJ65", -- (MBA-MBA)
		"Sol/571027 2006 YS65", -- (MBA-MBA)
		"Sol/571029 2006 YX65", -- (MBA-MBA)
		"Sol/571030 2006 YT66", -- (MBA-MBA)
		"Sol/571031 2006 YP67", -- (MBA-MBA)
		"Sol/571032 2006 YS67", -- (MBA-MBA)
		"Sol/571033 2006 YT67", -- (MBA-MBA)
		"Sol/571034 2007 AL5", -- (MBA-MBA)
		"Sol/571035 2007 AC7", -- (MBA-MBA)
		"Sol/571036 2007 AD9", -- (MBA-MBA)
		"Sol/571038 2007 AT24", -- (MBA-MBA)
		"Sol/571039 2007 AU26", -- (MBA-MBA)
		"Sol/571040 2007 AS31", -- (MBA-MBA)
		"Sol/571041 2007 AU31", -- (MBA-MBA)
		"Sol/571042 2007 AF32", -- (MBA-MBA)
		"Sol/571043 2007 AP32", -- (MBA-MBA)
		"Sol/571044 2007 AF33", -- (MBA-MBA)
		"Sol/571045 2007 AG33", -- (MBA-MBA)
		"Sol/571046 2007 AQ33", -- (MBA-MBA)
		"Sol/571047 2007 AJ34", -- (MBA-MBA)
		"Sol/571048 2007 AM34", -- (MBA-MBA)
		"Sol/571049 2007 AN35", -- (MBA-MBA)
		"Sol/571050 2007 AR36", -- (MBA-MBA)
		"Sol/571051 2007 AW36", -- (MBA-MBA)
		"Sol/571052 2007 BP1", -- (MBA-MBA)
		"Sol/571053 2007 BA2", -- (MBA-MBA)
		"Sol/571054 2007 BW7", -- (MBA-MBA)
		"Sol/571055 2007 BB9", -- (MBA-MBA)
		"Sol/571056 2007 BA10", -- (MBA-MBA)
		"Sol/571057 2007 BA15", -- (MBA-MBA)
		"Sol/571059 2007 BS25", -- (MBA-MBA)
		"Sol/571060 2007 BC30", -- (MBA-MBA)
		"Sol/571061 2007 BQ32", -- (MBA-MBA)
		"Sol/571062 2007 BF33", -- (MBA-MBA)
		"Sol/571063 2007 BN44", -- (MBA-MBA)
		"Sol/571064 2007 BT50", -- (MBA-MBA)
		"Sol/571065 2007 BL61", -- (MBA-MBA)
		"Sol/571066 2007 BS65", -- (MBA-MBA)
		"Sol/571068 2007 BO71", -- (MBA-MBA)
		"Sol/571070 2007 BQ79", -- (MBA-MBA)
		"Sol/571071 2007 BF86", -- (MBA-MBA)
		"Sol/571072 2007 BZ94", -- (MBA-MBA)
		"Sol/571073 2007 BX96", -- (MBA-MBA)
		"Sol/571074 2007 BP99", -- (MBA-MBA)
		"Sol/571075 2007 BC100", -- (MBA-MBA)
		"Sol/571076 2007 BD104", -- (MBA-MBA)
		"Sol/571077 2007 BF104", -- (MBA-MBA)
		"Sol/571078 2007 BP104", -- (MBA-MBA)
		"Sol/571079 2007 BV104", -- (MBA-MBA)
		"Sol/571080 2007 BA105", -- (MBA-MBA)
		"Sol/571081 2007 BK105", -- (MBA-MBA)
		"Sol/571082 2007 BN105", -- (MBA-MBA)
		"Sol/571083 2007 BO105", -- (MBA-MBA)
		"Sol/571084 2007 BP105", -- (MBA-MBA)
		"Sol/571086 2007 BP106", -- (MBA-MBA)
		"Sol/571087 2007 BQ107", -- (MBA-MBA)
		"Sol/571088 2007 BT108", -- (MBA-MBA)
		"Sol/571089 2007 BL109", -- (MBA-MBA)
		"Sol/571090 2007 BM109", -- (MBA-MBA)
		"Sol/571091 2007 BN109", -- (MBA-MBA)
		"Sol/571093 2007 BJ110", -- (MBA-MBA)
		"Sol/571094 2007 BW110", -- (MBA-MBA)
		"Sol/571095 2007 BV112", -- (MBA-MBA)
		"Sol/571096 2007 BF114", -- (MBA-MBA)
		"Sol/571097 2007 BG115", -- (MBA-MBA)
		"Sol/571098 2007 BZ115", -- (MBA-MBA)
		"Sol/571099 2007 BD116", -- (MBA-MBA)
		"Sol/571100 2007 BT116", -- (MBA-MBA)
		"Sol/571101 2007 BX116", -- (MBA-MBA)
		"Sol/571102 2007 CG10", -- (MBA-MBA)
		"Sol/571103 2007 CE14", -- (MBA-MBA)
		"Sol/571104 2007 CU14", -- (MBA-MBA)
		"Sol/571105 2007 CV15", -- (MBA-MBA)
		"Sol/571106 2007 CY16", -- (MBA-MBA)
		"Sol/571107 2007 CD17", -- (MBA-MBA)
		"Sol/571108 2007 CH17", -- (MBA-MBA)
		"Sol/571109 2007 CF18", -- (MBA-MBA)
		"Sol/571111 2007 CA33", -- (MBA-MBA)
		"Sol/571112 2007 CL40", -- (MBA-MBA)
		"Sol/571113 2007 CP42", -- (MBA-MBA)
		"Sol/571114 2007 CE43", -- (MBA-MBA)
		"Sol/571115 2007 CH46", -- (MBA-MBA)
		"Sol/571116 2007 CE49", -- (MBA-MBA)
		"Sol/571117 2007 CH61", -- (MBA-MBA)
		"Sol/571118 2007 CZ67", -- (MBA-MBA)
		"Sol/571119 2007 CK69", -- (MBA-MBA)
		"Sol/571120 2007 CO69", -- (MBA-MBA)
		"Sol/571121 2007 CK73", -- (MBA-MBA)
		"Sol/571122 2007 CX78", -- (MBA-MBA)
		"Sol/571123 2007 CQ80", -- (MBA-MBA)
		"Sol/571124 2007 CR80", -- (MBA-MBA)
		"Sol/571125 2007 CV80", -- (MBA-MBA)
		"Sol/571126 2007 CE81", -- (MBA-MBA)
		"Sol/571127 2007 CJ81", -- (MBA-MBA)
		"Sol/571129 2007 CO84", -- (MBA-MBA)
		"Sol/571130 2007 CP84", -- (MBA-MBA)
		"Sol/571131 2007 CV84", -- (MBA-MBA)
		"Sol/571132 2007 DN18", -- (MBA-MBA)
		"Sol/571133 2007 DU19", -- (MBA-MBA)
		"Sol/571134 2007 DA20", -- (MBA-MBA)
		"Sol/571135 2007 DC22", -- (MBA-MBA)
		"Sol/571136 2007 DW22", -- (MBA-MBA)
		"Sol/571137 2007 DN24", -- (MBA-MBA)
		"Sol/571139 2007 DY41", -- (MBA-MBA)
		"Sol/571141 2007 DW48", -- (MBA-MBA)
		"Sol/571142 2007 DL59", -- (MBA-MBA)
		"Sol/571143 2007 DT62", -- (MBA-MBA)
		"Sol/571144 2007 DG66", -- (MBA-MBA)
		"Sol/571145 2007 DB70", -- (MBA-MBA)
		"Sol/571146 2007 DY70", -- (MBA-MBA)
		"Sol/571147 2007 DC74", -- (MBA-MBA)
		"Sol/571148 2007 DX80", -- (MBA-MBA)
		"Sol/571149 2007 DM81", -- (MBA-MBA)
		"Sol/571150 2007 DF83", -- (MBA-MBA)
		"Sol/571151 2007 DB84", -- (MBA-MBA)
		"Sol/571152 2007 DZ90", -- (MBA-MBA)
		"Sol/571153 2007 DA92", -- (MBA-MBA)
		"Sol/571154 2007 DY95", -- (MBA-MBA)
		"Sol/571155 2007 DD97", -- (MBA-MBA)
		"Sol/571156 2007 DX102", -- (MBA-MBA)
		"Sol/571157 2007 DJ116", -- (MBA-MBA)
		"Sol/571158 2007 DO116", -- (MBA-MBA)
		"Sol/571159 2007 DX118", -- (MBA-MBA)
		"Sol/571160 2007 DD120", -- (MBA-MBA)
		"Sol/571162 2007 DL121", -- (MBA-MBA)
		"Sol/571163 2007 DV121", -- (MBA-MBA)
		"Sol/571164 2007 DT122", -- (MBA-MBA)
		"Sol/571165 2007 DW122", -- (MBA-MBA)
		"Sol/571166 2007 DY122", -- (MBA-MBA)
		"Sol/571167 2007 DR123", -- (MBA-MBA)
		"Sol/571168 2007 DL124", -- (MBA-MBA)
		"Sol/571169 2007 DD125", -- (MBA-MBA)
		"Sol/571170 2007 DP125", -- (MBA-MBA)
		"Sol/571171 2007 DT125", -- (MBA-MBA)
		"Sol/571173 2007 DF126", -- (MBA-MBA)
		"Sol/571174 2007 DM126", -- (MBA-MBA)
		"Sol/571175 2007 DU127", -- (MBA-MBA)
		"Sol/571176 2007 DW127", -- (MBA-MBA)
		"Sol/571178 2007 DO129", -- (MBA-MBA)
		"Sol/571180 2007 EJ3", -- (MBA-MBA)
		"Sol/571181 2007 EO3", -- (MBA-MBA)
		"Sol/571182 2007 EX3", -- (MBA-MBA)
		"Sol/571183 2007 EJ15", -- (MBA-MBA)
		"Sol/571184 2007 EY17", -- (MBA-MBA)
		"Sol/571186 2007 EM23", -- (MBA-MBA)
		"Sol/571187 2007 EX23", -- (MBA-MBA)
		"Sol/571189 2007 EG29", -- (MBA-MBA)
		"Sol/571190 2007 EJ29", -- (MBA-MBA)
		"Sol/571192 2007 ED42", -- (MBA-MBA)
		"Sol/571193 2007 EQ44", -- (MBA-MBA)
		"Sol/571194 2007 EC50", -- (MBA-MBA)
		"Sol/571195 2007 EW60", -- (MBA-MBA)
		"Sol/571196 2007 EU63", -- (MBA-MBA)
		"Sol/571197 2007 ED65", -- (MBA-MBA)
		"Sol/571198 2007 EN65", -- (MBA-MBA)
		"Sol/571199 2007 EX71", -- (MBA-MBA)
		"Sol/571201 2007 EQ74", -- (MBA-MBA)
		"Sol/571202 2007 ER77", -- (MBA-MBA)
		"Sol/571203 2007 EQ83", -- (MBA-MBA)
		"Sol/571204 2007 ER83", -- (MBA-MBA)
		"Sol/571205 2007 EO84", -- (MBA-MBA)
		"Sol/571206 2007 EF85", -- (MBA-MBA)
		"Sol/571208 2007 ER93", -- (MBA-MBA)
		"Sol/571209 2007 EV93", -- (MBA-MBA)
		"Sol/571210 2007 EA98", -- (MBA-MBA)
		"Sol/571212 2007 EZ110", -- (MBA-MBA)
		"Sol/571213 2007 EA116", -- (MBA-MBA)
		"Sol/571214 2007 EY121", -- (MBA-MBA)
		"Sol/571215 2007 EF122", -- (MBA-MBA)
		"Sol/571216 2007 EW123", -- (MBA-MBA)
		"Sol/571217 2007 EN125", -- (MBA-MBA)
		"Sol/571218 2007 EC129", -- (MBA-MBA)
		"Sol/571219 2007 EM134", -- (MBA-MBA)
		"Sol/571220 2007 ER137", -- (MBA-MBA)
		"Sol/571221 2007 EC138", -- (MBA-MBA)
		"Sol/571222 2007 EQ138", -- (MBA-MBA)
		"Sol/571224 2007 EX153", -- (MBA-MBA)
		"Sol/571225 2007 ES157", -- (MBA-MBA)
		"Sol/571226 2007 EJ163", -- (MBA-MBA)
		"Sol/571230 2007 EH172", -- (MBA-MBA)
		"Sol/571231 2007 EO172", -- (MBA-MBA)
		"Sol/571232 2007 EN173", -- (MBA-MBA)
		"Sol/571233 2007 ET176", -- (MBA-MBA)
		"Sol/571234 2007 EF178", -- (MBA-MBA)
		"Sol/571235 2007 EL179", -- (MBA-MBA)
		"Sol/571236 2007 EZ183", -- (MBA-MBA)
		"Sol/571237 2007 EC186", -- (MBA-MBA)
		"Sol/571238 2007 ED187", -- (MBA-MBA)
		"Sol/571239 2007 EQ191", -- (MBA-MBA)
		"Sol/571240 2007 EQ202", -- (MBA-MBA)
		"Sol/571241 2007 EQ204", -- (MBA-MBA)
		"Sol/571242 2007 EG207", -- (MBA-MBA)
		"Sol/571243 2007 EK216", -- (MBA-MBA)
		"Sol/571245 2007 EE226", -- (MBA-MBA)
		"Sol/571246 2007 ES226", -- (MBA-MBA)
		"Sol/571247 2007 EX226", -- (MBA-MBA)
		"Sol/571248 2007 EJ227", -- (MBA-MBA)
		"Sol/571250 2007 EL228", -- (MBA-MBA)
		"Sol/571252 2007 EX228", -- (MBA-MBA)
		"Sol/571253 2007 EK229", -- (MBA-MBA)
		"Sol/571255 2007 ER229", -- (MBA-MBA)
		"Sol/571256 2007 EQ230", -- (MBA-MBA)
		"Sol/571257 2007 EB231", -- (MBA-MBA)
		"Sol/571259 2007 EJ231", -- (MBA-MBA)
		"Sol/571260 2007 EP231", -- (MBA-MBA)
		"Sol/571261 2007 EU231", -- (MBA-MBA)
		"Sol/571262 2007 EL232", -- (MBA-MBA)
		"Sol/571263 2007 EE233", -- (MBA-MBA)
		"Sol/571264 2007 EA236", -- (MBA-MBA)
		"Sol/571265 2007 EQ236", -- (MBA-MBA)
		"Sol/571266 2007 EB239", -- (MBA-MBA)
		"Sol/571267 2007 ER239", -- (MBA-MBA)
		"Sol/571268 2007 EY239", -- (MBA-MBA)
		"Sol/571270 2007 ER241", -- (MBA-MBA)
		"Sol/571271 2007 FZ2", -- (MBA-MBA)
		"Sol/571272 2007 FZ4", -- (MBA-MBA)
		"Sol/571273 2007 FB5", -- (MBA-MBA)
		"Sol/571274 2007 FR6", -- (MBA-MBA)
		"Sol/571277 2007 FM8", -- (MBA-MBA)
		"Sol/571278 2007 FB17", -- (MBA-MBA)
		"Sol/571279 2007 FU18", -- (MBA-MBA)
		"Sol/571280 2007 FU19", -- (MBA-MBA)
		"Sol/571281 2007 FL41", -- (MBA-MBA)
		"Sol/571282 2007 FT41", -- (MBA-MBA)
		"Sol/571283 2007 FU42", -- (MBA-MBA)
		"Sol/571284 2007 FJ52", -- (MBA-MBA)
		"Sol/571285 2007 FK52", -- (MBA-MBA)
		"Sol/571286 2007 FU52", -- (MBA-MBA)
		"Sol/571287 2007 FP53", -- (MBA-MBA)
		"Sol/571288 2007 FS53", -- (MBA-MBA)
		"Sol/571289 2007 FX53", -- (MBA-MBA)
		"Sol/571290 2007 FA54", -- (MBA-MBA)
		"Sol/571291 2007 FU54", -- (MBA-MBA)
		"Sol/571292 2007 FD55", -- (MBA-MBA)
		"Sol/571293 2007 FV55", -- (MBA-MBA)
		"Sol/571294 2007 FF56", -- (MBA-MBA)
		"Sol/571295 2007 FQ56", -- (MBA-MBA)
		"Sol/571296 2007 FY58", -- (MBA-MBA)
		"Sol/571298 2007 FO59", -- (MBA-MBA)
		"Sol/571299 2007 FB60", -- (MBA-MBA)
		"Sol/571300 2007 FG60", -- (MBA-MBA)
		"Sol/571301 2007 GB6", -- (MBA-MBA)
		"Sol/571302 2007 GN7", -- (MBA-MBA)
		"Sol/571303 2007 GH9", -- (MBA-MBA)
		"Sol/571304 2007 GX13", -- (MBA-MBA)
		"Sol/571305 2007 GZ18", -- (MBA-MBA)
		"Sol/571306 2007 GH26", -- (MBA-MBA)
		"Sol/571307 2007 GT37", -- (MBA-MBA)
		"Sol/571309 2007 GJ60", -- (MBA-MBA)
		"Sol/571310 2007 GN62", -- (MBA-MBA)
		"Sol/571311 2007 GX63", -- (MBA-MBA)
		"Sol/571312 2007 GS75", -- (MBA-MBA)
		"Sol/571313 2007 GD77", -- (MBA-MBA)
		"Sol/571314 2007 GK79", -- (MBA-MBA)
		"Sol/571315 2007 GM79", -- (MBA-MBA)
		"Sol/571316 2007 GO79", -- (MBA-MBA)
		"Sol/571317 2007 GH80", -- (MBA-MBA)
		"Sol/571319 2007 GB81", -- (MBA-MBA)
		"Sol/571320 2007 GF81", -- (MBA-MBA)
		"Sol/571321 2007 HN", -- (MBA-MBA)
		"Sol/571322 2007 HV8", -- (MBA-MBA)
		"Sol/571324 2007 HR9", -- (MBA-MBA)
		"Sol/571325 2007 HK12", -- (MBA-MBA)
		"Sol/571326 2007 HZ13", -- (MBA-MBA)
		"Sol/571328 2007 HH36", -- (MBA-MBA)
		"Sol/571329 2007 HL36", -- (MBA-MBA)
		"Sol/571330 2007 HH37", -- (MBA-MBA)
		"Sol/571331 2007 HB41", -- (MBA-MBA)
		"Sol/571332 2007 HQ43", -- (MBA-MBA)
		"Sol/571333 2007 HQ44", -- (MBA-MBA)
		"Sol/571334 2007 HG54", -- (MBA-MBA)
		"Sol/571335 2007 HH54", -- (MBA-MBA)
		"Sol/571336 2007 HX56", -- (MBA-MBA)
		"Sol/571337 2007 HC59", -- (MBA-MBA)
		"Sol/571339 2007 HQ73", -- (MBA-MBA)
		"Sol/571340 2007 HR77", -- (MBA-MBA)
		"Sol/571341 2007 HJ78", -- (MBA-MBA)
		"Sol/571342 2007 HC81", -- (MBA-MBA)
		"Sol/571343 2007 HJ83", -- (MBA-MBA)
		"Sol/571344 2007 HR84", -- (MBA-MBA)
		"Sol/571345 2007 HH86", -- (MBA-MBA)
		"Sol/571346 2007 HN88", -- (MBA-MBA)
		"Sol/571347 2007 HX90", -- (MBA-MBA)
		"Sol/571348 2007 HD91", -- (MBA-MBA)
		"Sol/571349 2007 HQ92", -- (MBA-MBA)
		"Sol/571350 2007 HS99", -- (MBA-MBA)
		"Sol/571351 2007 HT100", -- (MBA-MBA)
		"Sol/571352 2007 HV100", -- (MBA-MBA)
		"Sol/571353 2007 HY101", -- (MBA-MBA)
		"Sol/571354 2007 HC102", -- (MBA-MBA)
		"Sol/571355 2007 HT102", -- (MBA-MBA)
		"Sol/571356 2007 HW102", -- (MBA-MBA)
		"Sol/571357 2007 HU104", -- (MBA-MBA)
		"Sol/571358 2007 HN111", -- (MBA-MBA)
		"Sol/571359 2007 HO111", -- (MBA-MBA)
		"Sol/571360 2007 HD112", -- (MBA-MBA)
		"Sol/571361 2007 HD113", -- (MBA-MBA)
		"Sol/571362 2007 JS10", -- (MBA-MBA)
		"Sol/571363 2007 JC20", -- (MBA-MBA)
		"Sol/571364 2007 JL20", -- (MBA-MBA)
		"Sol/571365 2007 JF27", -- (MBA-MBA)
		"Sol/571366 2007 JE31", -- (MBA-MBA)
		"Sol/571367 2007 JO31", -- (MBA-MBA)
		"Sol/571368 2007 JC32", -- (MBA-MBA)
		"Sol/571369 2007 JD37", -- (MBA-MBA)
		"Sol/571370 2007 JX37", -- (MBA-MBA)
		"Sol/571371 2007 JJ38", -- (MBA-MBA)
		"Sol/571372 2007 JM41", -- (MBA-MBA)
		"Sol/571373 2007 JW42", -- (MBA-MBA)
		"Sol/571374 2007 JX46", -- (MBA-MBA)
		"Sol/571375 2007 JH47", -- (MBA-MBA)
		"Sol/571376 2007 JK47", -- (MBA-MBA)
		"Sol/571377 2007 JB48", -- (MBA-MBA)
		"Sol/571378 2007 JP48", -- (MBA-MBA)
		"Sol/571379 2007 JE49", -- (MBA-MBA)
		"Sol/571380 2007 JP49", -- (MBA-MBA)
		"Sol/571381 2007 JB51", -- (MBA-MBA)
		"Sol/571382 2007 JP51", -- (MBA-MBA)
		"Sol/571383 2007 KY", -- (MBA-MBA)
		"Sol/571384 2007 KC1", -- (MBA-MBA)
		"Sol/571386 2007 KZ2", -- (MBA-MBA)
		"Sol/571387 2007 KA6", -- (MBA-MBA)
		"Sol/571388 2007 KE10", -- (MBA-MBA)
		"Sol/571389 2007 KP10", -- (MBA-MBA)
		"Sol/571390 2007 KV11", -- (MBA-MBA)
		"Sol/571391 2007 KW11", -- (MBA-MBA)
		"Sol/571392 2007 LQ3", -- (MBA-MBA)
		"Sol/571393 2007 LD7", -- (MBA-MBA)
		"Sol/571394 2007 LL10", -- (MBA-MBA)
		"Sol/571395 2007 LU12", -- (MBA-MBA)
		"Sol/571396 2007 LM20", -- (MBA-MBA)
		"Sol/571397 2007 LZ22", -- (MBA-MBA)
		"Sol/571398 2007 LP30", -- (MBA-MBA)
		"Sol/571399 2007 LA31", -- (MBA-MBA)
		"Sol/571400 2007 LJ34", -- (MBA-MBA)
		"Sol/571401 2007 LR34", -- (MBA-MBA)
		"Sol/571402 2007 LX38", -- (MBA-MBA)
		"Sol/571403 2007 LR39", -- (MBA-MBA)
		"Sol/571404 2007 MG2", -- (MBA-MBA)
		"Sol/571405 2007 MP4", -- (MBA-MBA)
		"Sol/571406 2007 MR12", -- (MBA-MBA)
		"Sol/571407 2007 MA13", -- (MBA-MBA)
		"Sol/571408 2007 MY13", -- (MBA-MBA)
		"Sol/571409 2007 MA18", -- (MBA-MBA)
		"Sol/571410 2007 MR18", -- (MBA-MBA)
		"Sol/571411 2007 MR22", -- (MBA-MBA)
		"Sol/571412 2007 MU27", -- (MBA-MBA)
		"Sol/571413 2007 MX27", -- (MBA-MBA)
		"Sol/571414 2007 MB28", -- (MBA-MBA)
		"Sol/571415 2007 MF29", -- (MBA-MBA)
		"Sol/571416 2007 MH29", -- (MBA-MBA)
		"Sol/571417 2007 MK29", -- (MBA-MBA)
		"Sol/571419 2007 NP7", -- (MBA-MBA)
		"Sol/571420 2007 OS11", -- (MBA-MBA)
		"Sol/571421 2007 OY11", -- (MBA-MBA)
		"Sol/571422 2007 PQ3", -- (MBA-MBA)
		"Sol/571423 2007 PH5", -- (MBA-MBA)
		"Sol/571424 2007 PH11", -- (MBA-MBA)
		"Sol/571425 2007 PD31", -- (MBA-MBA)
		"Sol/571426 2007 PA51", -- (MBA-MBA)
		"Sol/571427 2007 PW51", -- (MBA-MBA)
		"Sol/571428 2007 PL52", -- (MBA-MBA)
		"Sol/571429 2007 PW52", -- (MBA-MBA)
		"Sol/571430 2007 QV1", -- (MBA-MBA)
		"Sol/571431 2007 QG2", -- (MBA-MBA)
		"Sol/571432 2007 QY18", -- (MBA-MBA)
		"Sol/571433 2007 QC19", -- (MBA-MBA)
		"Sol/571434 2007 QL19", -- (MBA-MBA)
		"Sol/571435 2007 RB4", -- (MBA-MBA)
		"Sol/571436 2007 RO4", -- (MBA-MBA)
		"Sol/571437 2007 RT5", -- (MBA-MBA)
		"Sol/571438 2007 RG14", -- (MBA-MBA)
		"Sol/571440 2007 RB30", -- (MBA-MBA)
		"Sol/571441 2007 RC32", -- (MBA-MBA)
		"Sol/571442 2007 RP52", -- (MBA-MBA)
		"Sol/571443 2007 RZ52", -- (MBA-MBA)
		"Sol/571444 2007 RR63", -- (MBA-MBA)
		"Sol/571445 2007 RJ67", -- (MBA-MBA)
		"Sol/571446 2007 RO75", -- (MBA-MBA)
		"Sol/571447 2007 RN77", -- (MBA-MBA)
		"Sol/571448 2007 RJ81", -- (MBA-MBA)
		"Sol/571450 2007 RN86", -- (MBA-MBA)
		"Sol/571451 2007 RM89", -- (MBA-MBA)
		"Sol/571452 2007 RS92", -- (MBA-MBA)
		"Sol/571453 2007 RC95", -- (MBA-MBA)
		"Sol/571454 2007 RK96", -- (MBA-MBA)
		"Sol/571455 2007 RX101", -- (MBA-MBA)
		"Sol/571456 2007 RC115", -- (MBA-MBA)
		"Sol/571457 2007 RK119", -- (MBA-MBA)
		"Sol/571458 2007 RB122", -- (MBA-MBA)
		"Sol/571459 2007 RC125", -- (MBA-MBA)
		"Sol/571460 2007 RJ125", -- (MBA-MBA)
		"Sol/571461 2007 RK151", -- (MBA-MBA)
		"Sol/571462 2007 RV151", -- (MBA-MBA)
		"Sol/571463 2007 RA156", -- (MBA-MBA)
		"Sol/571464 2007 RU156", -- (MBA-MBA)
		"Sol/571465 2007 RL157", -- (MBA-MBA)
		"Sol/571466 2007 RJ176", -- (MBA-MBA)
		"Sol/571467 2007 RW178", -- (MBA-MBA)
		"Sol/571468 2007 RY185", -- (MBA-MBA)
		"Sol/571469 2007 RA186", -- (MBA-MBA)
		"Sol/571470 2007 RR187", -- (MBA-MBA)
		"Sol/571471 2007 RB188", -- (MBA-MBA)
		"Sol/571472 2007 RP188", -- (MBA-MBA)
		"Sol/571473 2007 RA192", -- (MBA-MBA)
		"Sol/571474 2007 RV209", -- (MBA-MBA)
		"Sol/571475 2007 RN211", -- (MBA-MBA)
		"Sol/571476 2007 RV218", -- (MBA-MBA)
		"Sol/571477 2007 RC231", -- (MBA-MBA)
		"Sol/571478 2007 RV234", -- (MBA-MBA)
		"Sol/571479 2007 RZ248", -- (MBA-MBA)
		"Sol/571480 2007 RG254", -- (MBA-MBA)
		"Sol/571481 2007 RA260", -- (MBA-MBA)
		"Sol/571482 2007 RP261", -- (MBA-MBA)
		"Sol/571483 2007 RX268", -- (MBA-MBA)
		"Sol/571484 2007 RE283", -- (MBA-MBA)
		"Sol/571485 2007 RQ299", -- (MBA-MBA)
		"Sol/571486 2007 RT316", -- (MBA-MBA)
		"Sol/571487 2007 RW323", -- (MBA-MBA)
		"Sol/571488 2007 RX329", -- (MBA-MBA)
		"Sol/571489 2007 RS330", -- (MBA-MBA)
		"Sol/571490 2007 RB332", -- (MBA-MBA)
		"Sol/571491 2007 RD332", -- (MBA-MBA)
		"Sol/571492 2007 RZ332", -- (MBA-MBA)
		"Sol/571493 2007 RB335", -- (MBA-MBA)
		"Sol/571494 2007 RL335", -- (MBA-MBA)
		"Sol/571495 2007 RN335", -- (MBA-MBA)
		"Sol/571496 2007 RU335", -- (MBA-MBA)
		"Sol/571497 2007 RV335", -- (MBA-MBA)
		"Sol/571498 2007 RX335", -- (MBA-MBA)
		"Sol/571499 2007 RJ337", -- (MBA-MBA)
		"Sol/571500 2007 RR337", -- (MBA-MBA)
		"Sol/571501 2007 RX337", -- (MBA-MBA)
		"Sol/571502 2007 RY337", -- (MBA-MBA)
		"Sol/571503 2007 RM340", -- (MBA-MBA)
		"Sol/571504 2007 RQ340", -- (MBA-MBA)
		"Sol/571505 2007 RU340", -- (MBA-MBA)
		"Sol/571506 2007 RT341", -- (MBA-MBA)
		"Sol/571507 2007 RQ342", -- (MBA-MBA)
		"Sol/571508 2007 RS342", -- (MBA-MBA)
		"Sol/571509 2007 RZ342", -- (MBA-MBA)
		"Sol/571510 2007 RC344", -- (MBA-MBA)
		"Sol/571511 2007 RC345", -- (MBA-MBA)
		"Sol/571512 2007 RX346", -- (MBA-MBA)
		"Sol/571513 2007 RB347", -- (MBA-MBA)
		"Sol/571514 2007 RM350", -- (MBA-MBA)
		"Sol/571515 2007 RT350", -- (MBA-MBA)
		"Sol/571516 2007 RL352", -- (MBA-MBA)
		"Sol/571517 2007 RP353", -- (MBA-MBA)
		"Sol/571518 2007 RX354", -- (MBA-MBA)
		"Sol/571519 2007 RD355", -- (MBA-MBA)
		"Sol/571520 2007 RH356", -- (MBA-MBA)
		"Sol/571521 2007 RP356", -- (MBA-MBA)
		"Sol/571522 2007 RQ357", -- (MBA-MBA)
		"Sol/571523 2007 RZ357", -- (MBA-MBA)
		"Sol/571524 2007 RE368", -- (MBA-MBA)
		"Sol/571527 2007 SS21", -- (MBA-MBA)
		"Sol/571528 2007 SC24", -- (MBA-MBA)
		"Sol/571529 2007 SP26", -- (MBA-MBA)
		"Sol/571530 2007 SX26", -- (MBA-MBA)
		"Sol/571531 2007 SE29", -- (MBA-MBA)
		"Sol/571532 2007 TC7", -- (MBA-MBA)
		"Sol/571533 2007 TH7", -- (MBA-MBA)
		"Sol/571534 2007 TN8", -- (MBA-MBA)
		"Sol/571535 2007 TO15", -- (MBA-MBA)
		"Sol/571536 2007 TO29", -- (MBA-MBA)
		"Sol/571537 2007 TY33", -- (MBA-MBA)
		"Sol/571538 2007 TM38", -- (MBA-MBA)
		"Sol/571539 2007 TS41", -- (MBA-MBA)
		"Sol/571540 2007 TU48", -- (MBA-MBA)
		"Sol/571541 2007 TR50", -- (MBA-MBA)
		"Sol/571542 2007 TE51", -- (MBA-MBA)
		"Sol/571543 2007 TF54", -- (MBA-MBA)
		"Sol/571544 2007 TL57", -- (MBA-MBA)
		"Sol/571545 2007 TM65", -- (MBA-MBA)
		"Sol/571546 2007 TP68", -- (MBA-MBA)
		"Sol/571547 2007 TZ80", -- (MBA-MBA)
		"Sol/571549 2007 TY90", -- (MBA-MBA)
		"Sol/571550 2007 TC94", -- (MBA-MBA)
		"Sol/571551 2007 TO100", -- (MBA-MBA)
		"Sol/571553 2007 TX116", -- (MBA-MBA)
		"Sol/571554 2007 TM123", -- (MBA-MBA)
		"Sol/571555 2007 TH155", -- (MBA-MBA)
		"Sol/571556 2007 TK157", -- (MBA-MBA)
		"Sol/571557 2007 TW169", -- (MBA-MBA)
		"Sol/571558 2007 TN171", -- (MBA-MBA)
		"Sol/571559 2007 TC173", -- (MBA-MBA)
		"Sol/571560 2007 TT181", -- (MBA-MBA)
		"Sol/571561 2007 TE188", -- (MBA-MBA)
		"Sol/571562 2007 TL190", -- (MBA-MBA)
		"Sol/571563 2007 TX198", -- (MBA-MBA)
		"Sol/571564 2007 TA205", -- (MBA-MBA)
		"Sol/571565 2007 TF206", -- (MBA-MBA)
		"Sol/571566 2007 TP207", -- (MBA-MBA)
		"Sol/571567 2007 TG210", -- (MBA-MBA)
		"Sol/571568 2007 TV211", -- (MBA-MBA)
		"Sol/571569 2007 TW219", -- (MBA-MBA)
		"Sol/571570 2007 TA220", -- (MBA-MBA)
		"Sol/571571 2007 TR225", -- (MBA-MBA)
		"Sol/571572 2007 TL229", -- (MBA-MBA)
		"Sol/571573 2007 TB232", -- (MBA-MBA)
		"Sol/571575 2007 TX238", -- (MBA-MBA)
		"Sol/571576 2007 TD242", -- (MBA-MBA)
		"Sol/571577 2007 TA251", -- (MBA-MBA)
		"Sol/571578 2007 TB257", -- (MBA-MBA)
		"Sol/571579 2007 TE259", -- (MBA-MBA)
		"Sol/571580 2007 TL263", -- (MBA-MBA)
		"Sol/571581 2007 TY270", -- (MBA-MBA)
		"Sol/571582 2007 TV274", -- (MBA-MBA)
		"Sol/571583 2007 TG285", -- (MBA-MBA)
		"Sol/571585 2007 TR294", -- (MBA-MBA)
		"Sol/571586 2007 TB296", -- (MBA-MBA)
		"Sol/571587 2007 TN298", -- (MBA-MBA)
		"Sol/571588 2007 TM299", -- (MBA-MBA)
		"Sol/571589 2007 TH301", -- (MBA-MBA)
		"Sol/571590 2007 TF308", -- (MBA-MBA)
		"Sol/571591 2007 TN310", -- (MBA-MBA)
		"Sol/571592 2007 TU310", -- (MBA-MBA)
		"Sol/571593 2007 TZ310", -- (MBA-MBA)
		"Sol/571595 2007 TL316", -- (MBA-MBA)
		"Sol/571596 2007 TC319", -- (MBA-MBA)
		"Sol/571597 2007 TL322", -- (MBA-MBA)
		"Sol/571598 2007 TG327", -- (MBA-MBA)
		"Sol/571599 2007 TV328", -- (MBA-MBA)
		"Sol/571600 2007 TO329", -- (MBA-MBA)
		"Sol/571601 2007 TV331", -- (MBA-MBA)
		"Sol/571602 2007 TO342", -- (MBA-MBA)
		"Sol/571603 2007 TZ344", -- (MBA-MBA)
		"Sol/571604 2007 TT346", -- (MBA-MBA)
		"Sol/571606 2007 TA370", -- (MBA-MBA)
		"Sol/571607 2007 TZ374", -- (MBA-MBA)
		"Sol/571608 2007 TK375", -- (MBA-MBA)
		"Sol/571609 2007 TR384", -- (MBA-MBA)
		"Sol/571610 2007 TD389", -- (MBA-MBA)
		"Sol/571611 2007 TG394", -- (MBA-MBA)
		"Sol/571612 2007 TB396", -- (MBA-MBA)
		"Sol/571613 2007 TU399", -- (MBA-MBA)
		"Sol/571614 2007 TO426", -- (MBA-MBA)
		"Sol/571615 2007 TZ429", -- (MBA-MBA)
		"Sol/571616 2007 TU436", -- (MBA-MBA)
		"Sol/571617 2007 TR439", -- (MBA-MBA)
		"Sol/571618 2007 TF447", -- (MBA-MBA)
		"Sol/571619 2007 TU456", -- (MBA-MBA)
		"Sol/571620 2007 TA458", -- (MBA-MBA)
		"Sol/571621 2007 TZ460", -- (MBA-MBA)
		"Sol/571622 2007 TB461", -- (MBA-MBA)
		"Sol/571623 2007 TD461", -- (MBA-MBA)
		"Sol/571624 2007 TZ461", -- (MBA-MBA)
		"Sol/571625 2007 TE462", -- (MBA-MBA)
		"Sol/571626 2007 TT463", -- (MBA-MBA)
		"Sol/571627 2007 TZ463", -- (MBA-MBA)
		"Sol/571628 2007 TJ466", -- (MBA-MBA)
		"Sol/571629 2007 TU466", -- (MBA-MBA)
		"Sol/571630 2007 TG467", -- (MBA-MBA)
		"Sol/571631 2007 TW469", -- (MBA-MBA)
		"Sol/571632 2007 TC470", -- (MBA-MBA)
		"Sol/571633 2007 TH470", -- (MBA-MBA)
		"Sol/571634 2007 TR474", -- (MBA-MBA)
		"Sol/571635 2007 TT474", -- (MBA-MBA)
		"Sol/571636 2007 TB475", -- (MBA-MBA)
		"Sol/571637 2007 TD475", -- (MBA-MBA)
		"Sol/571638 2007 TK475", -- (MBA-MBA)
		"Sol/571639 2007 TP475", -- (MBA-MBA)
		"Sol/571640 2007 TM476", -- (MBA-MBA)
		"Sol/571641 2007 TB477", -- (MBA-MBA)
		"Sol/571642 2007 TQ477", -- (MBA-MBA)
		"Sol/571643 2007 TZ478", -- (MBA-MBA)
		"Sol/571644 2007 TU480", -- (MBA-MBA)
		"Sol/571645 2007 TN481", -- (MBA-MBA)
		"Sol/571646 2007 TP481", -- (MBA-MBA)
		"Sol/571647 2007 TJ482", -- (MBA-MBA)
		"Sol/571648 2007 TA483", -- (MBA-MBA)
		"Sol/571649 2007 TL484", -- (MBA-MBA)
		"Sol/571650 2007 TO484", -- (MBA-MBA)
		"Sol/571651 2007 TW484", -- (MBA-MBA)
		"Sol/571652 2007 TC485", -- (MBA-MBA)
		"Sol/571653 2007 TG486", -- (MBA-MBA)
		"Sol/571654 2007 TO487", -- (MBA-MBA)
		"Sol/571655 2007 TP487", -- (MBA-MBA)
		"Sol/571656 2007 TV488", -- (MBA-MBA)
		"Sol/571657 2007 TK489", -- (MBA-MBA)
		"Sol/571658 2007 TN490", -- (MBA-MBA)
		"Sol/571659 2007 TZ490", -- (MBA-MBA)
		"Sol/571660 2007 TW491", -- (MBA-MBA)
		"Sol/571661 2007 TW494", -- (MBA-MBA)
		"Sol/571662 2007 TY494", -- (MBA-MBA)
		"Sol/571663 2007 UO13", -- (MBA-MBA)
		"Sol/571664 2007 UK17", -- (MBA-MBA)
		"Sol/571665 2007 US17", -- (MBA-MBA)
		"Sol/571666 2007 UH21", -- (MBA-MBA)
		"Sol/571667 2007 UO22", -- (MBA-MBA)
		"Sol/571668 2007 UP23", -- (MBA-MBA)
		"Sol/571669 2007 US28", -- (MBA-MBA)
		"Sol/571670 2007 UJ34", -- (MBA-MBA)
		"Sol/571671 2007 UQ38", -- (MBA-MBA)
		"Sol/571672 2007 UK45", -- (MBA-MBA)
		"Sol/571673 2007 UK53", -- (MBA-MBA)
		"Sol/571674 2007 UK54", -- (MBA-MBA)
		"Sol/571675 2007 UH60", -- (MBA-MBA)
		"Sol/571676 2007 UB61", -- (MBA-MBA)
		"Sol/571677 2007 UV64", -- (MBA-MBA)
		"Sol/571678 2007 UA69", -- (MBA-MBA)
		"Sol/571679 2007 UK73", -- (MBA-MBA)
		"Sol/571680 2007 UW73", -- (MBA-MBA)
		"Sol/571682 2007 UU79", -- (MBA-MBA)
		"Sol/571683 2007 UZ82", -- (MBA-MBA)
		"Sol/571684 2007 UJ83", -- (MBA-MBA)
		"Sol/571685 2007 US84", -- (MBA-MBA)
		"Sol/571686 2007 UQ88", -- (MBA-MBA)
		"Sol/571687 2007 UU89", -- (MBA-MBA)
		"Sol/571688 2007 UH91", -- (MBA-MBA)
		"Sol/571689 2007 UD92", -- (MBA-MBA)
		"Sol/571690 2007 UL95", -- (MBA-MBA)
		"Sol/571691 2007 UR100", -- (MBA-MBA)
		"Sol/571692 2007 UK103", -- (MBA-MBA)
		"Sol/571693 2007 UV104", -- (MBA-MBA)
		"Sol/571694 2007 UR106", -- (MBA-MBA)
		"Sol/571695 2007 UL117", -- (MBA-MBA)
		"Sol/571696 2007 UD132", -- (MBA-MBA)
		"Sol/571697 2007 UW143", -- (MBA-MBA)
		"Sol/571698 2007 UP144", -- (MBA-MBA)
		"Sol/571699 2007 UQ144", -- (MBA-MBA)
		"Sol/571700 2007 UY144", -- (MBA-MBA)
		"Sol/571701 2007 UY145", -- (MBA-MBA)
		"Sol/571702 2007 UK146", -- (MBA-MBA)
		"Sol/571703 2007 UN146", -- (MBA-MBA)
		"Sol/571704 2007 UR146", -- (MBA-MBA)
		"Sol/571705 2007 UH148", -- (MBA-MBA)
		"Sol/571706 2007 UW148", -- (MBA-MBA)
		"Sol/571707 2007 UA149", -- (MBA-MBA)
		"Sol/571708 2007 UQ149", -- (MBA-MBA)
		"Sol/571709 2007 UC150", -- (MBA-MBA)
		"Sol/571710 2007 UA151", -- (MBA-MBA)
		"Sol/571711 2007 UX151", -- (MBA-MBA)
		"Sol/571712 2007 UB152", -- (MBA-MBA)
		"Sol/571713 2007 UD152", -- (MBA-MBA)
		"Sol/571714 2007 UM152", -- (MBA-MBA)
		"Sol/571715 2007 UA154", -- (MBA-MBA)
		"Sol/571716 2007 UD155", -- (MBA-MBA)
		"Sol/571717 2007 UK155", -- (MBA-MBA)
		"Sol/571718 2007 UF156", -- (MBA-MBA)
		"Sol/571719 2007 UQ156", -- (MBA-MBA)
		"Sol/571720 2007 UM161", -- (MBA-MBA)
		"Sol/571721 2007 VN5", -- (MBA-MBA)
		"Sol/571722 2007 VC23", -- (MBA-MBA)
		"Sol/571723 2007 VE24", -- (MBA-MBA)
		"Sol/571724 2007 VJ28", -- (MBA-MBA)
		"Sol/571725 2007 VL29", -- (MBA-MBA)
		"Sol/571727 2007 VR32", -- (MBA-MBA)
		"Sol/571728 2007 VL39", -- (MBA-MBA)
		"Sol/571729 2007 VH42", -- (MBA-MBA)
		"Sol/571730 2007 VN42", -- (MBA-MBA)
		"Sol/571731 2007 VH44", -- (MBA-MBA)
		"Sol/571732 2007 VB46", -- (MBA-MBA)
		"Sol/571733 2007 VQ49", -- (MBA-MBA)
		"Sol/571734 2007 VL57", -- (MBA-MBA)
		"Sol/571735 2007 VA71", -- (MBA-MBA)
		"Sol/571736 2007 VN75", -- (MBA-MBA)
		"Sol/571737 2007 VJ82", -- (MBA-MBA)
		"Sol/571739 2007 VJ107", -- (MBA-MBA)
		"Sol/571741 2007 VT113", -- (MBA-MBA)
		"Sol/571742 2007 VM114", -- (MBA-MBA)
		"Sol/571743 2007 VG117", -- (MBA-MBA)
		"Sol/571744 2007 VC118", -- (MBA-MBA)
		"Sol/571745 2007 VU119", -- (MBA-MBA)
		"Sol/571746 2007 VU124", -- (MBA-MBA)
		"Sol/571747 2007 VB125", -- (MBA-MBA)
		"Sol/571748 2007 VS133", -- (MBA-MBA)
		"Sol/571750 2007 VW148", -- (MBA-MBA)
		"Sol/571751 2007 VS151", -- (MBA-MBA)
		"Sol/571752 2007 VW151", -- (MBA-MBA)
		"Sol/571753 2007 VZ151", -- (MBA-MBA)
		"Sol/571754 2007 VN152", -- (MBA-MBA)
		"Sol/571755 2007 VL157", -- (MBA-MBA)
		"Sol/571756 2007 VB159", -- (MBA-MBA)
		"Sol/571757 2007 VR160", -- (MBA-MBA)
		"Sol/571758 2007 VS163", -- (MBA-MBA)
		"Sol/571759 2007 VQ164", -- (MBA-MBA)
		"Sol/571760 2007 VU172", -- (MBA-MBA)
		"Sol/571762 2007 VH191", -- (MBA-MBA)
		"Sol/571763 2007 VN197", -- (MBA-MBA)
		"Sol/571764 2007 VB200", -- (MBA-MBA)
		"Sol/571765 2007 VC205", -- (MBA-MBA)
		"Sol/571766 2007 VD211", -- (MBA-MBA)
		"Sol/571767 2007 VO212", -- (MBA-MBA)
		"Sol/571768 2007 VA213", -- (MBA-MBA)
		"Sol/571769 2007 VS213", -- (MBA-MBA)
		"Sol/571770 2007 VM220", -- (MBA-MBA)
		"Sol/571771 2007 VX220", -- (MBA-MBA)
		"Sol/571773 2007 VM226", -- (MBA-MBA)
		"Sol/571774 2007 VU227", -- (MBA-MBA)
		"Sol/571775 2007 VA229", -- (MBA-MBA)
		"Sol/571776 2007 VP230", -- (MBA-MBA)
		"Sol/571777 2007 VW231", -- (MBA-MBA)
		"Sol/571778 2007 VR246", -- (MBA-MBA)
		"Sol/571779 2007 VJ261", -- (MBA-MBA)
		"Sol/571780 2007 VP261", -- (MBA-MBA)
		"Sol/571781 2007 VW261", -- (MBA-MBA)
		"Sol/571782 2007 VD274", -- (MBA-MBA)
		"Sol/571783 2007 VN286", -- (MBA-MBA)
		"Sol/571784 2007 VV287", -- (MBA-MBA)
		"Sol/571785 2007 VU288", -- (MBA-MBA)
		"Sol/571787 2007 VA318", -- (MBA-MBA)
		"Sol/571788 2007 VV319", -- (MBA-MBA)
		"Sol/571789 2007 VW325", -- (MBA-MBA)
		"Sol/571790 2007 VH327", -- (MBA-MBA)
		"Sol/571791 2007 VX336", -- (MBA-MBA)
		"Sol/571792 2007 VB338", -- (MBA-MBA)
		"Sol/571793 2007 VF339", -- (MBA-MBA)
		"Sol/571794 2007 VR339", -- (MBA-MBA)
		"Sol/571795 2007 VP340", -- (MBA-MBA)
		"Sol/571796 2007 VQ340", -- (MBA-MBA)
		"Sol/571797 2007 VZ341", -- (MBA-MBA)
		"Sol/571798 2007 VP342", -- (MBA-MBA)
		"Sol/571799 2007 VY343", -- (MBA-MBA)
		"Sol/571800 2007 VA344", -- (MBA-MBA)
		"Sol/571801 2007 VC344", -- (MBA-MBA)
		"Sol/571802 2007 VL344", -- (MBA-MBA)
		"Sol/571803 2007 VP344", -- (MBA-MBA)
		"Sol/571804 2007 VT344", -- (MBA-MBA)
		"Sol/571806 2007 VO348", -- (MBA-MBA)
		"Sol/571807 2007 VQ348", -- (MBA-MBA)
		"Sol/571808 2007 VU348", -- (MBA-MBA)
		"Sol/571809 2007 VF350", -- (MBA-MBA)
		"Sol/571810 2007 VB351", -- (MBA-MBA)
		"Sol/571811 2007 VH351", -- (MBA-MBA)
		"Sol/571813 2007 VN352", -- (MBA-MBA)
		"Sol/571814 2007 VO352", -- (MBA-MBA)
		"Sol/571815 2007 VQ352", -- (MBA-MBA)
		"Sol/571816 2007 VH355", -- (MBA-MBA)
		"Sol/571817 2007 VM355", -- (MBA-MBA)
		"Sol/571818 2007 VC356", -- (MBA-MBA)
		"Sol/571819 2007 VE356", -- (MBA-MBA)
		"Sol/571820 2007 VM359", -- (MBA-MBA)
		"Sol/571821 2007 VN359", -- (MBA-MBA)
		"Sol/571822 2007 VW359", -- (MBA-MBA)
		"Sol/571823 2007 VV360", -- (MBA-MBA)
		"Sol/571824 2007 VF361", -- (MBA-MBA)
		"Sol/571825 2007 VH361", -- (MBA-MBA)
		"Sol/571826 2007 VJ361", -- (MBA-MBA)
		"Sol/571827 2007 VZ361", -- (MBA-MBA)
		"Sol/571828 2007 VX363", -- (MBA-MBA)
		"Sol/571829 2007 VW364", -- (MBA-MBA)
		"Sol/571830 2007 VM365", -- (MBA-MBA)
		"Sol/571831 2007 VK366", -- (MBA-MBA)
		"Sol/571832 2007 VQ373", -- (MBA-MBA)
		"Sol/571834 2007 WE11", -- (MBA-MBA)
		"Sol/571835 2007 WB12", -- (MBA-MBA)
		"Sol/571836 2007 WM14", -- (MBA-MBA)
		"Sol/571837 2007 WB21", -- (MBA-MBA)
		"Sol/571838 2007 WB22", -- (MBA-MBA)
		"Sol/571839 2007 WU26", -- (MBA-MBA)
		"Sol/571840 2007 WU29", -- (MBA-MBA)
		"Sol/571841 2007 WA32", -- (MBA-MBA)
		"Sol/571842 2007 WL35", -- (MBA-MBA)
		"Sol/571843 2007 WQ35", -- (MBA-MBA)
		"Sol/571844 2007 WM44", -- (MBA-MBA)
		"Sol/571845 2007 WK46", -- (MBA-MBA)
		"Sol/571846 2007 WS48", -- (MBA-MBA)
		"Sol/571847 2007 WE49", -- (MBA-MBA)
		"Sol/571848 2007 WM55", -- (MBA-MBA)
		"Sol/571849 2007 WX56", -- (MBA-MBA)
		"Sol/571850 2007 WF57", -- (MBA-MBA)
		"Sol/571851 2007 WW65", -- (MBA-MBA)
		"Sol/571852 2007 WD66", -- (MBA-MBA)
		"Sol/571853 2007 WJ66", -- (MBA-MBA)
		"Sol/571854 2007 WC68", -- (MBA-MBA)
		"Sol/571855 2007 WV69", -- (MBA-MBA)
		"Sol/571856 2007 WD70", -- (MBA-MBA)
		"Sol/571857 2007 WZ70", -- (MBA-MBA)
		"Sol/571858 2007 WE71", -- (MBA-MBA)
		"Sol/571859 2007 WS71", -- (MBA-MBA)
		"Sol/571860 2007 WJ73", -- (MBA-MBA)
		"Sol/571861 2007 XD5", -- (MBA-MBA)
		"Sol/571862 2007 XZ6", -- (MBA-MBA)
		"Sol/571864 2007 XA27", -- (MBA-MBA)
		"Sol/571865 2007 XT31", -- (MBA-MBA)
		"Sol/571866 2007 XF35", -- (MBA-MBA)
		"Sol/571867 2007 XD40", -- (MBA-MBA)
		"Sol/571868 2007 XQ44", -- (MBA-MBA)
		"Sol/571869 2007 XB46", -- (MBA-MBA)
		"Sol/571870 2007 XD46", -- (MBA-MBA)
		"Sol/571871 2007 XE49", -- (MBA-MBA)
		"Sol/571872 2007 XG54", -- (MBA-MBA)
		"Sol/571873 2007 XX59", -- (MBA-MBA)
		"Sol/571874 2007 XK61", -- (MBA-MBA)
		"Sol/571875 2007 XZ61", -- (MBA-MBA)
		"Sol/571876 2007 XB62", -- (MBA-MBA)
		"Sol/571877 2007 XK62", -- (MBA-MBA)
		"Sol/571878 2007 XZ62", -- (MBA-MBA)
		"Sol/571879 2007 XB63", -- (MBA-MBA)
		"Sol/571880 2007 XQ64", -- (MBA-MBA)
		"Sol/571881 2007 XX64", -- (MBA-MBA)
		"Sol/571882 2007 XF65", -- (MBA-MBA)
		"Sol/571883 2007 XR65", -- (MBA-MBA)
		"Sol/571884 2007 XF66", -- (MBA-MBA)
		"Sol/571885 2007 XH69", -- (MBA-MBA)
		"Sol/571886 2007 XJ69", -- (MBA-MBA)
		"Sol/571887 2007 XN69", -- (MBA-MBA)
		"Sol/571888 2007 YP", -- (MBA-MBA)
		"Sol/571889 2007 YS", -- (MBA-MBA)
		"Sol/571890 2007 YE3", -- (MBA-MBA)
		"Sol/571891 2007 YF8", -- (MBA-MBA)
		"Sol/571892 2007 YH8", -- (MBA-MBA)
		"Sol/571893 2007 YO8", -- (MBA-MBA)
		"Sol/571894 2007 YY11", -- (MBA-MBA)
		"Sol/571895 2007 YF13", -- (MBA-MBA)
		"Sol/571896 2007 YR16", -- (MBA-MBA)
		"Sol/571897 2007 YQ21", -- (MBA-MBA)
		"Sol/571898 2007 YA23", -- (MBA-MBA)
		"Sol/571899 2007 YB23", -- (MBA-MBA)
		"Sol/571900 2007 YC24", -- (MBA-MBA)
		"Sol/571902 2007 YV32", -- (MBA-MBA)
		"Sol/571903 2007 YG37", -- (MBA-MBA)
		"Sol/571904 2007 YH43", -- (MBA-MBA)
		"Sol/571905 2007 YH52", -- (MBA-MBA)
		"Sol/571906 2007 YJ57", -- (MBA-MBA)
		"Sol/571907 2007 YW64", -- (MBA-MBA)
		"Sol/571908 2007 YO68", -- (MBA-MBA)
		"Sol/571910 2007 YZ76", -- (MBA-MBA)
		"Sol/571911 2007 YW77", -- (MBA-MBA)
		"Sol/571912 2007 YF78", -- (MBA-MBA)
		"Sol/571913 2007 YK78", -- (MBA-MBA)
		"Sol/571914 2007 YZ78", -- (MBA-MBA)
		"Sol/571915 2007 YK80", -- (MBA-MBA)
		"Sol/571916 2007 YM80", -- (MBA-MBA)
		"Sol/571917 2007 YY82", -- (MBA-MBA)
		"Sol/571918 2007 YG83", -- (MBA-MBA)
		"Sol/571919 2007 YM85", -- (MBA-MBA)
		"Sol/571920 2007 YX85", -- (MBA-MBA)
		"Sol/571921 2007 YV86", -- (MBA-MBA)
		"Sol/571922 2007 YL87", -- (MBA-MBA)
		"Sol/571923 2007 YO87", -- (MBA-MBA)
		"Sol/571924 2007 YW87", -- (MBA-MBA)
		"Sol/571925 2007 YV88", -- (MBA-MBA)
		"Sol/571926 2007 YW88", -- (MBA-MBA)
		"Sol/571927 2007 YM89", -- (MBA-MBA)
		"Sol/571928 2007 YC90", -- (MBA-MBA)
		"Sol/571929 2007 YJ90", -- (MBA-MBA)
		"Sol/571930 2007 YV90", -- (MBA-MBA)
		"Sol/571931 2007 YW90", -- (MBA-MBA)
		"Sol/571933 2007 YH91", -- (MBA-MBA)
		"Sol/571934 2007 YR91", -- (MBA-MBA)
		"Sol/571935 2007 YY91", -- (MBA-MBA)
		"Sol/571936 2007 YF95", -- (MBA-MBA)
		"Sol/571937 2008 AA", -- (MBA-MBA)
		"Sol/571938 2008 AG2", -- (MBA-MBA)
		"Sol/571939 2008 AE8", -- (MBA-MBA)
		"Sol/571940 2008 AG12", -- (MBA-MBA)
		"Sol/571941 2008 AR14", -- (MBA-MBA)
		"Sol/571942 2008 AM16", -- (MBA-MBA)
		"Sol/571943 2008 AN16", -- (MBA-MBA)
		"Sol/571944 2008 AO16", -- (MBA-MBA)
		"Sol/571945 2008 AG23", -- (MBA-MBA)
		"Sol/571946 2008 AR23", -- (MBA-MBA)
		"Sol/571947 2008 AZ40", -- (MBA-MBA)
		"Sol/571948 2008 AR45", -- (MBA-MBA)
		"Sol/571949 2008 AK47", -- (MBA-MBA)
		"Sol/571950 2008 AJ49", -- (MBA-MBA)
		"Sol/571951 2008 AF50", -- (MBA-MBA)
		"Sol/571952 2008 AY50", -- (MBA-MBA)
		"Sol/571953 2008 AF52", -- (MBA-MBA)
		"Sol/571954 2008 AB56", -- (MBA-MBA)
		"Sol/571956 2008 AN66", -- (MBA-MBA)
		"Sol/571957 2008 AS67", -- (MBA-MBA)
		"Sol/571958 2008 AK71", -- (MBA-MBA)
		"Sol/571959 2008 AZ73", -- (MBA-MBA)
		"Sol/571960 2008 AS74", -- (MBA-MBA)
		"Sol/571961 2008 AW76", -- (MBA-MBA)
		"Sol/571962 2008 AS81", -- (MBA-MBA)
		"Sol/571963 2008 AE83", -- (MBA-MBA)
		"Sol/571964 2008 AR83", -- (MBA-MBA)
		"Sol/571965 2008 AK84", -- (MBA-MBA)
		"Sol/571966 2008 AG87", -- (MBA-MBA)
		"Sol/571967 2008 AS87", -- (MBA-MBA)
		"Sol/571968 2008 AN89", -- (MBA-MBA)
		"Sol/571969 2008 AZ89", -- (MBA-MBA)
		"Sol/571970 2008 AC90", -- (MBA-MBA)
		"Sol/571971 2008 AC91", -- (MBA-MBA)
		"Sol/571972 2008 AG92", -- (MBA-MBA)
		"Sol/571973 2008 AH95", -- (MBA-MBA)
		"Sol/571974 2008 AW96", -- (MBA-MBA)
		"Sol/571975 2008 AT100", -- (MBA-MBA)
		"Sol/571976 2008 AF117", -- (MBA-MBA)
		"Sol/571977 2008 AM126", -- (MBA-MBA)
		"Sol/571978 2008 AL128", -- (MBA-MBA)
		"Sol/571979 2008 AK131", -- (MBA-MBA)
		"Sol/571980 2008 AX136", -- (MBA-MBA)
		"Sol/571981 2008 AO139", -- (MBA-MBA)
		"Sol/571982 2008 AU139", -- (MBA-MBA)
		"Sol/571983 2008 AN140", -- (MBA-MBA)
		"Sol/571984 2008 AR140", -- (MBA-MBA)
		"Sol/571985 2008 AW140", -- (MBA-MBA)
		"Sol/571986 2008 AY140", -- (MBA-MBA)
		"Sol/571987 2008 AB141", -- (MBA-MBA)
		"Sol/571988 2008 AJ141", -- (MBA-MBA)
		"Sol/571989 2008 AH142", -- (MBA-MBA)
		"Sol/571990 2008 AU142", -- (MBA-MBA)
		"Sol/571991 2008 AH143", -- (MBA-MBA)
		"Sol/571992 2008 AW143", -- (MBA-MBA)
		"Sol/571993 2008 AC144", -- (MBA-MBA)
		"Sol/571994 2008 AM144", -- (MBA-MBA)
		"Sol/571995 2008 AX144", -- (MBA-MBA)
		"Sol/571996 2008 AJ145", -- (MBA-MBA)
		"Sol/571997 2008 AX145", -- (MBA-MBA)
		"Sol/571998 2008 AM146", -- (MBA-MBA)
		"Sol/571999 2008 AF147", -- (MBA-MBA)
		"Sol/572000 2008 AY147", -- (MBA-MBA)
		"Sol/572001 2008 AH149", -- (MBA-MBA)
		"Sol/572002 2008 AK149", -- (MBA-MBA)
		"Sol/572003 2008 AS149", -- (MBA-MBA)
		"Sol/572004 2008 AY149", -- (MBA-MBA)
		"Sol/572005 2008 AU150", -- (MBA-MBA)
		"Sol/572006 2008 AA151", -- (MBA-MBA)
		"Sol/572007 2008 AD151", -- (MBA-MBA)
		"Sol/572008 2008 AE151", -- (MBA-MBA)
		"Sol/572009 2008 AK151", -- (MBA-MBA)
		"Sol/572010 2008 AV151", -- (MBA-MBA)
		"Sol/572011 2008 AJ152", -- (MBA-MBA)
		"Sol/572012 2008 AX152", -- (MBA-MBA)
		"Sol/572013 2008 BO", -- (MBA-MBA)
		"Sol/572014 2008 BU6", -- (MBA-MBA)
		"Sol/572015 2008 BB7", -- (MBA-MBA)
		"Sol/572016 2008 BQ8", -- (MBA-MBA)
		"Sol/572017 2008 BR10", -- (MBA-MBA)
		"Sol/572018 2008 BL11", -- (MBA-MBA)
		"Sol/572019 2008 BX12", -- (MBA-MBA)
		"Sol/572020 2008 BD13", -- (MBA-MBA)
		"Sol/572021 2008 BF19", -- (MBA-MBA)
		"Sol/572022 2008 BM26", -- (MBA-MBA)
		"Sol/572023 2008 BF28", -- (MBA-MBA)
		"Sol/572024 2008 BY36", -- (MBA-MBA)
		"Sol/572025 2008 BL45", -- (MBA-MBA)
		"Sol/572026 2008 BA48", -- (MBA-MBA)
		"Sol/572027 2008 BN55", -- (MBA-MBA)
		"Sol/572028 2008 BP55", -- (MBA-MBA)
		"Sol/572030 2008 BW57", -- (MBA-MBA)
		"Sol/572031 2008 BG58", -- (MBA-MBA)
		"Sol/572032 2008 BU60", -- (MBA-MBA)
		"Sol/572033 2008 CS5", -- (MBA-MBA)
		"Sol/572034 2008 CQ6", -- (MBA-MBA)
		"Sol/572035 2008 CU7", -- (MBA-MBA)
		"Sol/572036 2008 CV11", -- (MBA-MBA)
		"Sol/572037 2008 CD12", -- (MBA-MBA)
		"Sol/572038 2008 CB14", -- (MBA-MBA)
		"Sol/572039 2008 CC14", -- (MBA-MBA)
		"Sol/572040 2008 CU21", -- (MBA-MBA)
		"Sol/572041 2008 CG27", -- (MBA-MBA)
		"Sol/572043 2008 CW32", -- (MBA-MBA)
		"Sol/572044 2008 CJ40", -- (MBA-MBA)
		"Sol/572045 2008 CW41", -- (MBA-MBA)
		"Sol/572046 2008 CR45", -- (MBA-MBA)
		"Sol/572047 2008 CN51", -- (MBA-MBA)
		"Sol/572048 2008 CR56", -- (MBA-MBA)
		"Sol/572049 2008 CJ57", -- (MBA-MBA)
		"Sol/572050 2008 CJ60", -- (MBA-MBA)
		"Sol/572051 2008 CP60", -- (MBA-MBA)
		"Sol/572052 2008 CC66", -- (MBA-MBA)
		"Sol/572054 2008 CS79", -- (MBA-MBA)
		"Sol/572055 2008 CF80", -- (MBA-MBA)
		"Sol/572056 2008 CL82", -- (MBA-MBA)
		"Sol/572057 2008 CH85", -- (MBA-MBA)
		"Sol/572058 2008 CA94", -- (MBA-MBA)
		"Sol/572060 2008 CR97", -- (MBA-MBA)
		"Sol/572061 2008 CT98", -- (MBA-MBA)
		"Sol/572062 2008 CS102", -- (MBA-MBA)
		"Sol/572063 2008 CE105", -- (MBA-MBA)
		"Sol/572064 2008 CH105", -- (MBA-MBA)
		"Sol/572066 2008 CL111", -- (MBA-MBA)
		"Sol/572067 2008 CS111", -- (MBA-MBA)
		"Sol/572068 2008 CL112", -- (MBA-MBA)
		"Sol/572070 2008 CC115", -- (MBA-MBA)
		"Sol/572072 2008 CS126", -- (MBA-MBA)
		"Sol/572073 2008 CV127", -- (MBA-MBA)
		"Sol/572074 2008 CD130", -- (MBA-MBA)
		"Sol/572075 2008 CX135", -- (MBA-MBA)
		"Sol/572076 2008 CC136", -- (MBA-MBA)
		"Sol/572077 2008 CB139", -- (MBA-MBA)
		"Sol/572078 2008 CO147", -- (MBA-MBA)
		"Sol/572079 2008 CJ148", -- (MBA-MBA)
		"Sol/572080 2008 CK150", -- (MBA-MBA)
		"Sol/572081 2008 CX150", -- (MBA-MBA)
		"Sol/572082 2008 CZ150", -- (MBA-MBA)
		"Sol/572083 2008 CB153", -- (MBA-MBA)
		"Sol/572084 2008 CQ154", -- (MBA-MBA)
		"Sol/572085 2008 CY154", -- (MBA-MBA)
		"Sol/572086 2008 CY155", -- (MBA-MBA)
		"Sol/572087 2008 CR157", -- (MBA-MBA)
		"Sol/572088 2008 CW162", -- (MBA-MBA)
		"Sol/572089 2008 CF163", -- (MBA-MBA)
		"Sol/572090 2008 CG167", -- (MBA-MBA)
		"Sol/572091 2008 CX170", -- (MBA-MBA)
		"Sol/572092 2008 CK172", -- (MBA-MBA)
		"Sol/572093 2008 CX172", -- (MBA-MBA)
		"Sol/572094 2008 CN173", -- (MBA-MBA)
		"Sol/572095 2008 CX185", -- (MBA-MBA)
		"Sol/572096 2008 CL190", -- (MBA-MBA)
		"Sol/572097 2008 CT197", -- (MBA-MBA)
		"Sol/572099 2008 CO216", -- (MBA-MBA)
		"Sol/572100 2008 CU219", -- (MBA-MBA)
		"Sol/572101 2008 CW219", -- (MBA-MBA)
		"Sol/572102 2008 CX219", -- (MBA-MBA)
		"Sol/572103 2008 CB220", -- (MBA-MBA)
		"Sol/572104 2008 CJ220", -- (MBA-MBA)
		"Sol/572105 2008 CK220", -- (MBA-MBA)
		"Sol/572106 2008 CO220", -- (MBA-MBA)
		"Sol/572107 2008 CR220", -- (MBA-MBA)
		"Sol/572108 2008 CY220", -- (MBA-MBA)
		"Sol/572109 2008 CZ220", -- (MBA-MBA)
		"Sol/572111 2008 CS221", -- (MBA-MBA)
		"Sol/572112 2008 CY221", -- (MBA-MBA)
		"Sol/572113 2008 CU222", -- (MBA-MBA)
		"Sol/572114 2008 CL223", -- (MBA-MBA)
		"Sol/572115 2008 CO223", -- (MBA-MBA)
		"Sol/572116 2008 CP223", -- (MBA-MBA)
		"Sol/572117 2008 CZ223", -- (MBA-MBA)
		"Sol/572118 2008 CK224", -- (MBA-MBA)
		"Sol/572119 2008 CF225", -- (MBA-MBA)
		"Sol/572120 2008 CY225", -- (MBA-MBA)
		"Sol/572121 2008 CB226", -- (MBA-MBA)
		"Sol/572122 2008 CV227", -- (MBA-MBA)
		"Sol/572123 2008 CY228", -- (MBA-MBA)
		"Sol/572125 2008 CS229", -- (MBA-MBA)
		"Sol/572126 2008 CY229", -- (MBA-MBA)
		"Sol/572127 2008 CP230", -- (MBA-MBA)
		"Sol/572128 2008 CQ230", -- (MBA-MBA)
		"Sol/572129 2008 CS230", -- (MBA-MBA)
		"Sol/572130 2008 CK231", -- (MBA-MBA)
		"Sol/572131 2008 CY231", -- (MBA-MBA)
		"Sol/572132 2008 CF233", -- (MBA-MBA)
		"Sol/572133 2008 CK233", -- (MBA-MBA)
		"Sol/572134 2008 CT233", -- (MBA-MBA)
		"Sol/572135 2008 CE234", -- (MBA-MBA)
		"Sol/572136 2008 CH234", -- (MBA-MBA)
		"Sol/572137 2008 CL234", -- (MBA-MBA)
		"Sol/572138 2008 CP234", -- (MBA-MBA)
		"Sol/572139 2008 CS235", -- (MBA-MBA)
		"Sol/572140 2008 CM236", -- (MBA-MBA)
		"Sol/572141 2008 CO237", -- (MBA-MBA)
		"Sol/572142 2008 CE238", -- (MBA-MBA)
		"Sol/572143 2008 CV238", -- (MBA-MBA)
		"Sol/572144 2008 CE239", -- (MBA-MBA)
		"Sol/572145 2008 CQ239", -- (MBA-MBA)
		"Sol/572146 2008 CK240", -- (MBA-MBA)
		"Sol/572148 2008 CT240", -- (MBA-MBA)
		"Sol/572149 2008 CU240", -- (MBA-MBA)
		"Sol/572150 2008 CJ243", -- (MBA-MBA)
		"Sol/572151 2008 CC244", -- (MBA-MBA)
		"Sol/572152 2008 CU244", -- (MBA-MBA)
		"Sol/572153 2008 CV244", -- (MBA-MBA)
		"Sol/572154 2008 CW244", -- (MBA-MBA)
		"Sol/572156 2008 DX3", -- (MBA-MBA)
		"Sol/572157 2008 DU6", -- (MBA-MBA)
		"Sol/572158 2008 DX9", -- (MBA-MBA)
		"Sol/572159 2008 DE10", -- (MBA-MBA)
		"Sol/572161 2008 DD22", -- (MBA-MBA)
		"Sol/572162 2008 DW28", -- (MBA-MBA)
		"Sol/572163 2008 DC29", -- (MBA-MBA)
		"Sol/572164 2008 DO44", -- (MBA-MBA)
		"Sol/572165 2008 DK51", -- (MBA-MBA)
		"Sol/572166 2008 DO51", -- (MBA-MBA)
		"Sol/572167 2008 DJ52", -- (MBA-MBA)
		"Sol/572169 2008 DT56", -- (MBA-MBA)
		"Sol/572170 2008 DH63", -- (MBA-MBA)
		"Sol/572172 2008 DY73", -- (MBA-MBA)
		"Sol/572173 2008 DC74", -- (MBA-MBA)
		"Sol/572174 2008 DP75", -- (MBA-MBA)
		"Sol/572175 2008 DJ77", -- (MBA-MBA)
		"Sol/572176 2008 DE78", -- (MBA-MBA)
		"Sol/572177 2008 DA79", -- (MBA-MBA)
		"Sol/572178 2008 DE80", -- (MBA-MBA)
		"Sol/572180 2008 DO90", -- (MBA-MBA)
		"Sol/572181 2008 DS90", -- (MBA-MBA)
		"Sol/572182 2008 DU90", -- (MBA-MBA)
		"Sol/572183 2008 DB91", -- (MBA-MBA)
		"Sol/572184 2008 DD91", -- (MBA-MBA)
		"Sol/572185 2008 DD92", -- (MBA-MBA)
		"Sol/572186 2008 DS93", -- (MBA-MBA)
		"Sol/572187 2008 DR94", -- (MBA-MBA)
		"Sol/572188 2008 DK96", -- (MBA-MBA)
		"Sol/572189 2008 DT96", -- (MBA-MBA)
		"Sol/572190 2008 DU96", -- (MBA-MBA)
		"Sol/572191 2008 DB97", -- (MBA-MBA)
		"Sol/572192 2008 DG97", -- (MBA-MBA)
		"Sol/572193 2008 DT97", -- (MBA-MBA)
		"Sol/572194 2008 EZ2", -- (MBA-MBA)
		"Sol/572195 2008 EA4", -- (MBA-MBA)
		"Sol/572197 2008 EH12", -- (MBA-MBA)
		"Sol/572198 2008 EZ24", -- (MBA-MBA)
		"Sol/572199 2008 EE27", -- (MBA-MBA)
		"Sol/572200 2008 EF27", -- (MBA-MBA)
		"Sol/572201 2008 EL31", -- (MBA-MBA)
		"Sol/572202 2008 EN31", -- (MBA-MBA)
		"Sol/572203 2008 EM43", -- (MBA-MBA)
		"Sol/572204 2008 EH51", -- (MBA-MBA)
		"Sol/572205 2008 ES51", -- (MBA-MBA)
		"Sol/572206 2008 EJ52", -- (MBA-MBA)
		"Sol/572207 2008 EB58", -- (MBA-MBA)
		"Sol/572208 2008 EA59", -- (MBA-MBA)
		"Sol/572210 2008 ES63", -- (MBA-MBA)
		"Sol/572211 2008 EE67", -- (MBA-MBA)
		"Sol/572214 2008 EQ74", -- (MBA-MBA)
		"Sol/572215 2008 ES79", -- (MBA-MBA)
		"Sol/572217 Dramba", -- (MBA-MBA)
		"Sol/572219 2008 EJ93", -- (MBA-MBA)
		"Sol/572220 2008 ET94", -- (MBA-MBA)
		"Sol/572221 2008 ED96", -- (MBA-MBA)
		"Sol/572222 2008 EQ103", -- (MBA-MBA)
		"Sol/572223 2008 ET104", -- (MBA-MBA)
		"Sol/572224 2008 EA106", -- (MBA-MBA)
		"Sol/572225 2008 EQ110", -- (MBA-MBA)
		"Sol/572226 2008 ED111", -- (MBA-MBA)
		"Sol/572227 2008 EU111", -- (MBA-MBA)
		"Sol/572228 2008 EQ113", -- (MBA-MBA)
		"Sol/572229 2008 EW113", -- (MBA-MBA)
		"Sol/572230 2008 EA115", -- (MBA-MBA)
		"Sol/572231 2008 EA117", -- (MBA-MBA)
		"Sol/572232 2008 EZ119", -- (MBA-MBA)
		"Sol/572233 2008 EK125", -- (MBA-MBA)
		"Sol/572234 2008 EF131", -- (MBA-MBA)
		"Sol/572235 2008 EO131", -- (MBA-MBA)
		"Sol/572236 2008 EP133", -- (MBA-MBA)
		"Sol/572237 2008 EG134", -- (MBA-MBA)
		"Sol/572238 2008 ED137", -- (MBA-MBA)
		"Sol/572239 2008 EZ137", -- (MBA-MBA)
		"Sol/572240 2008 EP138", -- (MBA-MBA)
		"Sol/572241 2008 EV140", -- (MBA-MBA)
		"Sol/572242 2008 EK144", -- (MBA-MBA)
		"Sol/572243 2008 EP161", -- (MBA-MBA)
		"Sol/572244 2008 EO164", -- (MBA-MBA)
		"Sol/572245 2008 EV171", -- (MBA-MBA)
		"Sol/572246 2008 EL172", -- (MBA-MBA)
		"Sol/572247 2008 EO172", -- (MBA-MBA)
		"Sol/572248 2008 EV172", -- (MBA-MBA)
		"Sol/572249 2008 EW172", -- (MBA-MBA)
		"Sol/572250 2008 EY172", -- (MBA-MBA)
		"Sol/572251 2008 EJ173", -- (MBA-MBA)
		"Sol/572252 2008 EP173", -- (MBA-MBA)
		"Sol/572253 2008 EQ173", -- (MBA-MBA)
		"Sol/572254 2008 ET173", -- (MBA-MBA)
		"Sol/572255 2008 ED174", -- (MBA-MBA)
		"Sol/572256 2008 EJ174", -- (MBA-MBA)
		"Sol/572257 2008 EQ174", -- (MBA-MBA)
		"Sol/572258 2008 EW174", -- (MBA-MBA)
		"Sol/572259 2008 EP175", -- (MBA-MBA)
		"Sol/572260 2008 EZ175", -- (MBA-MBA)
		"Sol/572261 2008 EC176", -- (MBA-MBA)
		"Sol/572262 2008 ES176", -- (MBA-MBA)
		"Sol/572263 2008 EV176", -- (MBA-MBA)
		"Sol/572264 2008 EH177", -- (MBA-MBA)
		"Sol/572265 2008 EL177", -- (MBA-MBA)
		"Sol/572266 2008 EG179", -- (MBA-MBA)
		"Sol/572267 2008 EV179", -- (MBA-MBA)
		"Sol/572268 2008 ED180", -- (MBA-MBA)
		"Sol/572269 2008 EV180", -- (MBA-MBA)
		"Sol/572270 2008 EF181", -- (MBA-MBA)
		"Sol/572271 2008 EG181", -- (MBA-MBA)
		"Sol/572272 2008 EX181", -- (MBA-MBA)
		"Sol/572274 2008 EH182", -- (MBA-MBA)
		"Sol/572275 2008 ED186", -- (MBA-MBA)
		"Sol/572276 2008 EA187", -- (MBA-MBA)
		"Sol/572277 2008 ET188", -- (MBA-MBA)
		"Sol/572279 2008 EL190", -- (MBA-MBA)
		"Sol/572280 2008 EM190", -- (MBA-MBA)
		"Sol/572281 2008 EQ190", -- (MBA-MBA)
		"Sol/572283 2008 ER191", -- (MBA-MBA)
		"Sol/572284 2008 ES191", -- (MBA-MBA)
		"Sol/572285 2008 EH192", -- (MBA-MBA)
		"Sol/572287 2008 EY193", -- (MBA-MBA)
		"Sol/572288 2008 EN194", -- (MBA-MBA)
		"Sol/572289 2008 EO194", -- (MBA-MBA)
		"Sol/572290 2008 FL21", -- (MBA-MBA)
		"Sol/572291 2008 FN22", -- (MBA-MBA)
		"Sol/572292 2008 FT29", -- (MBA-MBA)
		"Sol/572293 2008 FS31", -- (MBA-MBA)
		"Sol/572294 2008 FO44", -- (MBA-MBA)
		"Sol/572295 2008 FP44", -- (MBA-MBA)
		"Sol/572296 2008 FW45", -- (MBA-MBA)
		"Sol/572297 2008 FE46", -- (MBA-MBA)
		"Sol/572298 2008 FV47", -- (MBA-MBA)
		"Sol/572299 2008 FX47", -- (MBA-MBA)
		"Sol/572300 2008 FS50", -- (MBA-MBA)
		"Sol/572301 2008 FQ51", -- (MBA-MBA)
		"Sol/572302 2008 FZ71", -- (MBA-MBA)
		"Sol/572303 2008 FN72", -- (MBA-MBA)
		"Sol/572304 2008 FV74", -- (MBA-MBA)
		"Sol/572305 2008 FH83", -- (MBA-MBA)
		"Sol/572306 2008 FZ84", -- (MBA-MBA)
		"Sol/572307 2008 FK86", -- (MBA-MBA)
		"Sol/572308 2008 FR89", -- (MBA-MBA)
		"Sol/572309 2008 FS94", -- (MBA-MBA)
		"Sol/572310 2008 FZ100", -- (MBA-MBA)
		"Sol/572311 2008 FM103", -- (MBA-MBA)
		"Sol/572312 2008 FU105", -- (MBA-MBA)
		"Sol/572313 2008 FL110", -- (MBA-MBA)
		"Sol/572314 2008 FD113", -- (MBA-MBA)
		"Sol/572315 2008 FK116", -- (MBA-MBA)
		"Sol/572318 2008 FH126", -- (MBA-MBA)
		"Sol/572319 2008 FZ126", -- (MBA-MBA)
		"Sol/572322 2008 FN141", -- (MBA-MBA)
		"Sol/572323 2008 FR141", -- (MBA-MBA)
		"Sol/572324 2008 FD142", -- (MBA-MBA)
		"Sol/572325 2008 FD143", -- (MBA-MBA)
		"Sol/572328 2008 FZ145", -- (MBA-MBA)
		"Sol/572330 2008 GB11", -- (MBA-MBA)
		"Sol/572331 2008 GE13", -- (MBA-MBA)
		"Sol/572332 2008 GA14", -- (MBA-MBA)
		"Sol/572333 2008 GM17", -- (MBA-MBA)
		"Sol/572334 2008 GX23", -- (MBA-MBA)
		"Sol/572335 2008 GB25", -- (MBA-MBA)
		"Sol/572336 2008 GT25", -- (MBA-MBA)
		"Sol/572338 2008 GC27", -- (MBA-MBA)
		"Sol/572340 2008 GW37", -- (MBA-MBA)
		"Sol/572341 2008 GF40", -- (MBA-MBA)
		"Sol/572342 2008 GY43", -- (MBA-MBA)
		"Sol/572343 2008 GC44", -- (MBA-MBA)
		"Sol/572344 2008 GA45", -- (MBA-MBA)
		"Sol/572345 2008 GK45", -- (MBA-MBA)
		"Sol/572346 2008 GP46", -- (MBA-MBA)
		"Sol/572348 2008 GD52", -- (MBA-MBA)
		"Sol/572349 2008 GY55", -- (MBA-MBA)
		"Sol/572351 2008 GX71", -- (MBA-MBA)
		"Sol/572352 2008 GC72", -- (MBA-MBA)
		"Sol/572354 2008 GU77", -- (MBA-MBA)
		"Sol/572356 2008 GR78", -- (MBA-MBA)
		"Sol/572357 2008 GL81", -- (MBA-MBA)
		"Sol/572358 2008 GR83", -- (MBA-MBA)
		"Sol/572359 2008 GP90", -- (MBA-MBA)
		"Sol/572360 2008 GO94", -- (MBA-MBA)
		"Sol/572361 2008 GD98", -- (MBA-MBA)
		"Sol/572362 2008 GC101", -- (MBA-MBA)
		"Sol/572363 2008 GM103", -- (MBA-MBA)
		"Sol/572364 2008 GN104", -- (MBA-MBA)
		"Sol/572365 2008 GM105", -- (MBA-MBA)
		"Sol/572366 2008 GZ112", -- (MBA-MBA)
		"Sol/572367 2008 GN114", -- (MBA-MBA)
		"Sol/572369 2008 GC136", -- (MBA-MBA)
		"Sol/572370 2008 GT136", -- (MBA-MBA)
		"Sol/572371 2008 GE139", -- (MBA-MBA)
		"Sol/572372 2008 GC149", -- (MBA-MBA)
		"Sol/572373 2008 GF149", -- (MBA-MBA)
		"Sol/572375 2008 GT149", -- (MBA-MBA)
		"Sol/572376 2008 GB151", -- (MBA-MBA)
		"Sol/572377 2008 GD151", -- (MBA-MBA)
		"Sol/572378 2008 GK151", -- (MBA-MBA)
		"Sol/572379 2008 GO151", -- (MBA-MBA)
		"Sol/572380 2008 GB152", -- (MBA-MBA)
		"Sol/572384 2008 GT152", -- (MBA-MBA)
		"Sol/572385 2008 GW152", -- (MBA-MBA)
		"Sol/572388 2008 GG158", -- (MBA-MBA)
		"Sol/572389 2008 GH158", -- (MBA-MBA)
		"Sol/572390 2008 GN158", -- (MBA-MBA)
		"Sol/572391 2008 GA159", -- (MBA-MBA)
		"Sol/572392 2008 GJ159", -- (MBA-MBA)
		"Sol/572393 2008 GN159", -- (MBA-MBA)
		"Sol/572394 2008 GS159", -- (MBA-MBA)
		"Sol/572395 2008 GD160", -- (MBA-MBA)
		"Sol/572396 2008 GB161", -- (MBA-MBA)
		"Sol/572397 2008 GJ161", -- (MBA-MBA)
		"Sol/572398 2008 GW162", -- (MBA-MBA)
		"Sol/572400 2008 GC163", -- (MBA-MBA)
		"Sol/572404 2008 GH166", -- (MBA-MBA)
		"Sol/572405 2008 GM166", -- (MBA-MBA)
		"Sol/572406 2008 GG167", -- (MBA-MBA)
		"Sol/572407 2008 GP167", -- (MBA-MBA)
		"Sol/572411 2008 HU10", -- (MBA-MBA)
		"Sol/572412 2008 HY14", -- (MBA-MBA)
		"Sol/572413 2008 HK15", -- (MBA-MBA)
		"Sol/572415 2008 HT23", -- (MBA-MBA)
		"Sol/572417 2008 HK41", -- (MBA-MBA)
		"Sol/572418 2008 HY45", -- (MBA-MBA)
		"Sol/572419 2008 HS48", -- (MBA-MBA)
		"Sol/572420 2008 HF51", -- (MBA-MBA)
		"Sol/572422 2008 HQ57", -- (MBA-MBA)
		"Sol/572423 2008 HO59", -- (MBA-MBA)
		"Sol/572424 2008 HH64", -- (MBA-MBA)
		"Sol/572425 2008 HH68", -- (MBA-MBA)
		"Sol/572426 2008 HP69", -- (MBA-MBA)
		"Sol/572427 2008 HW74", -- (MBA-MBA)
		"Sol/572429 2008 HT75", -- (MBA-MBA)
		"Sol/572430 2008 HK76", -- (MBA-MBA)
		"Sol/572431 2008 JQ7", -- (MBA-MBA)
		"Sol/572432 2008 JN9", -- (MBA-MBA)
		"Sol/572433 2008 JZ9", -- (MBA-MBA)
		"Sol/572434 2008 JF20", -- (MBA-MBA)
		"Sol/572435 2008 JU24", -- (MBA-MBA)
		"Sol/572436 2008 JZ26", -- (MBA-MBA)
		"Sol/572437 2008 JS29", -- (MBA-MBA)
		"Sol/572438 2008 JX39", -- (MBA-MBA)
		"Sol/572441 2008 JW42", -- (MBA-MBA)
		"Sol/572442 2008 JD43", -- (MBA-MBA)
		"Sol/572443 2008 JE43", -- (MBA-MBA)
		"Sol/572444 2008 JF43", -- (MBA-MBA)
		"Sol/572445 2008 JP43", -- (MBA-MBA)
		"Sol/572446 2008 JD44", -- (MBA-MBA)
		"Sol/572447 2008 JU45", -- (MBA-MBA)
		"Sol/572448 2008 JY45", -- (MBA-MBA)
		"Sol/572449 2008 JM46", -- (MBA-MBA)
		"Sol/572450 2008 JR46", -- (MBA-MBA)
		"Sol/572451 2008 JX46", -- (MBA-MBA)
		"Sol/572452 2008 JZ46", -- (MBA-MBA)
		"Sol/572453 2008 JB47", -- (MBA-MBA)
		"Sol/572454 2008 JF47", -- (MBA-MBA)
		"Sol/572456 2008 JW47", -- (MBA-MBA)
		"Sol/572457 2008 JA48", -- (MBA-MBA)
		"Sol/572458 2008 JU48", -- (MBA-MBA)
		"Sol/572459 2008 JZ49", -- (MBA-MBA)
		"Sol/572460 2008 JA51", -- (MBA-MBA)
		"Sol/572461 2008 JB51", -- (MBA-MBA)
		"Sol/572462 2008 JP51", -- (MBA-MBA)
		"Sol/572463 2008 JO52", -- (MBA-MBA)
		"Sol/572464 2008 JS52", -- (MBA-MBA)
		"Sol/572465 2008 KQ4", -- (MBA-MBA)
		"Sol/572466 2008 KX13", -- (MBA-MBA)
		"Sol/572467 2008 KC14", -- (MBA-MBA)
		"Sol/572468 2008 KN14", -- (MBA-MBA)
		"Sol/572469 2008 KO15", -- (MBA-MBA)
		"Sol/572470 2008 KF21", -- (MBA-MBA)
		"Sol/572471 2008 KU24", -- (MBA-MBA)
		"Sol/572473 2008 KC30", -- (MBA-MBA)
		"Sol/572475 2008 KQ38", -- (MBA-MBA)
		"Sol/572476 2008 KA40", -- (MBA-MBA)
		"Sol/572477 2008 KE40", -- (MBA-MBA)
		"Sol/572478 2008 KA41", -- (MBA-MBA)
		"Sol/572479 2008 KY41", -- (MBA-MBA)
		"Sol/572480 2008 KU43", -- (MBA-MBA)
		"Sol/572481 2008 KV43", -- (MBA-MBA)
		"Sol/572482 2008 KX43", -- (MBA-MBA)
		"Sol/572483 2008 KN44", -- (MBA-MBA)
		"Sol/572484 2008 KJ45", -- (MBA-MBA)
		"Sol/572485 2008 KL45", -- (MBA-MBA)
		"Sol/572486 2008 KM45", -- (MBA-MBA)
		"Sol/572487 2008 KP45", -- (MBA-MBA)
		"Sol/572488 2008 KR45", -- (MBA-MBA)
		"Sol/572489 2008 KT46", -- (MBA-MBA)
		"Sol/572491 2008 KL47", -- (MBA-MBA)
		"Sol/572493 2008 LB7", -- (MBA-MBA)
		"Sol/572494 2008 LY8", -- (MBA-MBA)
		"Sol/572495 2008 LP13", -- (MBA-MBA)
		"Sol/572496 2008 LP14", -- (MBA-MBA)
		"Sol/572497 2008 LJ15", -- (MBA-MBA)
		"Sol/572498 2008 LM18", -- (MBA-MBA)
		"Sol/572499 2008 LV18", -- (MBA-MBA)
		"Sol/572500 2008 LZ18", -- (MBA-MBA)
		"Sol/572502 2008 LK20", -- (MBA-MBA)
		"Sol/572504 2008 NO5", -- (MBA-MBA)
		"Sol/572505 2008 OJ6", -- (MBA-MBA)
		"Sol/572506 2008 OX13", -- (MBA-MBA)
		"Sol/572507 2008 OE17", -- (MBA-MBA)
		"Sol/572508 2008 OJ26", -- (MBA-MBA)
		"Sol/572509 2008 ON26", -- (MBA-MBA)
		"Sol/572510 2008 OZ26", -- (MBA-MBA)
		"Sol/572511 2008 OE27", -- (MBA-MBA)
		"Sol/572512 2008 OG27", -- (MBA-MBA)
		"Sol/572513 2008 OL27", -- (MBA-MBA)
		"Sol/572515 2008 PT12", -- (MBA-MBA)
		"Sol/572516 2008 PF21", -- (MBA-MBA)
		"Sol/572517 2008 PB24", -- (MBA-MBA)
		"Sol/572518 2008 QE", -- (MBA-MBA)
		"Sol/572519 2008 QT1", -- (MBA-MBA)
		"Sol/572521 2008 QH4", -- (MBA-MBA)
		"Sol/572522 2008 QL14", -- (MBA-MBA)
		"Sol/572523 2008 QS14", -- (MBA-MBA)
		"Sol/572524 2008 QZ18", -- (MBA-MBA)
		"Sol/572525 2008 QG19", -- (MBA-MBA)
		"Sol/572526 2008 QZ19", -- (MBA-MBA)
		"Sol/572527 2008 QF22", -- (MBA-MBA)
		"Sol/572528 2008 QN22", -- (MBA-MBA)
		"Sol/572529 2008 QO25", -- (MBA-MBA)
		"Sol/572530 2008 QM30", -- (MBA-MBA)
		"Sol/572532 2008 QN38", -- (MBA-MBA)
		"Sol/572533 2008 QK39", -- (MBA-MBA)
		"Sol/572536 2008 QZ48", -- (MBA-MBA)
		"Sol/572537 2008 QZ50", -- (MBA-MBA)
		"Sol/572539 2008 RU3", -- (MBA-MBA)
		"Sol/572540 2008 RA7", -- (MBA-MBA)
		"Sol/572541 2008 RB8", -- (MBA-MBA)
		"Sol/572542 2008 RO10", -- (MBA-MBA)
		"Sol/572543 2008 RO14", -- (MBA-MBA)
		"Sol/572544 2008 RS14", -- (MBA-MBA)
		"Sol/572545 2008 RG22", -- (MBA-MBA)
		"Sol/572546 2008 RG31", -- (MBA-MBA)
		"Sol/572547 2008 RL47", -- (MBA-MBA)
		"Sol/572548 2008 RP56", -- (MBA-MBA)
		"Sol/572549 2008 RR58", -- (MBA-MBA)
		"Sol/572550 2008 RN59", -- (MBA-MBA)
		"Sol/572551 2008 RY59", -- (MBA-MBA)
		"Sol/572552 2008 RV61", -- (MBA-MBA)
		"Sol/572553 2008 RK65", -- (MBA-MBA)
		"Sol/572554 2008 RS66", -- (MBA-MBA)
		"Sol/572555 2008 RZ68", -- (MBA-MBA)
		"Sol/572556 2008 RU70", -- (MBA-MBA)
		"Sol/572557 2008 RS72", -- (MBA-MBA)
		"Sol/572558 2008 RV75", -- (MBA-MBA)
		"Sol/572559 2008 RG77", -- (MBA-MBA)
		"Sol/572560 2008 RA78", -- (MBA-MBA)
		"Sol/572561 2008 RJ78", -- (MBA-MBA)
		"Sol/572562 2008 RN81", -- (MBA-MBA)
		"Sol/572563 2008 RG88", -- (MBA-MBA)
		"Sol/572564 2008 RM108", -- (MBA-MBA)
		"Sol/572565 2008 RB122", -- (MBA-MBA)
		"Sol/572566 2008 RP123", -- (MBA-MBA)
		"Sol/572567 2008 RM124", -- (MBA-MBA)
		"Sol/572568 2008 RH132", -- (MBA-MBA)
		"Sol/572570 2008 RS135", -- (MBA-MBA)
		"Sol/572572 2008 RK140", -- (MBA-MBA)
		"Sol/572573 2008 RH142", -- (MBA-MBA)
		"Sol/572574 2008 RB143", -- (MBA-MBA)
		"Sol/572575 2008 RA147", -- (MBA-MBA)
		"Sol/572577 2008 RD148", -- (MBA-MBA)
		"Sol/572578 2008 RY148", -- (MBA-MBA)
		"Sol/572579 2008 RL149", -- (MBA-MBA)
		"Sol/572580 2008 RM149", -- (MBA-MBA)
		"Sol/572581 2008 RT149", -- (MBA-MBA)
		"Sol/572582 2008 RU149", -- (MBA-MBA)
		"Sol/572583 2008 RX149", -- (MBA-MBA)
		"Sol/572584 2008 RF150", -- (MBA-MBA)
		"Sol/572585 2008 RJ150", -- (MBA-MBA)
		"Sol/572586 2008 RW150", -- (MBA-MBA)
		"Sol/572587 2008 RE151", -- (MBA-MBA)
		"Sol/572588 2008 RF151", -- (MBA-MBA)
		"Sol/572589 2008 RR151", -- (MBA-MBA)
		"Sol/572590 2008 RV151", -- (MBA-MBA)
		"Sol/572591 2008 RE152", -- (MBA-MBA)
		"Sol/572592 2008 RF152", -- (MBA-MBA)
		"Sol/572593 2008 RJ152", -- (MBA-MBA)
		"Sol/572594 2008 RQ152", -- (MBA-MBA)
		"Sol/572595 2008 RR152", -- (MBA-MBA)
		"Sol/572596 2008 RT152", -- (MBA-MBA)
		"Sol/572597 2008 RR154", -- (MBA-MBA)
		"Sol/572599 2008 RB156", -- (MBA-MBA)
		"Sol/572600 2008 RF156", -- (MBA-MBA)
		"Sol/572601 2008 RZ157", -- (MBA-MBA)
		"Sol/572602 2008 RQ161", -- (MBA-MBA)
		"Sol/572603 2008 RZ161", -- (MBA-MBA)
		"Sol/572604 2008 RD162", -- (MBA-MBA)
		"Sol/572605 2008 RO162", -- (MBA-MBA)
		"Sol/572606 2008 RX163", -- (MBA-MBA)
		"Sol/572607 2008 RD164", -- (MBA-MBA)
		"Sol/572608 2008 RK166", -- (MBA-MBA)
		"Sol/572609 2008 RQ170", -- (MBA-MBA)
		"Sol/572614 2008 SZ7", -- (MBA-MBA)
		"Sol/572615 2008 SY11", -- (MBA-MBA)
		"Sol/572616 2008 SZ12", -- (MBA-MBA)
		"Sol/572617 2008 SE15", -- (MBA-MBA)
		"Sol/572618 2008 SH17", -- (MBA-MBA)
		"Sol/572619 2008 SW17", -- (MBA-MBA)
		"Sol/572620 2008 SY17", -- (MBA-MBA)
		"Sol/572621 2008 SA19", -- (MBA-MBA)
		"Sol/572623 2008 SG23", -- (MBA-MBA)
		"Sol/572624 2008 SJ24", -- (MBA-MBA)
		"Sol/572625 2008 SY24", -- (MBA-MBA)
		"Sol/572626 2008 SM27", -- (MBA-MBA)
		"Sol/572627 2008 SN30", -- (MBA-MBA)
		"Sol/572628 2008 SX35", -- (MBA-MBA)
		"Sol/572629 2008 SZ47", -- (MBA-MBA)
		"Sol/572630 2008 SH53", -- (MBA-MBA)
		"Sol/572631 2008 SQ53", -- (MBA-MBA)
		"Sol/572632 2008 SZ55", -- (MBA-MBA)
		"Sol/572633 2008 SL72", -- (MBA-MBA)
		"Sol/572634 2008 SV77", -- (MBA-MBA)
		"Sol/572635 2008 SX78", -- (MBA-MBA)
		"Sol/572636 2008 SO84", -- (MBA-MBA)
		"Sol/572637 2008 SC90", -- (MBA-MBA)
		"Sol/572638 2008 SL90", -- (MBA-MBA)
		"Sol/572639 2008 SK93", -- (MBA-MBA)
		"Sol/572640 2008 SN99", -- (MBA-MBA)
		"Sol/572641 2008 SV99", -- (MBA-MBA)
		"Sol/572642 2008 SH113", -- (MBA-MBA)
		"Sol/572643 2008 SL117", -- (MBA-MBA)
		"Sol/572644 2008 SL119", -- (MBA-MBA)
		"Sol/572645 2008 SB122", -- (MBA-MBA)
		"Sol/572646 2008 ST125", -- (MBA-MBA)
		"Sol/572647 2008 SA132", -- (MBA-MBA)
		"Sol/572648 2008 SU136", -- (MBA-MBA)
		"Sol/572649 2008 SR138", -- (MBA-MBA)
		"Sol/572651 2008 SC141", -- (MBA-MBA)
		"Sol/572652 2008 SM142", -- (MBA-MBA)
		"Sol/572653 2008 SZ154", -- (MBA-MBA)
		"Sol/572654 2008 SZ156", -- (MBA-MBA)
		"Sol/572655 2008 SC159", -- (MBA-MBA)
		"Sol/572656 2008 SW160", -- (MBA-MBA)
		"Sol/572657 2008 SL161", -- (MBA-MBA)
		"Sol/572660 2008 SQ187", -- (MBA-MBA)
		"Sol/572662 2008 SQ188", -- (MBA-MBA)
		"Sol/572663 2008 SX191", -- (MBA-MBA)
		"Sol/572664 2008 SC193", -- (MBA-MBA)
		"Sol/572665 2008 SD197", -- (MBA-MBA)
		"Sol/572666 2008 SJ197", -- (MBA-MBA)
		"Sol/572667 2008 SA207", -- (MBA-MBA)
		"Sol/572668 2008 SQ210", -- (MBA-MBA)
		"Sol/572669 2008 ST210", -- (MBA-MBA)
		"Sol/572670 2008 SQ215", -- (MBA-MBA)
		"Sol/572671 2008 SC222", -- (MBA-MBA)
		"Sol/572672 2008 SR224", -- (MBA-MBA)
		"Sol/572673 2008 SK225", -- (MBA-MBA)
		"Sol/572674 2008 SW227", -- (MBA-MBA)
		"Sol/572675 2008 SC228", -- (MBA-MBA)
		"Sol/572676 2008 SY228", -- (MBA-MBA)
		"Sol/572677 2008 SZ228", -- (MBA-MBA)
		"Sol/572678 2008 SP234", -- (MBA-MBA)
		"Sol/572679 2008 SM237", -- (MBA-MBA)
		"Sol/572680 2008 SO237", -- (MBA-MBA)
		"Sol/572681 2008 SW238", -- (MBA-MBA)
		"Sol/572682 2008 SM252", -- (MBA-MBA)
		"Sol/572683 2008 SH263", -- (MBA-MBA)
		"Sol/572684 2008 SL263", -- (MBA-MBA)
		"Sol/572685 2008 SJ268", -- (MBA-MBA)
		"Sol/572687 2008 SX272", -- (MBA-MBA)
		"Sol/572689 2008 SM289", -- (MBA-MBA)
		"Sol/572690 2008 SW297", -- (MBA-MBA)
		"Sol/572691 2008 SY300", -- (MBA-MBA)
		"Sol/572692 2008 SV303", -- (MBA-MBA)
		"Sol/572693 2008 SB314", -- (MBA-MBA)
		"Sol/572694 2008 SG314", -- (MBA-MBA)
		"Sol/572695 2008 SQ314", -- (MBA-MBA)
		"Sol/572696 2008 SV314", -- (MBA-MBA)
		"Sol/572697 2008 SP315", -- (MBA-MBA)
		"Sol/572698 2008 SZ315", -- (MBA-MBA)
		"Sol/572699 2008 SJ316", -- (MBA-MBA)
		"Sol/572700 2008 SO316", -- (MBA-MBA)
		"Sol/572701 2008 SY316", -- (MBA-MBA)
		"Sol/572702 2008 SF317", -- (MBA-MBA)
		"Sol/572703 2008 SP317", -- (MBA-MBA)
		"Sol/572704 2008 SS317", -- (MBA-MBA)
		"Sol/572705 2008 SC318", -- (MBA-MBA)
		"Sol/572706 2008 SR318", -- (MBA-MBA)
		"Sol/572707 2008 SS318", -- (MBA-MBA)
		"Sol/572708 2008 SG321", -- (MBA-MBA)
		"Sol/572709 2008 SY321", -- (MBA-MBA)
		"Sol/572710 2008 SD324", -- (MBA-MBA)
		"Sol/572711 2008 SO325", -- (MBA-MBA)
		"Sol/572712 2008 SB326", -- (MBA-MBA)
		"Sol/572713 2008 SL326", -- (MBA-MBA)
		"Sol/572714 2008 SR326", -- (MBA-MBA)
		"Sol/572715 2008 SG327", -- (MBA-MBA)
		"Sol/572716 2008 SR327", -- (MBA-MBA)
		"Sol/572718 2008 SK328", -- (MBA-MBA)
		"Sol/572719 2008 SZ332", -- (MBA-MBA)
		"Sol/572720 2008 SA333", -- (MBA-MBA)
		"Sol/572721 2008 SH333", -- (MBA-MBA)
		"Sol/572722 2008 SS336", -- (MBA-MBA)
		"Sol/572723 2008 SV336", -- (MBA-MBA)
		"Sol/572724 2008 SQ337", -- (MBA-MBA)
		"Sol/572725 2008 SF340", -- (MBA-MBA)
		"Sol/572726 2008 SK340", -- (MBA-MBA)
		"Sol/572727 2008 SC341", -- (MBA-MBA)
		"Sol/572728 2008 SE344", -- (MBA-MBA)
		"Sol/572729 2008 SK345", -- (MBA-MBA)
		"Sol/572730 2008 SN345", -- (MBA-MBA)
		"Sol/572731 2008 SZ345", -- (MBA-MBA)
		"Sol/572732 2008 TK11", -- (MBA-MBA)
		"Sol/572733 2008 TW17", -- (MBA-MBA)
		"Sol/572734 2008 TX19", -- (MBA-MBA)
		"Sol/572735 2008 TN23", -- (MBA-MBA)
		"Sol/572736 2008 TS29", -- (MBA-MBA)
		"Sol/572737 2008 TE30", -- (MBA-MBA)
		"Sol/572739 2008 TN45", -- (MBA-MBA)
		"Sol/572741 2008 TV47", -- (MBA-MBA)
		"Sol/572742 2008 TC49", -- (MBA-MBA)
		"Sol/572743 2008 TT49", -- (MBA-MBA)
		"Sol/572744 2008 TO53", -- (MBA-MBA)
		"Sol/572745 2008 TT68", -- (MBA-MBA)
		"Sol/572746 2008 TN74", -- (MBA-MBA)
		"Sol/572747 2008 TG79", -- (MBA-MBA)
		"Sol/572748 2008 TW87", -- (MBA-MBA)
		"Sol/572749 2008 TD88", -- (MBA-MBA)
		"Sol/572750 2008 TB91", -- (MBA-MBA)
		"Sol/572751 2008 TM96", -- (MBA-MBA)
		"Sol/572752 2008 TV97", -- (MBA-MBA)
		"Sol/572753 2008 TV102", -- (MBA-MBA)
		"Sol/572754 2008 TR103", -- (MBA-MBA)
		"Sol/572755 2008 TD107", -- (MBA-MBA)
		"Sol/572756 2008 TA110", -- (MBA-MBA)
		"Sol/572758 2008 TY119", -- (MBA-MBA)
		"Sol/572759 2008 TA121", -- (MBA-MBA)
		"Sol/572761 2008 TX130", -- (MBA-MBA)
		"Sol/572762 2008 TE132", -- (MBA-MBA)
		"Sol/572763 2008 TW134", -- (MBA-MBA)
		"Sol/572765 2008 TZ139", -- (MBA-MBA)
		"Sol/572766 2008 TA143", -- (MBA-MBA)
		"Sol/572767 2008 TN143", -- (MBA-MBA)
		"Sol/572768 2008 TQ143", -- (MBA-MBA)
		"Sol/572769 2008 TU147", -- (MBA-MBA)
		"Sol/572770 2008 TY150", -- (MBA-MBA)
		"Sol/572771 2008 TW151", -- (MBA-MBA)
		"Sol/572772 2008 TT155", -- (MBA-MBA)
		"Sol/572773 2008 TR166", -- (MBA-MBA)
		"Sol/572774 2008 TE167", -- (MBA-MBA)
		"Sol/572776 2008 TF185", -- (MBA-MBA)
		"Sol/572777 2008 TB191", -- (MBA-MBA)
		"Sol/572778 2008 TT192", -- (MBA-MBA)
		"Sol/572779 2008 TX193", -- (MBA-MBA)
		"Sol/572780 2008 TC194", -- (MBA-MBA)
		"Sol/572781 2008 TD194", -- (MBA-MBA)
		"Sol/572782 2008 TP194", -- (MBA-MBA)
		"Sol/572783 2008 TX194", -- (MBA-MBA)
		"Sol/572784 2008 TA195", -- (MBA-MBA)
		"Sol/572785 2008 TC195", -- (MBA-MBA)
		"Sol/572786 2008 TD195", -- (MBA-MBA)
		"Sol/572787 2008 TG195", -- (MBA-MBA)
		"Sol/572788 2008 TO195", -- (MBA-MBA)
		"Sol/572789 2008 TP195", -- (MBA-MBA)
		"Sol/572790 2008 TR195", -- (MBA-MBA)
		"Sol/572791 2008 TT195", -- (MBA-MBA)
		"Sol/572792 2008 TQ196", -- (MBA-MBA)
		"Sol/572793 2008 TY196", -- (MBA-MBA)
		"Sol/572794 2008 TJ197", -- (MBA-MBA)
		"Sol/572795 2008 TK197", -- (MBA-MBA)
		"Sol/572796 2008 TR197", -- (MBA-MBA)
		"Sol/572797 2008 TY197", -- (MBA-MBA)
		"Sol/572798 2008 TD198", -- (MBA-MBA)
		"Sol/572799 2008 TA199", -- (MBA-MBA)
		"Sol/572800 2008 TL199", -- (MBA-MBA)
		"Sol/572801 2008 TM199", -- (MBA-MBA)
		"Sol/572802 2008 TK201", -- (MBA-MBA)
		"Sol/572803 2008 TJ202", -- (MBA-MBA)
		"Sol/572804 2008 TP205", -- (MBA-MBA)
		"Sol/572805 2008 TQ205", -- (MBA-MBA)
		"Sol/572806 2008 TQ206", -- (MBA-MBA)
		"Sol/572807 2008 TR207", -- (MBA-MBA)
		"Sol/572808 2008 TY211", -- (MBA-MBA)
		"Sol/572809 2008 TP214", -- (MBA-MBA)
		"Sol/572810 2008 TW215", -- (MBA-MBA)
		"Sol/572811 2008 TS216", -- (MBA-MBA)
		"Sol/572812 2008 TJ218", -- (MBA-MBA)
		"Sol/572813 2008 TE219", -- (MBA-MBA)
		"Sol/572814 2008 TF219", -- (MBA-MBA)
		"Sol/572815 2008 TD221", -- (MBA-MBA)
		"Sol/572816 2008 TF222", -- (MBA-MBA)
		"Sol/572819 2008 TT226", -- (MBA-MBA)
		"Sol/572820 2008 TZ226", -- (MBA-MBA)
		"Sol/572821 2008 TC227", -- (MBA-MBA)
		"Sol/572823 2008 UZ4", -- (MBA-MBA)
		"Sol/572825 2008 UM8", -- (MBA-MBA)
		"Sol/572827 2008 UC13", -- (MBA-MBA)
		"Sol/572828 2008 UE15", -- (MBA-MBA)
		"Sol/572829 2008 UU16", -- (MBA-MBA)
		"Sol/572830 2008 US17", -- (MBA-MBA)
		"Sol/572831 2008 UP27", -- (MBA-MBA)
		"Sol/572832 2008 UW29", -- (MBA-MBA)
		"Sol/572833 2008 UZ37", -- (MBA-MBA)
		"Sol/572834 2008 UD45", -- (MBA-MBA)
		"Sol/572835 2008 UL49", -- (MBA-MBA)
		"Sol/572836 2008 UP62", -- (MBA-MBA)
		"Sol/572837 2008 UG63", -- (MBA-MBA)
		"Sol/572838 2008 UC66", -- (MBA-MBA)
		"Sol/572839 2008 UQ66", -- (MBA-MBA)
		"Sol/572840 2008 UQ70", -- (MBA-MBA)
		"Sol/572841 2008 UO74", -- (MBA-MBA)
		"Sol/572842 2008 UG78", -- (MBA-MBA)
		"Sol/572843 2008 UR86", -- (MBA-MBA)
		"Sol/572844 2008 UR88", -- (MBA-MBA)
		"Sol/572845 2008 UW92", -- (MBA-MBA)
		"Sol/572846 2008 UC93", -- (MBA-MBA)
		"Sol/572847 2008 UN95", -- (MBA-MBA)
		"Sol/572848 2008 UX96", -- (MBA-MBA)
		"Sol/572849 2008 UX104", -- (MBA-MBA)
		"Sol/572850 2008 UD112", -- (MBA-MBA)
		"Sol/572851 2008 UB116", -- (MBA-MBA)
		"Sol/572852 2008 UH118", -- (MBA-MBA)
		"Sol/572853 2008 UZ124", -- (MBA-MBA)
		"Sol/572854 2008 UG132", -- (MBA-MBA)
		"Sol/572855 2008 UJ136", -- (MBA-MBA)
		"Sol/572856 2008 UG153", -- (MBA-MBA)
		"Sol/572857 2008 UK155", -- (MBA-MBA)
		"Sol/572858 2008 UM161", -- (MBA-MBA)
		"Sol/572859 2008 UP164", -- (MBA-MBA)
		"Sol/572860 2008 UH165", -- (MBA-MBA)
		"Sol/572861 2008 UL165", -- (MBA-MBA)
		"Sol/572862 2008 UB173", -- (MBA-MBA)
		"Sol/572863 2008 UX176", -- (MBA-MBA)
		"Sol/572864 2008 UB177", -- (MBA-MBA)
		"Sol/572865 2008 UH177", -- (MBA-MBA)
		"Sol/572866 2008 UD180", -- (MBA-MBA)
		"Sol/572867 2008 UL180", -- (MBA-MBA)
		"Sol/572868 2008 UR182", -- (MBA-MBA)
		"Sol/572869 2008 UW189", -- (MBA-MBA)
		"Sol/572870 2008 UE193", -- (MBA-MBA)
		"Sol/572871 2008 UF194", -- (MBA-MBA)
		"Sol/572872 2008 UE195", -- (MBA-MBA)
		"Sol/572873 2008 UQ195", -- (MBA-MBA)
		"Sol/572874 2008 UF196", -- (MBA-MBA)
		"Sol/572876 2008 UZ197", -- (MBA-MBA)
		"Sol/572877 2008 UJ200", -- (MBA-MBA)
		"Sol/572878 2008 UP205", -- (MBA-MBA)
		"Sol/572879 2008 UX207", -- (MBA-MBA)
		"Sol/572880 2008 UK219", -- (MBA-MBA)
		"Sol/572881 2008 UL219", -- (MBA-MBA)
		"Sol/572882 2008 UU221", -- (MBA-MBA)
		"Sol/572883 2008 UL223", -- (MBA-MBA)
		"Sol/572884 2008 UJ224", -- (MBA-MBA)
		"Sol/572885 2008 UL228", -- (MBA-MBA)
		"Sol/572886 2008 UQ229", -- (MBA-MBA)
		"Sol/572887 2008 UX229", -- (MBA-MBA)
		"Sol/572888 2008 US231", -- (MBA-MBA)
		"Sol/572889 2008 UW232", -- (MBA-MBA)
		"Sol/572890 2008 UD237", -- (MBA-MBA)
		"Sol/572891 2008 UX245", -- (MBA-MBA)
		"Sol/572892 2008 UH249", -- (MBA-MBA)
		"Sol/572893 2008 UR250", -- (MBA-MBA)
		"Sol/572894 2008 UJ264", -- (MBA-MBA)
		"Sol/572895 2008 UB273", -- (MBA-MBA)
		"Sol/572896 2008 UT274", -- (MBA-MBA)
		"Sol/572897 2008 UU278", -- (MBA-MBA)
		"Sol/572898 2008 UV284", -- (MBA-MBA)
		"Sol/572899 2008 UK288", -- (MBA-MBA)
		"Sol/572900 2008 UF289", -- (MBA-MBA)
		"Sol/572901 2008 UO294", -- (MBA-MBA)
		"Sol/572902 2008 UL296", -- (MBA-MBA)
		"Sol/572903 2008 UA298", -- (MBA-MBA)
		"Sol/572904 2008 UZ298", -- (MBA-MBA)
		"Sol/572905 2008 UH299", -- (MBA-MBA)
		"Sol/572906 2008 UU299", -- (MBA-MBA)
		"Sol/572907 2008 UG303", -- (MBA-MBA)
		"Sol/572908 2008 UF304", -- (MBA-MBA)
		"Sol/572909 2008 UW307", -- (MBA-MBA)
		"Sol/572910 2008 UR309", -- (MBA-MBA)
		"Sol/572911 2008 UA311", -- (MBA-MBA)
		"Sol/572912 2008 UC311", -- (MBA-MBA)
		"Sol/572913 2008 UJ313", -- (MBA-MBA)
		"Sol/572914 2008 UO313", -- (MBA-MBA)
		"Sol/572915 2008 UZ313", -- (MBA-MBA)
		"Sol/572916 2008 UV318", -- (MBA-MBA)
		"Sol/572917 2008 UK320", -- (MBA-MBA)
		"Sol/572918 2008 US320", -- (MBA-MBA)
		"Sol/572919 2008 UB325", -- (MBA-MBA)
		"Sol/572920 2008 UP328", -- (MBA-MBA)
		"Sol/572921 2008 UU331", -- (MBA-MBA)
		"Sol/572922 2008 UE338", -- (MBA-MBA)
		"Sol/572923 2008 UU339", -- (MBA-MBA)
		"Sol/572924 2008 UH342", -- (MBA-MBA)
		"Sol/572925 2008 UK347", -- (MBA-MBA)
		"Sol/572926 2008 UF348", -- (MBA-MBA)
		"Sol/572927 2008 UY351", -- (MBA-MBA)
		"Sol/572928 2008 US352", -- (MBA-MBA)
		"Sol/572929 2008 UW363", -- (MBA-MBA)
		"Sol/572930 2008 UE365", -- (MBA-MBA)
		"Sol/572931 2008 UO373", -- (MBA-MBA)
		"Sol/572933 2008 UZ373", -- (MBA-MBA)
		"Sol/572934 2008 UV374", -- (MBA-MBA)
		"Sol/572935 2008 UQ375", -- (MBA-MBA)
		"Sol/572936 2008 UD376", -- (MBA-MBA)
		"Sol/572937 2008 UO376", -- (MBA-MBA)
		"Sol/572938 2008 UR376", -- (MBA-MBA)
		"Sol/572939 2008 US376", -- (MBA-MBA)
		"Sol/572940 2008 UZ376", -- (MBA-MBA)
		"Sol/572941 2008 UC377", -- (MBA-MBA)
		"Sol/572942 2008 UF377", -- (MBA-MBA)
		"Sol/572943 2008 UG377", -- (MBA-MBA)
		"Sol/572944 2008 UU377", -- (MBA-MBA)
		"Sol/572945 2008 UW377", -- (MBA-MBA)
		"Sol/572946 2008 UK378", -- (MBA-MBA)
		"Sol/572947 2008 UL378", -- (MBA-MBA)
		"Sol/572948 2008 UT378", -- (MBA-MBA)
		"Sol/572949 2008 UY378", -- (MBA-MBA)
		"Sol/572950 2008 UD379", -- (MBA-MBA)
		"Sol/572951 2008 UT379", -- (MBA-MBA)
		"Sol/572952 2008 UG380", -- (MBA-MBA)
		"Sol/572953 2008 UN380", -- (MBA-MBA)
		"Sol/572954 2008 UR380", -- (MBA-MBA)
		"Sol/572955 2008 UU380", -- (MBA-MBA)
		"Sol/572956 2008 UW380", -- (MBA-MBA)
		"Sol/572957 2008 UZ380", -- (MBA-MBA)
		"Sol/572958 2008 UL381", -- (MBA-MBA)
		"Sol/572959 2008 UZ381", -- (MBA-MBA)
		"Sol/572960 2008 UA382", -- (MBA-MBA)
		"Sol/572961 2008 UJ382", -- (MBA-MBA)
		"Sol/572962 2008 UR382", -- (MBA-MBA)
		"Sol/572963 2008 UH384", -- (MBA-MBA)
		"Sol/572964 2008 UU386", -- (MBA-MBA)
		"Sol/572965 2008 UX389", -- (MBA-MBA)
		"Sol/572966 2008 UZ392", -- (MBA-MBA)
		"Sol/572967 2008 UA393", -- (MBA-MBA)
		"Sol/572968 2008 UD393", -- (MBA-MBA)
		"Sol/572969 2008 UO394", -- (MBA-MBA)
		"Sol/572970 2008 UV394", -- (MBA-MBA)
		"Sol/572971 2008 UT395", -- (MBA-MBA)
		"Sol/572972 2008 UJ397", -- (MBA-MBA)
		"Sol/572973 2008 UV398", -- (MBA-MBA)
		"Sol/572974 2008 UU400", -- (MBA-MBA)
		"Sol/572975 2008 US401", -- (MBA-MBA)
		"Sol/572976 2008 UK404", -- (MBA-MBA)
		"Sol/572977 2008 UQ404", -- (MBA-MBA)
		"Sol/572978 2008 UK406", -- (MBA-MBA)
		"Sol/572979 2008 UJ407", -- (MBA-MBA)
		"Sol/572980 2008 UM407", -- (MBA-MBA)
		"Sol/572981 2008 UZ409", -- (MBA-MBA)
		"Sol/572982 2008 UF410", -- (MBA-MBA)
		"Sol/572983 2008 UJ412", -- (MBA-MBA)
		"Sol/572984 2008 UX412", -- (MBA-MBA)
		"Sol/572985 2008 VT6", -- (MBA-MBA)
		"Sol/572987 2008 VR16", -- (MBA-MBA)
		"Sol/572988 2008 VR17", -- (MBA-MBA)
		"Sol/572989 2008 VY18", -- (MBA-MBA)
		"Sol/572990 2008 VG19", -- (MBA-MBA)
		"Sol/572991 2008 VU22", -- (MBA-MBA)
		"Sol/572992 2008 VS26", -- (MBA-MBA)
		"Sol/572993 2008 VC29", -- (MBA-MBA)
		"Sol/572994 2008 VF29", -- (MBA-MBA)
		"Sol/572996 2008 VF30", -- (MBA-MBA)
		"Sol/572997 2008 VY31", -- (MBA-MBA)
		"Sol/572998 2008 VW32", -- (MBA-MBA)
		"Sol/572999 2008 VK33", -- (MBA-MBA)
		"Sol/573000 2008 VZ36", -- (MBA-MBA)
		"Sol/573001 2008 VH37", -- (MBA-MBA)
		"Sol/573002 2008 VR37", -- (MBA-MBA)
		"Sol/573003 2008 VQ38", -- (MBA-MBA)
		"Sol/573005 2008 VQ44", -- (MBA-MBA)
		"Sol/573006 2008 VT44", -- (MBA-MBA)
		"Sol/573007 2008 VG55", -- (MBA-MBA)
		"Sol/573008 2008 VS55", -- (MBA-MBA)
		"Sol/573009 2008 VA63", -- (MBA-MBA)
		"Sol/573010 2008 VO67", -- (MBA-MBA)
		"Sol/573011 2008 VQ70", -- (MBA-MBA)
		"Sol/573012 2008 VN74", -- (MBA-MBA)
		"Sol/573013 2008 VY82", -- (MBA-MBA)
		"Sol/573014 2008 VB83", -- (MBA-MBA)
		"Sol/573015 2008 VD83", -- (MBA-MBA)
		"Sol/573016 2008 VK83", -- (MBA-MBA)
		"Sol/573017 2008 VO83", -- (MBA-MBA)
		"Sol/573018 2008 VC84", -- (MBA-MBA)
		"Sol/573019 2008 VD84", -- (MBA-MBA)
		"Sol/573020 2008 VF84", -- (MBA-MBA)
		"Sol/573021 2008 VH84", -- (MBA-MBA)
		"Sol/573022 2008 VM84", -- (MBA-MBA)
		"Sol/573023 2008 VA85", -- (MBA-MBA)
		"Sol/573024 2008 VC85", -- (MBA-MBA)
		"Sol/573025 2008 VE85", -- (MBA-MBA)
		"Sol/573026 2008 VK85", -- (MBA-MBA)
		"Sol/573027 2008 VT87", -- (MBA-MBA)
		"Sol/573029 2008 VF89", -- (MBA-MBA)
		"Sol/573030 2008 VO89", -- (MBA-MBA)
		"Sol/573031 2008 VU89", -- (MBA-MBA)
		"Sol/573032 2008 VC90", -- (MBA-MBA)
		"Sol/573033 2008 VF90", -- (MBA-MBA)
		"Sol/573034 2008 VT90", -- (MBA-MBA)
		"Sol/573035 2008 VU93", -- (MBA-MBA)
		"Sol/573036 2008 VX96", -- (MBA-MBA)
		"Sol/573037 2008 VS98", -- (MBA-MBA)
		"Sol/573038 2008 VX98", -- (MBA-MBA)
		"Sol/573039 2008 VP99", -- (MBA-MBA)
		"Sol/573040 2008 VW99", -- (MBA-MBA)
		"Sol/573041 2008 VT100", -- (MBA-MBA)
		"Sol/573042 2008 VG101", -- (MBA-MBA)
		"Sol/573043 2008 VV101", -- (MBA-MBA)
		"Sol/573044 2008 WF", -- (MBA-MBA)
		"Sol/573046 2008 WF7", -- (MBA-MBA)
		"Sol/573047 2008 WX7", -- (MBA-MBA)
		"Sol/573048 2008 WA9", -- (MBA-MBA)
		"Sol/573049 2008 WV11", -- (MBA-MBA)
		"Sol/573050 2008 WB16", -- (MBA-MBA)
		"Sol/573051 2008 WO19", -- (MBA-MBA)
		"Sol/573052 2008 WZ20", -- (MBA-MBA)
		"Sol/573053 2008 WB29", -- (MBA-MBA)
		"Sol/573054 2008 WN35", -- (MBA-MBA)
		"Sol/573055 2008 WQ37", -- (MBA-MBA)
		"Sol/573056 2008 WQ38", -- (MBA-MBA)
		"Sol/573057 2008 WS43", -- (MBA-MBA)
		"Sol/573058 2008 WJ44", -- (MBA-MBA)
		"Sol/573059 2008 WU44", -- (MBA-MBA)
		"Sol/573060 2008 WL52", -- (MBA-MBA)
		"Sol/573061 2008 WC54", -- (MBA-MBA)
		"Sol/573062 2008 WP58", -- (MBA-MBA)
		"Sol/573063 2008 WP67", -- (MBA-MBA)
		"Sol/573064 2008 WW69", -- (MBA-MBA)
		"Sol/573065 2008 WU71", -- (MBA-MBA)
		"Sol/573066 2008 WM72", -- (MBA-MBA)
		"Sol/573067 2008 WO74", -- (MBA-MBA)
		"Sol/573068 2008 WY75", -- (MBA-MBA)
		"Sol/573069 2008 WE77", -- (MBA-MBA)
		"Sol/573070 2008 WW80", -- (MBA-MBA)
		"Sol/573071 2008 WO84", -- (MBA-MBA)
		"Sol/573072 2008 WF86", -- (MBA-MBA)
		"Sol/573073 2008 WV87", -- (MBA-MBA)
		"Sol/573074 2008 WM93", -- (MBA-MBA)
		"Sol/573075 2008 WF95", -- (MBA-MBA)
		"Sol/573076 2008 WC98", -- (MBA-MBA)
		"Sol/573077 2008 WJ98", -- (MBA-MBA)
		"Sol/573079 2008 WZ103", -- (MBA-MBA)
		"Sol/573080 2008 WE105", -- (MBA-MBA)
		"Sol/573081 2008 WX110", -- (MBA-MBA)
		"Sol/573082 2008 WK117", -- (MBA-MBA)
		"Sol/573083 2008 WH119", -- (MBA-MBA)
		"Sol/573084 2008 WT134", -- (MBA-MBA)
		"Sol/573085 2008 WH144", -- (MBA-MBA)
		"Sol/573086 2008 WJ144", -- (MBA-MBA)
		"Sol/573087 2008 WP144", -- (MBA-MBA)
		"Sol/573088 2008 WR144", -- (MBA-MBA)
		"Sol/573089 2008 WS144", -- (MBA-MBA)
		"Sol/573090 2008 WU144", -- (MBA-MBA)
		"Sol/573091 2008 WF145", -- (MBA-MBA)
		"Sol/573092 2008 WL145", -- (MBA-MBA)
		"Sol/573093 2008 WO145", -- (MBA-MBA)
		"Sol/573094 2008 WK149", -- (MBA-MBA)
		"Sol/573095 2008 WT150", -- (MBA-MBA)
		"Sol/573096 2008 WR151", -- (MBA-MBA)
		"Sol/573097 2008 WC152", -- (MBA-MBA)
		"Sol/573098 2008 WR152", -- (MBA-MBA)
		"Sol/573099 2008 WH153", -- (MBA-MBA)
		"Sol/573100 2008 WU156", -- (MBA-MBA)
		"Sol/573101 2008 WV156", -- (MBA-MBA)
		"Sol/573102 2008 WZ157", -- (MBA-MBA)
		"Sol/573103 2008 XU8", -- (MBA-MBA)
		"Sol/573104 2008 XH9", -- (MBA-MBA)
		"Sol/573105 2008 XY11", -- (MBA-MBA)
		"Sol/573106 2008 XV12", -- (MBA-MBA)
		"Sol/573107 2008 XF14", -- (MBA-MBA)
		"Sol/573108 2008 XF18", -- (MBA-MBA)
		"Sol/573109 2008 XC19", -- (MBA-MBA)
		"Sol/573110 2008 XD19", -- (MBA-MBA)
		"Sol/573111 2008 XU22", -- (MBA-MBA)
		"Sol/573112 2008 XK23", -- (MBA-MBA)
		"Sol/573113 2008 XO23", -- (MBA-MBA)
		"Sol/573114 2008 XL25", -- (MBA-MBA)
		"Sol/573115 2008 XF27", -- (MBA-MBA)
		"Sol/573116 2008 XG27", -- (MBA-MBA)
		"Sol/573117 2008 XN27", -- (MBA-MBA)
		"Sol/573118 2008 XD30", -- (MBA-MBA)
		"Sol/573119 2008 XJ30", -- (MBA-MBA)
		"Sol/573120 2008 XF32", -- (MBA-MBA)
		"Sol/573121 2008 XG32", -- (MBA-MBA)
		"Sol/573122 2008 XG38", -- (MBA-MBA)
		"Sol/573124 2008 XJ44", -- (MBA-MBA)
		"Sol/573125 2008 XN49", -- (MBA-MBA)
		"Sol/573126 2008 XV51", -- (MBA-MBA)
		"Sol/573127 2008 XT52", -- (MBA-MBA)
		"Sol/573128 2008 XG57", -- (MBA-MBA)
		"Sol/573129 2008 XK57", -- (MBA-MBA)
		"Sol/573130 2008 XW58", -- (MBA-MBA)
		"Sol/573131 2008 XQ59", -- (MBA-MBA)
		"Sol/573132 2008 XV59", -- (MBA-MBA)
		"Sol/573133 2008 XX59", -- (MBA-MBA)
		"Sol/573134 2008 XA60", -- (MBA-MBA)
		"Sol/573135 2008 XR60", -- (MBA-MBA)
		"Sol/573136 2008 XT62", -- (MBA-MBA)
		"Sol/573137 2008 XW63", -- (MBA-MBA)
		"Sol/573138 2008 YV1", -- (MBA-MBA)
		"Sol/573139 2008 YL6", -- (MBA-MBA)
		"Sol/573140 2008 YT6", -- (MBA-MBA)
		"Sol/573141 2008 YZ9", -- (MBA-MBA)
		"Sol/573143 2008 YN20", -- (MBA-MBA)
		"Sol/573144 2008 YD24", -- (MBA-MBA)
		"Sol/573146 2008 YY28", -- (MBA-MBA)
		"Sol/573147 2008 YL30", -- (MBA-MBA)
		"Sol/573149 2008 YL31", -- (MBA-MBA)
		"Sol/573150 2008 YA32", -- (MBA-MBA)
		"Sol/573152 2008 YO36", -- (MBA-MBA)
		"Sol/573153 2008 YW37", -- (MBA-MBA)
		"Sol/573154 2008 YV44", -- (MBA-MBA)
		"Sol/573155 2008 YV45", -- (MBA-MBA)
		"Sol/573156 2008 YA46", -- (MBA-MBA)
		"Sol/573157 2008 YT46", -- (MBA-MBA)
		"Sol/573158 2008 YL51", -- (MBA-MBA)
		"Sol/573159 2008 YU53", -- (MBA-MBA)
		"Sol/573160 2008 YY56", -- (MBA-MBA)
		"Sol/573161 2008 YF57", -- (MBA-MBA)
		"Sol/573162 2008 YK60", -- (MBA-MBA)
		"Sol/573163 2008 YR60", -- (MBA-MBA)
		"Sol/573164 2008 YE61", -- (MBA-MBA)
		"Sol/573165 2008 YH62", -- (MBA-MBA)
		"Sol/573166 2008 YT62", -- (MBA-MBA)
		"Sol/573167 2008 YF66", -- (MBA-MBA)
		"Sol/573168 2008 YY67", -- (MBA-MBA)
		"Sol/573169 2008 YV69", -- (MBA-MBA)
		"Sol/573171 2008 YO71", -- (MBA-MBA)
		"Sol/573172 2008 YL73", -- (MBA-MBA)
		"Sol/573173 2008 YS74", -- (MBA-MBA)
		"Sol/573174 2008 YK75", -- (MBA-MBA)
		"Sol/573175 2008 YB76", -- (MBA-MBA)
		"Sol/573176 2008 YC83", -- (MBA-MBA)
		"Sol/573177 2008 YZ85", -- (MBA-MBA)
		"Sol/573178 2008 YP89", -- (MBA-MBA)
		"Sol/573179 2008 YQ89", -- (MBA-MBA)
		"Sol/573180 2008 YK91", -- (MBA-MBA)
		"Sol/573181 2008 YE92", -- (MBA-MBA)
		"Sol/573182 2008 YW93", -- (MBA-MBA)
		"Sol/573183 2008 YS94", -- (MBA-MBA)
		"Sol/573184 2008 YO107", -- (MBA-MBA)
		"Sol/573185 2008 YJ115", -- (MBA-MBA)
		"Sol/573186 2008 YJ116", -- (MBA-MBA)
		"Sol/573188 2008 YL119", -- (MBA-MBA)
		"Sol/573190 2008 YY122", -- (MBA-MBA)
		"Sol/573191 2008 YP128", -- (MBA-MBA)
		"Sol/573192 2008 YV129", -- (MBA-MBA)
		"Sol/573193 2008 YQ133", -- (MBA-MBA)
		"Sol/573194 2008 YV136", -- (MBA-MBA)
		"Sol/573195 2008 YN137", -- (MBA-MBA)
		"Sol/573196 2008 YX140", -- (MBA-MBA)
		"Sol/573197 2008 YO142", -- (MBA-MBA)
		"Sol/573198 2008 YK147", -- (MBA-MBA)
		"Sol/573199 2008 YM147", -- (MBA-MBA)
		"Sol/573200 2008 YJ148", -- (MBA-MBA)
		"Sol/573201 2008 YS153", -- (MBA-MBA)
		"Sol/573202 2008 YL154", -- (MBA-MBA)
		"Sol/573203 2008 YN157", -- (MBA-MBA)
		"Sol/573204 2008 YG160", -- (MBA-MBA)
		"Sol/573205 2008 YQ161", -- (MBA-MBA)
		"Sol/573206 2008 YP164", -- (MBA-MBA)
		"Sol/573207 2008 YO175", -- (MBA-MBA)
		"Sol/573208 2008 YS175", -- (MBA-MBA)
		"Sol/573209 2008 YF176", -- (MBA-MBA)
		"Sol/573210 2008 YE177", -- (MBA-MBA)
		"Sol/573211 2008 YG177", -- (MBA-MBA)
		"Sol/573212 2008 YY177", -- (MBA-MBA)
		"Sol/573213 2008 YD179", -- (MBA-MBA)
		"Sol/573214 2008 YZ179", -- (MBA-MBA)
		"Sol/573215 2008 YT180", -- (MBA-MBA)
		"Sol/573216 2008 YC183", -- (MBA-MBA)
		"Sol/573217 2008 YW183", -- (MBA-MBA)
		"Sol/573218 2008 YC185", -- (MBA-MBA)
		"Sol/573219 2008 YH185", -- (MBA-MBA)
		"Sol/573220 2008 YD187", -- (MBA-MBA)
		"Sol/573221 2008 YB188", -- (MBA-MBA)
		"Sol/573222 2008 YC188", -- (MBA-MBA)
		"Sol/573223 2008 YG188", -- (MBA-MBA)
		"Sol/573224 2008 YM188", -- (MBA-MBA)
		"Sol/573225 2008 YP190", -- (MBA-MBA)
		"Sol/573226 2008 YQ190", -- (MBA-MBA)
		"Sol/573227 2008 YH191", -- (MBA-MBA)
		"Sol/573228 2009 AH1", -- (MBA-MBA)
		"Sol/573229 2009 AU2", -- (MBA-MBA)
		"Sol/573231 2009 AG6", -- (MBA-MBA)
		"Sol/573232 2009 AY7", -- (MBA-MBA)
		"Sol/573233 2009 AF8", -- (MBA-MBA)
		"Sol/573234 2009 AD11", -- (MBA-MBA)
		"Sol/573235 2009 AK12", -- (MBA-MBA)
		"Sol/573236 2009 AM14", -- (MBA-MBA)
		"Sol/573238 2009 AH23", -- (MBA-MBA)
		"Sol/573239 2009 AQ31", -- (MBA-MBA)
		"Sol/573240 2009 AL34", -- (MBA-MBA)
		"Sol/573241 2009 AS34", -- (MBA-MBA)
		"Sol/573242 2009 AL35", -- (MBA-MBA)
		"Sol/573243 2009 AX36", -- (MBA-MBA)
		"Sol/573244 2009 AY38", -- (MBA-MBA)
		"Sol/573245 2009 AD40", -- (MBA-MBA)
		"Sol/573247 2009 AA53", -- (MBA-MBA)
		"Sol/573248 2009 AF53", -- (MBA-MBA)
		"Sol/573249 2009 AV53", -- (MBA-MBA)
		"Sol/573250 2009 AM55", -- (MBA-MBA)
		"Sol/573251 2009 AT55", -- (MBA-MBA)
		"Sol/573252 2009 AN57", -- (MBA-MBA)
		"Sol/573253 2009 AT59", -- (MBA-MBA)
		"Sol/573254 2009 AG61", -- (MBA-MBA)
		"Sol/573255 2009 AB63", -- (MBA-MBA)
		"Sol/573256 2009 AH63", -- (MBA-MBA)
		"Sol/573257 2009 BY9", -- (MBA-MBA)
		"Sol/573258 2009 BZ10", -- (MBA-MBA)
		"Sol/573259 2009 BC13", -- (MBA-MBA)
		"Sol/573260 2009 BS26", -- (MBA-MBA)
		"Sol/573261 2009 BK28", -- (MBA-MBA)
		"Sol/573262 2009 BP29", -- (MBA-MBA)
		"Sol/573263 2009 BQ33", -- (MBA-MBA)
		"Sol/573264 2009 BS37", -- (MBA-MBA)
		"Sol/573266 2009 BS42", -- (MBA-MBA)
		"Sol/573267 2009 BY55", -- (MBA-MBA)
		"Sol/573268 2009 BE59", -- (MBA-MBA)
		"Sol/573270 2009 BJ64", -- (MBA-MBA)
		"Sol/573271 2009 BG67", -- (MBA-MBA)
		"Sol/573272 2009 BO67", -- (MBA-MBA)
		"Sol/573273 2009 BM71", -- (MBA-MBA)
		"Sol/573274 2009 BP73", -- (MBA-MBA)
		"Sol/573276 2009 BK92", -- (MBA-MBA)
		"Sol/573277 2009 BN92", -- (MBA-MBA)
		"Sol/573278 2009 BY96", -- (MBA-MBA)
		"Sol/573280 2009 BD109", -- (MBA-MBA)
		"Sol/573281 2009 BS109", -- (MBA-MBA)
		"Sol/573282 2009 BU112", -- (MBA-MBA)
		"Sol/573283 2009 BH114", -- (MBA-MBA)
		"Sol/573284 2009 BD116", -- (MBA-MBA)
		"Sol/573285 2009 BL119", -- (MBA-MBA)
		"Sol/573286 2009 BM121", -- (MBA-MBA)
		"Sol/573287 2009 BV126", -- (MBA-MBA)
		"Sol/573288 2009 BD128", -- (MBA-MBA)
		"Sol/573289 2009 BA132", -- (MBA-MBA)
		"Sol/573291 2009 BL135", -- (MBA-MBA)
		"Sol/573292 2009 BO136", -- (MBA-MBA)
		"Sol/573293 2009 BW144", -- (MBA-MBA)
		"Sol/573294 2009 BP152", -- (MBA-MBA)
		"Sol/573295 2009 BZ156", -- (MBA-MBA)
		"Sol/573297 2009 BT161", -- (MBA-MBA)
		"Sol/573298 2009 BY163", -- (MBA-MBA)
		"Sol/573299 2009 BF164", -- (MBA-MBA)
		"Sol/573300 2009 BQ164", -- (MBA-MBA)
		"Sol/573301 2009 BU165", -- (MBA-MBA)
		"Sol/573302 2009 BK166", -- (MBA-MBA)
		"Sol/573303 2009 BW173", -- (MBA-MBA)
		"Sol/573306 2009 BK190", -- (MBA-MBA)
		"Sol/573308 2009 BF192", -- (MBA-MBA)
		"Sol/573309 2009 BS192", -- (MBA-MBA)
		"Sol/573310 2009 BY192", -- (MBA-MBA)
		"Sol/573311 2009 BZ193", -- (MBA-MBA)
		"Sol/573312 2009 BD194", -- (MBA-MBA)
		"Sol/573313 2009 BL194", -- (MBA-MBA)
		"Sol/573314 2009 BQ194", -- (MBA-MBA)
		"Sol/573315 2009 BU194", -- (MBA-MBA)
		"Sol/573316 2009 BC195", -- (MBA-MBA)
		"Sol/573317 2009 BF195", -- (MBA-MBA)
		"Sol/573318 2009 BW196", -- (MBA-MBA)
		"Sol/573319 2009 BC197", -- (MBA-MBA)
		"Sol/573320 2009 BN197", -- (MBA-MBA)
		"Sol/573321 2009 BV198", -- (MBA-MBA)
		"Sol/573322 2009 BS199", -- (MBA-MBA)
		"Sol/573323 2009 BC200", -- (MBA-MBA)
		"Sol/573324 2009 BR201", -- (MBA-MBA)
		"Sol/573325 2009 BT202", -- (MBA-MBA)
		"Sol/573326 2009 BM203", -- (MBA-MBA)
		"Sol/573327 2009 BG204", -- (MBA-MBA)
		"Sol/573328 2009 BC205", -- (MBA-MBA)
		"Sol/573329 2009 BT205", -- (MBA-MBA)
		"Sol/573331 2009 BX206", -- (MBA-MBA)
		"Sol/573332 2009 BW208", -- (MBA-MBA)
		"Sol/573333 2009 CP2", -- (MBA-MBA)
		"Sol/573334 2009 CO4", -- (MBA-MBA)
		"Sol/573335 2009 CM10", -- (MBA-MBA)
		"Sol/573336 2009 CS11", -- (MBA-MBA)
		"Sol/573337 2009 CB12", -- (MBA-MBA)
		"Sol/573338 2009 CM16", -- (MBA-MBA)
		"Sol/573339 2009 CB17", -- (MBA-MBA)
		"Sol/573340 2009 CN17", -- (MBA-MBA)
		"Sol/573341 2009 CV17", -- (MBA-MBA)
		"Sol/573342 2009 CQ18", -- (MBA-MBA)
		"Sol/573343 2009 CF20", -- (MBA-MBA)
		"Sol/573344 2009 CQ22", -- (MBA-MBA)
		"Sol/573345 2009 CJ24", -- (MBA-MBA)
		"Sol/573346 2009 CE28", -- (MBA-MBA)
		"Sol/573347 2009 CL32", -- (MBA-MBA)
		"Sol/573348 2009 CU38", -- (MBA-MBA)
		"Sol/573349 2009 CU42", -- (MBA-MBA)
		"Sol/573350 2009 CP50", -- (MBA-MBA)
		"Sol/573351 2009 CF52", -- (MBA-MBA)
		"Sol/573352 2009 CC65", -- (MBA-MBA)
		"Sol/573353 2009 CJ67", -- (MBA-MBA)
		"Sol/573354 2009 CC68", -- (MBA-MBA)
		"Sol/573355 2009 CF69", -- (MBA-MBA)
		"Sol/573356 2009 CK69", -- (MBA-MBA)
		"Sol/573357 2009 CY69", -- (MBA-MBA)
		"Sol/573359 2009 CS71", -- (MBA-MBA)
		"Sol/573360 2009 CT71", -- (MBA-MBA)
		"Sol/573361 2009 CX71", -- (MBA-MBA)
		"Sol/573363 2009 CA73", -- (MBA-MBA)
		"Sol/573364 2009 CF74", -- (MBA-MBA)
		"Sol/573365 2009 CA75", -- (MBA-MBA)
		"Sol/573366 2009 CU76", -- (MBA-MBA)
		"Sol/573367 2009 DN2", -- (MBA-MBA)
		"Sol/573368 2009 DD10", -- (MBA-MBA)
		"Sol/573369 2009 DK13", -- (MBA-MBA)
		"Sol/573370 2009 DT14", -- (MBA-MBA)
		"Sol/573371 2009 DQ18", -- (MBA-MBA)
		"Sol/573372 2009 DE22", -- (MBA-MBA)
		"Sol/573373 2009 DA26", -- (MBA-MBA)
		"Sol/573374 2009 DF29", -- (MBA-MBA)
		"Sol/573375 2009 DG29", -- (MBA-MBA)
		"Sol/573376 2009 DR33", -- (MBA-MBA)
		"Sol/573377 2009 DV33", -- (MBA-MBA)
		"Sol/573379 2009 DC40", -- (MBA-MBA)
		"Sol/573380 2009 DU43", -- (MBA-MBA)
		"Sol/573381 2009 DP46", -- (MBA-MBA)
		"Sol/573382 2009 DU51", -- (MBA-MBA)
		"Sol/573383 2009 DN52", -- (MBA-MBA)
		"Sol/573384 2009 DV53", -- (MBA-MBA)
		"Sol/573386 2009 DF60", -- (MBA-MBA)
		"Sol/573387 2009 DM61", -- (MBA-MBA)
		"Sol/573388 2009 DR63", -- (MBA-MBA)
		"Sol/573389 2009 DJ66", -- (MBA-MBA)
		"Sol/573390 2009 DU72", -- (MBA-MBA)
		"Sol/573391 2009 DH73", -- (MBA-MBA)
		"Sol/573392 2009 DL73", -- (MBA-MBA)
		"Sol/573393 2009 DW73", -- (MBA-MBA)
		"Sol/573394 2009 DT74", -- (MBA-MBA)
		"Sol/573396 2009 DX79", -- (MBA-MBA)
		"Sol/573397 2009 DM83", -- (MBA-MBA)
		"Sol/573398 2009 DB84", -- (MBA-MBA)
		"Sol/573399 2009 DP86", -- (MBA-MBA)
		"Sol/573400 2009 DG87", -- (MBA-MBA)
		"Sol/573401 2009 DW92", -- (MBA-MBA)
		"Sol/573402 2009 DQ97", -- (MBA-MBA)
		"Sol/573403 2009 DC98", -- (MBA-MBA)
		"Sol/573404 2009 DV100", -- (MBA-MBA)
		"Sol/573405 2009 DJ101", -- (MBA-MBA)
		"Sol/573406 2009 DK101", -- (MBA-MBA)
		"Sol/573407 2009 DE102", -- (MBA-MBA)
		"Sol/573408 2009 DJ102", -- (MBA-MBA)
		"Sol/573409 2009 DR103", -- (MBA-MBA)
		"Sol/573410 2009 DW105", -- (MBA-MBA)
		"Sol/573412 2009 DM120", -- (MBA-MBA)
		"Sol/573413 2009 DQ121", -- (MBA-MBA)
		"Sol/573414 2009 DF123", -- (MBA-MBA)
		"Sol/573415 2009 DK132", -- (MBA-MBA)
		"Sol/573416 2009 DX132", -- (MBA-MBA)
		"Sol/573417 2009 DM133", -- (MBA-MBA)
		"Sol/573418 2009 DH141", -- (MBA-MBA)
		"Sol/573419 2009 DT142", -- (MBA-MBA)
		"Sol/573420 2009 DG144", -- (MBA-MBA)
		"Sol/573421 2009 DA145", -- (MBA-MBA)
		"Sol/573422 2009 DE146", -- (MBA-MBA)
		"Sol/573423 2009 DT146", -- (MBA-MBA)
		"Sol/573424 2009 DX146", -- (MBA-MBA)
		"Sol/573425 2009 DY146", -- (MBA-MBA)
		"Sol/573426 2009 DE148", -- (MBA-MBA)
		"Sol/573427 2009 DG148", -- (MBA-MBA)
		"Sol/573428 2009 DM148", -- (MBA-MBA)
		"Sol/573429 2009 DQ148", -- (MBA-MBA)
		"Sol/573430 2009 DK149", -- (MBA-MBA)
		"Sol/573431 2009 DM150", -- (MBA-MBA)
		"Sol/573432 2009 DY150", -- (MBA-MBA)
		"Sol/573433 2009 DF152", -- (MBA-MBA)
		"Sol/573434 2009 DL152", -- (MBA-MBA)
		"Sol/573435 2009 DQ153", -- (MBA-MBA)
		"Sol/573436 2009 DY153", -- (MBA-MBA)
		"Sol/573437 2009 DJ154", -- (MBA-MBA)
		"Sol/573438 2009 DV156", -- (MBA-MBA)
		"Sol/573439 2009 EH2", -- (MBA-MBA)
		"Sol/573440 2009 EY5", -- (MBA-MBA)
		"Sol/573441 2009 EX6", -- (MBA-MBA)
		"Sol/573442 2009 EO11", -- (MBA-MBA)
		"Sol/573443 2009 ET16", -- (MBA-MBA)
		"Sol/573445 2009 EG25", -- (MBA-MBA)
		"Sol/573446 2009 EJ25", -- (MBA-MBA)
		"Sol/573447 2009 EY29", -- (MBA-MBA)
		"Sol/573448 2009 EB30", -- (MBA-MBA)
		"Sol/573449 2009 EA31", -- (MBA-MBA)
		"Sol/573450 2009 EK32", -- (MBA-MBA)
		"Sol/573451 2009 ED33", -- (MBA-MBA)
		"Sol/573452 2009 EF33", -- (MBA-MBA)
		"Sol/573453 2009 EM33", -- (MBA-MBA)
		"Sol/573454 2009 EU33", -- (MBA-MBA)
		"Sol/573455 2009 EY33", -- (MBA-MBA)
		"Sol/573456 2009 EE34", -- (MBA-MBA)
		"Sol/573457 2009 EM34", -- (MBA-MBA)
		"Sol/573458 2009 EN34", -- (MBA-MBA)
		"Sol/573459 2009 EQ35", -- (MBA-MBA)
		"Sol/573460 2009 EA36", -- (MBA-MBA)
		"Sol/573461 2009 EG37", -- (MBA-MBA)
		"Sol/573462 2009 EJ37", -- (MBA-MBA)
		"Sol/573463 2009 EK37", -- (MBA-MBA)
		"Sol/573464 2009 ES38", -- (MBA-MBA)
		"Sol/573465 2009 EY38", -- (MBA-MBA)
		"Sol/573466 2009 EA39", -- (MBA-MBA)
		"Sol/573467 2009 ED39", -- (MBA-MBA)
		"Sol/573469 2009 ED41", -- (MBA-MBA)
		"Sol/573470 2009 FN", -- (MBA-MBA)
		"Sol/573471 2009 FM4", -- (MBA-MBA)
		"Sol/573472 2009 FK5", -- (MBA-MBA)
		"Sol/573473 2009 FK12", -- (MBA-MBA)
		"Sol/573474 2009 FG13", -- (MBA-MBA)
		"Sol/573475 2009 FQ26", -- (MBA-MBA)
		"Sol/573476 2009 FF28", -- (MBA-MBA)
		"Sol/573477 2009 FD40", -- (MBA-MBA)
		"Sol/573478 2009 FY43", -- (MBA-MBA)
		"Sol/573479 2009 FE48", -- (MBA-MBA)
		"Sol/573480 2009 FL50", -- (MBA-MBA)
		"Sol/573481 2009 FO51", -- (MBA-MBA)
		"Sol/573482 2009 FB52", -- (MBA-MBA)
		"Sol/573483 2009 FL52", -- (MBA-MBA)
		"Sol/573484 2009 FO52", -- (MBA-MBA)
		"Sol/573485 2009 FA53", -- (MBA-MBA)
		"Sol/573486 2009 FD57", -- (MBA-MBA)
		"Sol/573488 2009 FK69", -- (MBA-MBA)
		"Sol/573489 2009 FC72", -- (MBA-MBA)
		"Sol/573490 2009 FQ74", -- (MBA-MBA)
		"Sol/573491 2009 FM76", -- (MBA-MBA)
		"Sol/573492 2009 FQ80", -- (MBA-MBA)
		"Sol/573493 2009 FU80", -- (MBA-MBA)
		"Sol/573494 2009 FK81", -- (MBA-MBA)
		"Sol/573495 2009 FL81", -- (MBA-MBA)
		"Sol/573496 2009 FY81", -- (MBA-MBA)
		"Sol/573497 2009 FC83", -- (MBA-MBA)
		"Sol/573498 2009 FH83", -- (MBA-MBA)
		"Sol/573499 2009 FD84", -- (MBA-MBA)
		"Sol/573500 2009 FG84", -- (MBA-MBA)
		"Sol/573501 2009 FR84", -- (MBA-MBA)
		"Sol/573503 2009 FZ84", -- (MBA-MBA)
		"Sol/573504 2009 FU86", -- (MBA-MBA)
		"Sol/573505 2009 FY86", -- (MBA-MBA)
		"Sol/573506 2009 FV87", -- (MBA-MBA)
		"Sol/573507 2009 FK89", -- (MBA-MBA)
		"Sol/573508 2009 FL89", -- (MBA-MBA)
		"Sol/573509 2009 FE90", -- (MBA-MBA)
		"Sol/573510 2009 FN90", -- (MBA-MBA)
		"Sol/573511 2009 FS90", -- (MBA-MBA)
		"Sol/573512 2009 FB94", -- (MBA-MBA)
		"Sol/573513 2009 GF2", -- (MBA-MBA)
		"Sol/573515 2009 GX6", -- (MBA-MBA)
		"Sol/573516 2009 GZ6", -- (MBA-MBA)
		"Sol/573517 2009 GL7", -- (MBA-MBA)
		"Sol/573518 2009 GT7", -- (MBA-MBA)
		"Sol/573519 2009 GH8", -- (MBA-MBA)
		"Sol/573520 2009 GQ8", -- (MBA-MBA)
		"Sol/573521 2009 GV8", -- (MBA-MBA)
		"Sol/573522 2009 GB9", -- (MBA-MBA)
		"Sol/573523 2009 GG9", -- (MBA-MBA)
		"Sol/573524 2009 GL9", -- (MBA-MBA)
		"Sol/573525 2009 GS9", -- (MBA-MBA)
		"Sol/573526 2009 GT9", -- (MBA-MBA)
		"Sol/573527 2009 HZ3", -- (MBA-MBA)
		"Sol/573528 2009 HG5", -- (MBA-MBA)
		"Sol/573529 2009 HH6", -- (MBA-MBA)
		"Sol/573530 2009 HP7", -- (MBA-MBA)
		"Sol/573531 2009 HU8", -- (MBA-MBA)
		"Sol/573532 2009 HX9", -- (MBA-MBA)
		"Sol/573533 2009 HP10", -- (MBA-MBA)
		"Sol/573534 2009 HQ15", -- (MBA-MBA)
		"Sol/573535 2009 HP16", -- (MBA-MBA)
		"Sol/573536 2009 HB17", -- (MBA-MBA)
		"Sol/573537 2009 HS17", -- (MBA-MBA)
		"Sol/573538 2009 HW17", -- (MBA-MBA)
		"Sol/573539 2009 HA22", -- (MBA-MBA)
		"Sol/573540 2009 HR22", -- (MBA-MBA)
		"Sol/573541 2009 HP24", -- (MBA-MBA)
		"Sol/573543 2009 HY25", -- (MBA-MBA)
		"Sol/573544 2009 HX27", -- (MBA-MBA)
		"Sol/573545 2009 HH31", -- (MBA-MBA)
		"Sol/573546 2009 HR31", -- (MBA-MBA)
		"Sol/573547 2009 HS33", -- (MBA-MBA)
		"Sol/573548 2009 HR35", -- (MBA-MBA)
		"Sol/573549 2009 HW37", -- (MBA-MBA)
		"Sol/573550 2009 HO38", -- (MBA-MBA)
		"Sol/573551 2009 HW39", -- (MBA-MBA)
		"Sol/573552 2009 HC41", -- (MBA-MBA)
		"Sol/573553 2009 HL43", -- (MBA-MBA)
		"Sol/573554 2009 HE47", -- (MBA-MBA)
		"Sol/573556 2009 HK48", -- (MBA-MBA)
		"Sol/573557 2009 HJ49", -- (MBA-MBA)
		"Sol/573558 2009 HB51", -- (MBA-MBA)
		"Sol/573559 2009 HD51", -- (MBA-MBA)
		"Sol/573560 2009 HM51", -- (MBA-MBA)
		"Sol/573561 2009 HA52", -- (MBA-MBA)
		"Sol/573562 2009 HB55", -- (MBA-MBA)
		"Sol/573563 2009 HH60", -- (MBA-MBA)
		"Sol/573564 2009 HB61", -- (MBA-MBA)
		"Sol/573565 2009 HO62", -- (MBA-MBA)
		"Sol/573566 2009 HW62", -- (MBA-MBA)
		"Sol/573567 2009 HV70", -- (MBA-MBA)
		"Sol/573569 2009 HM80", -- (MBA-MBA)
		"Sol/573570 2009 HA82", -- (MBA-MBA)
		"Sol/573571 2009 HB83", -- (MBA-MBA)
		"Sol/573572 2009 HS83", -- (MBA-MBA)
		"Sol/573573 2009 HR86", -- (MBA-MBA)
		"Sol/573574 2009 HV86", -- (MBA-MBA)
		"Sol/573577 2009 HX94", -- (MBA-MBA)
		"Sol/573578 2009 HA95", -- (MBA-MBA)
		"Sol/573580 2009 HE97", -- (MBA-MBA)
		"Sol/573581 2009 HM98", -- (MBA-MBA)
		"Sol/573582 2009 HC109", -- (MBA-MBA)
		"Sol/573583 2009 HV109", -- (MBA-MBA)
		"Sol/573584 2009 HF110", -- (MBA-MBA)
		"Sol/573585 2009 HO110", -- (MBA-MBA)
		"Sol/573586 2009 HE111", -- (MBA-MBA)
		"Sol/573587 2009 HS111", -- (MBA-MBA)
		"Sol/573588 2009 HV111", -- (MBA-MBA)
		"Sol/573589 2009 HZ111", -- (MBA-MBA)
		"Sol/573590 2009 HD112", -- (MBA-MBA)
		"Sol/573591 2009 HX112", -- (MBA-MBA)
		"Sol/573592 2009 HL113", -- (MBA-MBA)
		"Sol/573593 2009 HF114", -- (MBA-MBA)
		"Sol/573594 2009 HL117", -- (MBA-MBA)
		"Sol/573595 2009 HY117", -- (MBA-MBA)
		"Sol/573596 2009 HE118", -- (MBA-MBA)
		"Sol/573597 2009 HL118", -- (MBA-MBA)
		"Sol/573598 2009 HB119", -- (MBA-MBA)
		"Sol/573599 2009 HD121", -- (MBA-MBA)
		"Sol/573600 2009 HK121", -- (MBA-MBA)
		"Sol/573601 2009 HL121", -- (MBA-MBA)
		"Sol/573602 2009 HM121", -- (MBA-MBA)
		"Sol/573603 2009 HR121", -- (MBA-MBA)
		"Sol/573605 2009 HQ122", -- (MBA-MBA)
		"Sol/573606 2009 HE123", -- (MBA-MBA)
		"Sol/573607 2009 HF123", -- (MBA-MBA)
		"Sol/573608 2009 HG123", -- (MBA-MBA)
		"Sol/573609 2009 HK123", -- (MBA-MBA)
		"Sol/573610 2009 HL123", -- (MBA-MBA)
		"Sol/573611 2009 HF124", -- (MBA-MBA)
		"Sol/573613 2009 JY7", -- (MBA-MBA)
		"Sol/573614 2009 JD8", -- (MBA-MBA)
		"Sol/573615 2009 JR10", -- (MBA-MBA)
		"Sol/573616 2009 JS14", -- (MBA-MBA)
		"Sol/573617 2009 JK16", -- (MBA-MBA)
		"Sol/573619 2009 JV20", -- (MBA-MBA)
		"Sol/573620 2009 JL21", -- (MBA-MBA)
		"Sol/573621 2009 JQ21", -- (MBA-MBA)
		"Sol/573622 2009 JR21", -- (MBA-MBA)
		"Sol/573623 2009 JZ21", -- (MBA-MBA)
		"Sol/573624 2009 JC22", -- (MBA-MBA)
		"Sol/573625 2009 JN22", -- (MBA-MBA)
		"Sol/573626 2009 JO22", -- (MBA-MBA)
		"Sol/573627 2009 KM8", -- (MBA-MBA)
		"Sol/573628 2009 KQ9", -- (MBA-MBA)
		"Sol/573629 2009 KX10", -- (MBA-MBA)
		"Sol/573630 2009 KS12", -- (MBA-MBA)
		"Sol/573631 2009 KA15", -- (MBA-MBA)
		"Sol/573632 2009 KW15", -- (MBA-MBA)
		"Sol/573633 2009 KW20", -- (MBA-MBA)
		"Sol/573634 2009 KG26", -- (MBA-MBA)
		"Sol/573635 2009 KE27", -- (MBA-MBA)
		"Sol/573636 2009 KL37", -- (MBA-MBA)
		"Sol/573638 2009 KX41", -- (MBA-MBA)
		"Sol/573639 2009 KD42", -- (MBA-MBA)
		"Sol/573640 2009 KF42", -- (MBA-MBA)
		"Sol/573641 2009 KJ42", -- (MBA-MBA)
		"Sol/573642 2009 KY42", -- (MBA-MBA)
		"Sol/573645 2009 LR1", -- (MBA-MBA)
		"Sol/573646 2009 LD4", -- (MBA-MBA)
		"Sol/573647 2009 LM5", -- (MBA-MBA)
		"Sol/573648 2009 MK3", -- (MBA-MBA)
		"Sol/573649 2009 MT4", -- (MBA-MBA)
		"Sol/573650 2009 MM5", -- (MBA-MBA)
		"Sol/573651 2009 MF6", -- (MBA-MBA)
		"Sol/573652 2009 MR10", -- (MBA-MBA)
		"Sol/573653 2009 MV10", -- (MBA-MBA)
		"Sol/573654 2009 MB11", -- (MBA-MBA)
		"Sol/573655 2009 MH11", -- (MBA-MBA)
		"Sol/573657 2009 MF12", -- (MBA-MBA)
		"Sol/573658 2009 MJ12", -- (MBA-MBA)
		"Sol/573659 2009 MN12", -- (MBA-MBA)
		"Sol/573662 2009 OK12", -- (MBA-MBA)
		"Sol/573663 2009 OQ12", -- (MBA-MBA)
		"Sol/573664 2009 OC16", -- (MBA-MBA)
		"Sol/573665 2009 OH18", -- (MBA-MBA)
		"Sol/573666 2009 OL19", -- (MBA-MBA)
		"Sol/573667 2009 OP20", -- (MBA-MBA)
		"Sol/573668 2009 OV21", -- (MBA-MBA)
		"Sol/573669 2009 OU25", -- (MBA-MBA)
		"Sol/573670 2009 OF26", -- (MBA-MBA)
		"Sol/573672 2009 OD27", -- (MBA-MBA)
		"Sol/573673 2009 OU28", -- (MBA-MBA)
		"Sol/573675 2009 PN22", -- (MBA-MBA)
		"Sol/573676 2009 PR23", -- (MBA-MBA)
		"Sol/573677 2009 QZ4", -- (MBA-MBA)
		"Sol/573678 2009 QS15", -- (MBA-MBA)
		"Sol/573679 2009 QP20", -- (MBA-MBA)
		"Sol/573680 2009 QR43", -- (MBA-MBA)
		"Sol/573681 2009 QP44", -- (MBA-MBA)
		"Sol/573682 2009 QY52", -- (MBA-MBA)
		"Sol/573683 2009 QE61", -- (MBA-MBA)
		"Sol/573685 2009 QU66", -- (MBA-MBA)
		"Sol/573686 2009 QE67", -- (MBA-MBA)
		"Sol/573687 2009 QH69", -- (MBA-MBA)
		"Sol/573688 2009 QX76", -- (MBA-MBA)
		"Sol/573689 2009 RC4", -- (MBA-MBA)
		"Sol/573691 2009 RU13", -- (MBA-MBA)
		"Sol/573693 2009 RS19", -- (MBA-MBA)
		"Sol/573694 2009 RX19", -- (MBA-MBA)
		"Sol/573695 2009 RB31", -- (MBA-MBA)
		"Sol/573696 2009 RL31", -- (MBA-MBA)
		"Sol/573697 2009 RU31", -- (MBA-MBA)
		"Sol/573698 2009 RM35", -- (MBA-MBA)
		"Sol/573699 2009 RN39", -- (MBA-MBA)
		"Sol/573700 2009 RB40", -- (MBA-MBA)
		"Sol/573701 2009 RX43", -- (MBA-MBA)
		"Sol/573702 2009 RF48", -- (MBA-MBA)
		"Sol/573705 2009 RW69", -- (MBA-MBA)
		"Sol/573707 2009 RT75", -- (MBA-MBA)
		"Sol/573708 2009 RE80", -- (MBA-MBA)
		"Sol/573709 2009 SA3", -- (MBA-MBA)
		"Sol/573710 2009 SK3", -- (MBA-MBA)
		"Sol/573711 2009 SO6", -- (MBA-MBA)
		"Sol/573712 2009 SG11", -- (MBA-MBA)
		"Sol/573713 2009 SP11", -- (MBA-MBA)
		"Sol/573714 2009 ST12", -- (MBA-MBA)
		"Sol/573715 2009 SZ24", -- (MBA-MBA)
		"Sol/573717 2009 SM27", -- (MBA-MBA)
		"Sol/573718 2009 SL34", -- (MBA-MBA)
		"Sol/573719 2009 SA42", -- (MBA-MBA)
		"Sol/573720 2009 SR42", -- (MBA-MBA)
		"Sol/573721 2009 SS44", -- (MBA-MBA)
		"Sol/573722 2009 SK49", -- (MBA-MBA)
		"Sol/573723 2009 SK62", -- (MBA-MBA)
		"Sol/573724 2009 SR63", -- (MBA-MBA)
		"Sol/573725 2009 SC78", -- (MBA-MBA)
		"Sol/573726 2009 SW78", -- (MBA-MBA)
		"Sol/573727 2009 SQ80", -- (MBA-MBA)
		"Sol/573728 2009 SS89", -- (MBA-MBA)
		"Sol/573729 2009 SW94", -- (MBA-MBA)
		"Sol/573731 2009 SE101", -- (MBA-MBA)
		"Sol/573732 2009 SR106", -- (MBA-MBA)
		"Sol/573736 2009 SK153", -- (MBA-MBA)
		"Sol/573737 2009 SL157", -- (MBA-MBA)
		"Sol/573738 2009 SM160", -- (MBA-MBA)
		"Sol/573739 2009 SG165", -- (MBA-MBA)
		"Sol/573740 2009 SM172", -- (MBA-MBA)
		"Sol/573741 2009 SO175", -- (MBA-MBA)
		"Sol/573742 2009 SB177", -- (MBA-MBA)
		"Sol/573743 2009 SZ179", -- (MBA-MBA)
		"Sol/573744 2009 SA190", -- (MBA-MBA)
		"Sol/573745 2009 ST193", -- (MBA-MBA)
		"Sol/573746 2009 SZ193", -- (MBA-MBA)
		"Sol/573747 2009 SW195", -- (MBA-MBA)
		"Sol/573748 2009 SS200", -- (MBA-MBA)
		"Sol/573749 2009 SW208", -- (MBA-MBA)
		"Sol/573750 2009 SP210", -- (MBA-MBA)
		"Sol/573751 2009 SJ220", -- (MBA-MBA)
		"Sol/573752 2009 SQ223", -- (MBA-MBA)
		"Sol/573753 2009 SL228", -- (MBA-MBA)
		"Sol/573754 2009 SK236", -- (MBA-MBA)
		"Sol/573756 2009 SX256", -- (MBA-MBA)
		"Sol/573758 2009 SF266", -- (MBA-MBA)
		"Sol/573760 2009 SM269", -- (MBA-MBA)
		"Sol/573762 2009 SE284", -- (MBA-MBA)
		"Sol/573763 2009 SC286", -- (MBA-MBA)
		"Sol/573764 2009 SD292", -- (MBA-MBA)
		"Sol/573766 2009 SC304", -- (MBA-MBA)
		"Sol/573767 2009 SN323", -- (MBA-MBA)
		"Sol/573768 2009 SM326", -- (MBA-MBA)
		"Sol/573769 2009 SV327", -- (MBA-MBA)
		"Sol/573770 2009 SO360", -- (MBA-MBA)
		"Sol/573771 2009 SV366", -- (MBA-MBA)
		"Sol/573772 2009 SR373", -- (MBA-MBA)
		"Sol/573773 2009 SY374", -- (MBA-MBA)
		"Sol/573774 2009 SY375", -- (MBA-MBA)
		"Sol/573776 2009 SG376", -- (MBA-MBA)
		"Sol/573777 2009 SF377", -- (MBA-MBA)
		"Sol/573779 2009 SB379", -- (MBA-MBA)
		"Sol/573780 2009 SH379", -- (MBA-MBA)
		"Sol/573782 2009 SO379", -- (MBA-MBA)
		"Sol/573783 2009 SQ380", -- (MBA-MBA)
		"Sol/573784 2009 ST380", -- (MBA-MBA)
		"Sol/573785 2009 SE383", -- (MBA-MBA)
		"Sol/573786 2009 SS383", -- (MBA-MBA)
		"Sol/573787 2009 SU383", -- (MBA-MBA)
		"Sol/573789 2009 SU386", -- (MBA-MBA)
		"Sol/573790 2009 SR389", -- (MBA-MBA)
		"Sol/573791 2009 SK398", -- (MBA-MBA)
		"Sol/573794 2009 SO399", -- (MBA-MBA)
		"Sol/573795 2009 SR399", -- (MBA-MBA)
		"Sol/573796 2009 SW399", -- (MBA-MBA)
		"Sol/573798 2009 SV409", -- (MBA-MBA)
		"Sol/573799 2009 SD414", -- (MBA-MBA)
		"Sol/573800 2009 TP4", -- (MBA-MBA)
		"Sol/573801 2009 TB12", -- (MBA-MBA)
		"Sol/573802 2009 TF28", -- (MBA-MBA)
		"Sol/573803 2009 TE30", -- (MBA-MBA)
		"Sol/573804 2009 TK37", -- (MBA-MBA)
		"Sol/573805 2009 TC52", -- (MBA-MBA)
		"Sol/573806 2009 TF52", -- (MBA-MBA)
		"Sol/573809 2009 TS53", -- (MBA-MBA)
		"Sol/573810 2009 TF56", -- (MBA-MBA)
		"Sol/573811 2009 UC1", -- (MBA-MBA)
		"Sol/573812 2009 UY3", -- (MBA-MBA)
		"Sol/573813 2009 UK7", -- (MBA-MBA)
		"Sol/573815 2009 UE17", -- (MBA-MBA)
		"Sol/573817 2009 UF18", -- (MBA-MBA)
		"Sol/573819 2009 UW30", -- (MBA-MBA)
		"Sol/573820 2009 UE31", -- (MBA-MBA)
		"Sol/573821 2009 UW31", -- (MBA-MBA)
		"Sol/573822 2009 UQ32", -- (MBA-MBA)
		"Sol/573823 2009 UV42", -- (MBA-MBA)
		"Sol/573824 2009 UK50", -- (MBA-MBA)
		"Sol/573825 2009 UK53", -- (MBA-MBA)
		"Sol/573826 2009 UB56", -- (MBA-MBA)
		"Sol/573828 2009 UX65", -- (MBA-MBA)
		"Sol/573829 2009 UX67", -- (MBA-MBA)
		"Sol/573830 2009 UT74", -- (MBA-MBA)
		"Sol/573831 2009 UQ76", -- (MBA-MBA)
		"Sol/573832 2009 US83", -- (MBA-MBA)
		"Sol/573833 2009 UY101", -- (MBA-MBA)
		"Sol/573834 2009 UT105", -- (MBA-MBA)
		"Sol/573836 2009 UU106", -- (MBA-MBA)
		"Sol/573837 2009 UW111", -- (MBA-MBA)
		"Sol/573838 2009 UP128", -- (MBA-MBA)
		"Sol/573839 2009 UY133", -- (MBA-MBA)
		"Sol/573840 2009 UP134", -- (MBA-MBA)
		"Sol/573842 2009 UC155", -- (MBA-MBA)
		"Sol/573843 2009 US155", -- (MBA-MBA)
		"Sol/573844 2009 UV160", -- (MBA-MBA)
		"Sol/573845 2009 UF161", -- (MBA-MBA)
		"Sol/573846 2009 UH162", -- (MBA-MBA)
		"Sol/573847 2009 UM162", -- (MBA-MBA)
		"Sol/573849 2009 UP162", -- (MBA-MBA)
		"Sol/573850 2009 UJ165", -- (MBA-MBA)
		"Sol/573851 2009 UL167", -- (MBA-MBA)
		"Sol/573852 2009 UZ167", -- (MBA-MBA)
		"Sol/573856 2009 UW171", -- (MBA-MBA)
		"Sol/573857 2009 UF181", -- (MBA-MBA)
		"Sol/573858 2009 UQ181", -- (MBA-MBA)
		"Sol/573859 2009 UA185", -- (MBA-MBA)
		"Sol/573860 2009 UF185", -- (MBA-MBA)
		"Sol/573861 2009 VE7", -- (MBA-MBA)
		"Sol/573862 2009 VP8", -- (MBA-MBA)
		"Sol/573863 2009 VT11", -- (MBA-MBA)
		"Sol/573864 2009 VA13", -- (MBA-MBA)
		"Sol/573865 2009 VH13", -- (MBA-MBA)
		"Sol/573866 2009 VG14", -- (MBA-MBA)
		"Sol/573867 2009 VK14", -- (MBA-MBA)
		"Sol/573868 2009 VR16", -- (MBA-MBA)
		"Sol/573869 2009 VX18", -- (MBA-MBA)
		"Sol/573870 2009 VY19", -- (MBA-MBA)
		"Sol/573871 2009 VC21", -- (MBA-MBA)
		"Sol/573872 2009 VW21", -- (MBA-MBA)
		"Sol/573873 2009 VN23", -- (MBA-MBA)
		"Sol/573874 2009 VY23", -- (MBA-MBA)
		"Sol/573875 2009 VF27", -- (MBA-MBA)
		"Sol/573876 2009 VR29", -- (MBA-MBA)
		"Sol/573877 2009 VG35", -- (MBA-MBA)
		"Sol/573878 2009 VC47", -- (MBA-MBA)
		"Sol/573879 2009 VD50", -- (MBA-MBA)
		"Sol/573881 2009 VX52", -- (MBA-MBA)
		"Sol/573882 2009 VM54", -- (MBA-MBA)
		"Sol/573883 2009 VE74", -- (MBA-MBA)
		"Sol/573884 2009 VE81", -- (MBA-MBA)
		"Sol/573885 2009 VP82", -- (MBA-MBA)
		"Sol/573886 2009 VD83", -- (MBA-MBA)
		"Sol/573887 2009 VT85", -- (MBA-MBA)
		"Sol/573888 2009 VX85", -- (MBA-MBA)
		"Sol/573889 2009 VO91", -- (MBA-MBA)
		"Sol/573890 2009 VJ93", -- (MBA-MBA)
		"Sol/573891 2009 VZ98", -- (MBA-MBA)
		"Sol/573892 2009 VM101", -- (MBA-MBA)
		"Sol/573893 2009 VN101", -- (MBA-MBA)
		"Sol/573894 2009 VB108", -- (MBA-MBA)
		"Sol/573895 2009 VT119", -- (MBA-MBA)
		"Sol/573896 2009 VC120", -- (MBA-MBA)
		"Sol/573897 2009 VO120", -- (MBA-MBA)
		"Sol/573898 2009 VU120", -- (MBA-MBA)
		"Sol/573899 2009 VW120", -- (MBA-MBA)
		"Sol/573901 2009 VW122", -- (MBA-MBA)
		"Sol/573902 2009 VA124", -- (MBA-MBA)
		"Sol/573903 2009 VD126", -- (MBA-MBA)
		"Sol/573904 2009 WY", -- (MBA-MBA)
		"Sol/573905 2009 WG17", -- (MBA-MBA)
		"Sol/573906 2009 WW19", -- (MBA-MBA)
		"Sol/573907 2009 WR39", -- (MBA-MBA)
		"Sol/573908 2009 WV42", -- (MBA-MBA)
		"Sol/573909 2009 WL51", -- (MBA-MBA)
		"Sol/573910 2009 WG59", -- (MBA-MBA)
		"Sol/573911 2009 WC60", -- (MBA-MBA)
		"Sol/573912 2009 WC62", -- (MBA-MBA)
		"Sol/573913 2009 WD66", -- (MBA-MBA)
		"Sol/573914 2009 WO76", -- (MBA-MBA)
		"Sol/573915 2009 WR78", -- (MBA-MBA)
		"Sol/573916 2009 WM79", -- (MBA-MBA)
		"Sol/573917 2009 WO80", -- (MBA-MBA)
		"Sol/573918 2009 WM86", -- (MBA-MBA)
		"Sol/573920 2009 WJ91", -- (MBA-MBA)
		"Sol/573921 2009 WL91", -- (MBA-MBA)
		"Sol/573922 2009 WB93", -- (MBA-MBA)
		"Sol/573923 2009 WM93", -- (MBA-MBA)
		"Sol/573924 2009 WC94", -- (MBA-MBA)
		"Sol/573925 2009 WK97", -- (MBA-MBA)
		"Sol/573926 2009 WG101", -- (MBA-MBA)
		"Sol/573927 2009 WT103", -- (MBA-MBA)
		"Sol/573928 2009 WO105", -- (MBA-MBA)
		"Sol/573929 2009 WP111", -- (MBA-MBA)
		"Sol/573930 2009 WH112", -- (MBA-MBA)
		"Sol/573931 2009 WQ112", -- (MBA-MBA)
		"Sol/573933 2009 WW112", -- (MBA-MBA)
		"Sol/573934 2009 WB115", -- (MBA-MBA)
		"Sol/573935 2009 WS120", -- (MBA-MBA)
		"Sol/573936 2009 WB127", -- (MBA-MBA)
		"Sol/573937 2009 WW129", -- (MBA-MBA)
		"Sol/573938 2009 WG134", -- (MBA-MBA)
		"Sol/573939 2009 WK135", -- (MBA-MBA)
		"Sol/573940 2009 WA137", -- (MBA-MBA)
		"Sol/573941 2009 WB137", -- (MBA-MBA)
		"Sol/573942 2009 WC137", -- (MBA-MBA)
		"Sol/573943 2009 WW139", -- (MBA-MBA)
		"Sol/573944 2009 WZ139", -- (MBA-MBA)
		"Sol/573945 2009 WJ140", -- (MBA-MBA)
		"Sol/573946 2009 WF144", -- (MBA-MBA)
		"Sol/573947 2009 WR147", -- (MBA-MBA)
		"Sol/573948 2009 WL149", -- (MBA-MBA)
		"Sol/573949 2009 WO152", -- (MBA-MBA)
		"Sol/573950 2009 WH154", -- (MBA-MBA)
		"Sol/573951 2009 WC157", -- (MBA-MBA)
		"Sol/573952 2009 WF161", -- (MBA-MBA)
		"Sol/573953 2009 WG162", -- (MBA-MBA)
		"Sol/573954 2009 WK162", -- (MBA-MBA)
		"Sol/573955 2009 WV164", -- (MBA-MBA)
		"Sol/573956 2009 WA165", -- (MBA-MBA)
		"Sol/573957 2009 WF169", -- (MBA-MBA)
		"Sol/573958 2009 WV173", -- (MBA-MBA)
		"Sol/573959 2009 WZ175", -- (MBA-MBA)
		"Sol/573962 2009 WQ183", -- (MBA-MBA)
		"Sol/573964 2009 WE192", -- (MBA-MBA)
		"Sol/573965 2009 WB199", -- (MBA-MBA)
		"Sol/573966 2009 WF206", -- (MBA-MBA)
		"Sol/573967 2009 WF208", -- (MBA-MBA)
		"Sol/573969 2009 WE211", -- (MBA-MBA)
		"Sol/573970 2009 WG211", -- (MBA-MBA)
		"Sol/573972 2009 WB223", -- (MBA-MBA)
		"Sol/573973 2009 WY223", -- (MBA-MBA)
		"Sol/573974 2009 WS224", -- (MBA-MBA)
		"Sol/573975 2009 WR229", -- (MBA-MBA)
		"Sol/573976 2009 WA231", -- (MBA-MBA)
		"Sol/573977 2009 WD231", -- (MBA-MBA)
		"Sol/573978 2009 WM232", -- (MBA-MBA)
		"Sol/573979 2009 WJ238", -- (MBA-MBA)
		"Sol/573980 2009 WL238", -- (MBA-MBA)
		"Sol/573981 2009 WP240", -- (MBA-MBA)
		"Sol/573982 2009 WM241", -- (MBA-MBA)
		"Sol/573983 2009 WQ241", -- (MBA-MBA)
		"Sol/573984 2009 WG242", -- (MBA-MBA)
		"Sol/573985 2009 WR245", -- (MBA-MBA)
		"Sol/573986 2009 WM248", -- (MBA-MBA)
		"Sol/573987 2009 WE251", -- (MBA-MBA)
		"Sol/573988 2009 WU255", -- (MBA-MBA)
		"Sol/573989 2009 WQ268", -- (MBA-MBA)
		"Sol/573990 2009 WF271", -- (MBA-MBA)
		"Sol/573991 2009 WQ272", -- (MBA-MBA)
		"Sol/573992 2009 WT272", -- (MBA-MBA)
		"Sol/573993 2009 WZ272", -- (MBA-MBA)
		"Sol/573994 2009 WB273", -- (MBA-MBA)
		"Sol/573995 2009 WK273", -- (MBA-MBA)
		"Sol/573996 2009 WP273", -- (MBA-MBA)
		"Sol/573997 2009 WX273", -- (MBA-MBA)
		"Sol/573998 2009 WP275", -- (MBA-MBA)
		"Sol/573999 2009 WV275", -- (MBA-MBA)
		"Sol/574000 2009 WG278", -- (MBA-MBA)
		"Sol/574001 2009 WK280", -- (MBA-MBA)
		"Sol/574002 2009 WV282", -- (MBA-MBA)
		"Sol/574003 2009 WS284", -- (MBA-MBA)
		"Sol/574004 2009 WT284", -- (MBA-MBA)
		"Sol/574005 2009 WW286", -- (MBA-MBA)
		"Sol/574006 2009 WD287", -- (MBA-MBA)
		"Sol/574007 2009 WV287", -- (MBA-MBA)
		"Sol/574008 2009 WH288", -- (MBA-MBA)
		"Sol/574009 2009 WR288", -- (MBA-MBA)
		"Sol/574010 2009 WU288", -- (MBA-MBA)
		"Sol/574011 2009 WR289", -- (MBA-MBA)
		"Sol/574012 2009 WC290", -- (MBA-MBA)
		"Sol/574013 2009 XO5", -- (MBA-MBA)
		"Sol/574014 2009 XO6", -- (MBA-MBA)
		"Sol/574015 2009 XV6", -- (MBA-MBA)
		"Sol/574016 2009 XM9", -- (MBA-MBA)
		"Sol/574017 2009 XV9", -- (MBA-MBA)
		"Sol/574018 2009 XJ10", -- (MBA-MBA)
		"Sol/574019 2009 XB11", -- (MBA-MBA)
		"Sol/574020 2009 XC12", -- (MBA-MBA)
		"Sol/574021 2009 XY14", -- (MBA-MBA)
		"Sol/574022 2009 XG20", -- (MBA-MBA)
		"Sol/574023 2009 XR20", -- (MBA-MBA)
		"Sol/574024 2009 XZ20", -- (MBA-MBA)
		"Sol/574025 2009 XW21", -- (MBA-MBA)
		"Sol/574026 2009 XP26", -- (MBA-MBA)
		"Sol/574027 2009 XP27", -- (MBA-MBA)
		"Sol/574028 2009 XD28", -- (MBA-MBA)
		"Sol/574029 2009 XX28", -- (MBA-MBA)
		"Sol/574030 2009 YZ", -- (MBA-MBA)
		"Sol/574031 2009 YJ2", -- (MBA-MBA)
		"Sol/574032 2009 YK4", -- (MBA-MBA)
		"Sol/574033 2009 YH9", -- (MBA-MBA)
		"Sol/574034 2009 YQ15", -- (MBA-MBA)
		"Sol/574035 2009 YG17", -- (MBA-MBA)
		"Sol/574036 2009 YV21", -- (MBA-MBA)
		"Sol/574037 2009 YU22", -- (MBA-MBA)
		"Sol/574038 2009 YP24", -- (MBA-MBA)
		"Sol/574039 2009 YU26", -- (MBA-MBA)
		"Sol/574040 2009 YV26", -- (MBA-MBA)
		"Sol/574041 2009 YW26", -- (MBA-MBA)
		"Sol/574042 2009 YY26", -- (MBA-MBA)
		"Sol/574043 2009 YE27", -- (MBA-MBA)
		"Sol/574044 2009 YJ27", -- (MBA-MBA)
		"Sol/574045 2009 YA28", -- (MBA-MBA)
		"Sol/574046 2009 YE29", -- (MBA-MBA)
		"Sol/574047 2009 YM29", -- (MBA-MBA)
		"Sol/574048 2009 YS31", -- (MBA-MBA)
		"Sol/574049 2009 YV31", -- (MBA-MBA)
		"Sol/574050 2009 YN32", -- (MBA-MBA)
		"Sol/574051 2010 AL1", -- (MBA-MBA)
		"Sol/574052 2010 AP5", -- (MBA-MBA)
		"Sol/574053 2010 AW10", -- (MBA-MBA)
		"Sol/574054 2010 AY15", -- (MBA-MBA)
		"Sol/574055 2010 AE19", -- (MBA-MBA)
		"Sol/574056 2010 AL22", -- (MBA-MBA)
		"Sol/574057 2010 AB24", -- (MBA-MBA)
		"Sol/574058 2010 AH24", -- (MBA-MBA)
		"Sol/574059 2010 AQ24", -- (MBA-MBA)
		"Sol/574060 2010 AS24", -- (MBA-MBA)
		"Sol/574061 2010 AM27", -- (MBA-MBA)
		"Sol/574062 2010 AQ27", -- (MBA-MBA)
		"Sol/574063 2010 AM30", -- (MBA-MBA)
		"Sol/574064 2010 AQ30", -- (MBA-MBA)
		"Sol/574065 2010 AS31", -- (MBA-MBA)
		"Sol/574066 2010 AX33", -- (MBA-MBA)
		"Sol/574067 2010 AS34", -- (MBA-MBA)
		"Sol/574068 2010 AT37", -- (MBA-MBA)
		"Sol/574069 2010 AL44", -- (MBA-MBA)
		"Sol/574070 2010 AN45", -- (MBA-MBA)
		"Sol/574071 2010 AX46", -- (MBA-MBA)
		"Sol/574072 2010 AH47", -- (MBA-MBA)
		"Sol/574073 2010 AU47", -- (MBA-MBA)
		"Sol/574074 2010 AC48", -- (MBA-MBA)
		"Sol/574075 2010 AS49", -- (MBA-MBA)
		"Sol/574076 2010 AM51", -- (MBA-MBA)
		"Sol/574077 2010 AX51", -- (MBA-MBA)
		"Sol/574078 2010 AJ54", -- (MBA-MBA)
		"Sol/574079 2010 AJ55", -- (MBA-MBA)
		"Sol/574080 2010 AS58", -- (MBA-MBA)
		"Sol/574081 2010 AK65", -- (MBA-MBA)
		"Sol/574082 2010 AO141", -- (MBA-MBA)
		"Sol/574083 2010 AD142", -- (MBA-MBA)
		"Sol/574084 2010 AM142", -- (MBA-MBA)
		"Sol/574085 2010 AU142", -- (MBA-MBA)
		"Sol/574086 2010 AW143", -- (MBA-MBA)
		"Sol/574087 2010 AV144", -- (MBA-MBA)
		"Sol/574088 2010 AG153", -- (MBA-MBA)
		"Sol/574089 2010 AA154", -- (MBA-MBA)
		"Sol/574090 2010 AD155", -- (MBA-MBA)
		"Sol/574091 2010 AC158", -- (MBA-MBA)
		"Sol/574092 2010 AX158", -- (MBA-MBA)
		"Sol/574093 2010 AW159", -- (MBA-MBA)
		"Sol/574094 2010 AO161", -- (MBA-MBA)
		"Sol/574095 2010 AQ161", -- (MBA-MBA)
		"Sol/574096 2010 AU161", -- (MBA-MBA)
		"Sol/574097 2010 AW161", -- (MBA-MBA)
		"Sol/574098 2010 AC162", -- (MBA-MBA)
		"Sol/574099 2010 AP163", -- (MBA-MBA)
		"Sol/574100 2010 AQ163", -- (MBA-MBA)
		"Sol/574101 2010 BJ144", -- (MBA-MBA)
		"Sol/574102 2010 BL146", -- (MBA-MBA)
		"Sol/574103 2010 BW151", -- (MBA-MBA)
		"Sol/574104 2010 CE5", -- (MBA-MBA)
		"Sol/574105 2010 CZ18", -- (MBA-MBA)
		"Sol/574106 2010 CF21", -- (MBA-MBA)
		"Sol/574107 2010 CL22", -- (MBA-MBA)
		"Sol/574108 2010 CR23", -- (MBA-MBA)
		"Sol/574109 2010 CJ25", -- (MBA-MBA)
		"Sol/574110 2010 CA27", -- (MBA-MBA)
		"Sol/574111 2010 CE30", -- (MBA-MBA)
		"Sol/574112 2010 CK31", -- (MBA-MBA)
		"Sol/574113 2010 CY32", -- (MBA-MBA)
		"Sol/574114 2010 CX33", -- (MBA-MBA)
		"Sol/574115 2010 CE34", -- (MBA-MBA)
		"Sol/574116 2010 CG35", -- (MBA-MBA)
		"Sol/574118 2010 CL37", -- (MBA-MBA)
		"Sol/574119 2010 CH39", -- (MBA-MBA)
		"Sol/574120 2010 CX39", -- (MBA-MBA)
		"Sol/574121 2010 CU43", -- (MBA-MBA)
		"Sol/574122 2010 CJ58", -- (MBA-MBA)
		"Sol/574123 2010 CZ67", -- (MBA-MBA)
		"Sol/574124 2010 CK68", -- (MBA-MBA)
		"Sol/574125 2010 CL69", -- (MBA-MBA)
		"Sol/574126 2010 CM69", -- (MBA-MBA)
		"Sol/574127 2010 CA71", -- (MBA-MBA)
		"Sol/574128 2010 CA75", -- (MBA-MBA)
		"Sol/574129 2010 CD75", -- (MBA-MBA)
		"Sol/574130 2010 CL77", -- (MBA-MBA)
		"Sol/574131 2010 CK83", -- (MBA-MBA)
		"Sol/574132 2010 CJ89", -- (MBA-MBA)
		"Sol/574133 2010 CP90", -- (MBA-MBA)
		"Sol/574134 2010 CF91", -- (MBA-MBA)
		"Sol/574135 2010 CO96", -- (MBA-MBA)
		"Sol/574136 2010 CQ97", -- (MBA-MBA)
		"Sol/574137 2010 CQ98", -- (MBA-MBA)
		"Sol/574138 2010 CU99", -- (MBA-MBA)
		"Sol/574139 2010 CK109", -- (MBA-MBA)
		"Sol/574140 2010 CJ110", -- (MBA-MBA)
		"Sol/574141 2010 CG111", -- (MBA-MBA)
		"Sol/574142 2010 CP116", -- (MBA-MBA)
		"Sol/574144 2010 CC120", -- (MBA-MBA)
		"Sol/574145 2010 CO123", -- (MBA-MBA)
		"Sol/574146 2010 CR124", -- (MBA-MBA)
		"Sol/574147 2010 CL127", -- (MBA-MBA)
		"Sol/574148 2010 CH138", -- (MBA-MBA)
		"Sol/574149 2010 CO141", -- (MBA-MBA)
		"Sol/574150 2010 CC147", -- (MBA-MBA)
		"Sol/574151 2010 CR148", -- (MBA-MBA)
		"Sol/574152 2010 CG149", -- (MBA-MBA)
		"Sol/574153 2010 CK152", -- (MBA-MBA)
		"Sol/574155 2010 CQ155", -- (MBA-MBA)
		"Sol/574157 2010 CE161", -- (MBA-MBA)
		"Sol/574158 2010 CJ162", -- (MBA-MBA)
		"Sol/574159 2010 CR166", -- (MBA-MBA)
		"Sol/574160 2010 CH168", -- (MBA-MBA)
		"Sol/574162 2010 CV172", -- (MBA-MBA)
		"Sol/574163 2010 CE174", -- (MBA-MBA)
		"Sol/574164 2010 CE175", -- (MBA-MBA)
		"Sol/574165 2010 CW176", -- (MBA-MBA)
		"Sol/574166 2010 CA178", -- (MBA-MBA)
		"Sol/574167 2010 CH178", -- (MBA-MBA)
		"Sol/574168 2010 CY179", -- (MBA-MBA)
		"Sol/574169 2010 CA248", -- (MBA-MBA)
		"Sol/574171 2010 CM249", -- (MBA-MBA)
		"Sol/574172 2010 CE254", -- (MBA-MBA)
		"Sol/574173 2010 CW267", -- (MBA-MBA)
		"Sol/574174 2010 CL270", -- (MBA-MBA)
		"Sol/574175 2010 CO270", -- (MBA-MBA)
		"Sol/574176 2010 CC272", -- (MBA-MBA)
		"Sol/574177 2010 CZ274", -- (MBA-MBA)
		"Sol/574179 2010 DJ2", -- (MBA-MBA)
		"Sol/574180 2010 DF3", -- (MBA-MBA)
		"Sol/574181 2010 DL34", -- (MBA-MBA)
		"Sol/574182 2010 DB37", -- (MBA-MBA)
		"Sol/574183 2010 DJ38", -- (MBA-MBA)
		"Sol/574184 2010 DU38", -- (MBA-MBA)
		"Sol/574185 2010 DS47", -- (MBA-MBA)
		"Sol/574186 2010 DT54", -- (MBA-MBA)
		"Sol/574187 2010 DK79", -- (MBA-MBA)
		"Sol/574188 2010 DK92", -- (MBA-MBA)
		"Sol/574189 2010 DU93", -- (MBA-MBA)
		"Sol/574190 2010 DE96", -- (MBA-MBA)
		"Sol/574191 2010 DC103", -- (MBA-MBA)
		"Sol/574192 2010 DR106", -- (MBA-MBA)
		"Sol/574193 2010 DS106", -- (MBA-MBA)
		"Sol/574194 2010 DT107", -- (MBA-MBA)
		"Sol/574195 2010 DC110", -- (MBA-MBA)
		"Sol/574196 2010 DV110", -- (MBA-MBA)
		"Sol/574197 2010 DP111", -- (MBA-MBA)
		"Sol/574198 2010 DZ111", -- (MBA-MBA)
		"Sol/574199 2010 DB112", -- (MBA-MBA)
		"Sol/574200 2010 DZ113", -- (MBA-MBA)
		"Sol/574201 2010 EY11", -- (MBA-MBA)
		"Sol/574202 2010 EH33", -- (MBA-MBA)
		"Sol/574203 2010 EZ39", -- (MBA-MBA)
		"Sol/574206 2010 EB68", -- (MBA-MBA)
		"Sol/574207 2010 EN71", -- (MBA-MBA)
		"Sol/574208 2010 ED72", -- (MBA-MBA)
		"Sol/574209 2010 EE74", -- (MBA-MBA)
		"Sol/574210 2010 EU74", -- (MBA-MBA)
		"Sol/574211 2010 EB78", -- (MBA-MBA)
		"Sol/574212 2010 ES78", -- (MBA-MBA)
		"Sol/574213 2010 ES79", -- (MBA-MBA)
		"Sol/574214 2010 EG81", -- (MBA-MBA)
		"Sol/574215 2010 EJ82", -- (MBA-MBA)
		"Sol/574216 2010 EB83", -- (MBA-MBA)
		"Sol/574217 2010 ED84", -- (MBA-MBA)
		"Sol/574218 2010 EK92", -- (MBA-MBA)
		"Sol/574219 2010 EP92", -- (MBA-MBA)
		"Sol/574220 2010 EP94", -- (MBA-MBA)
		"Sol/574221 2010 EC101", -- (MBA-MBA)
		"Sol/574222 2010 EB103", -- (MBA-MBA)
		"Sol/574223 2010 EG123", -- (MBA-MBA)
		"Sol/574224 2010 EC129", -- (MBA-MBA)
		"Sol/574225 2010 EP129", -- (MBA-MBA)
		"Sol/574226 2010 EP136", -- (MBA-MBA)
		"Sol/574227 2010 EW136", -- (MBA-MBA)
		"Sol/574228 2010 EF137", -- (MBA-MBA)
		"Sol/574229 2010 EG143", -- (MBA-MBA)
		"Sol/574230 2010 EY182", -- (MBA-MBA)
		"Sol/574231 2010 EM188", -- (MBA-MBA)
		"Sol/574232 2010 EN190", -- (MBA-MBA)
		"Sol/574233 2010 FG1", -- (MBA-MBA)
		"Sol/574234 2010 FG6", -- (MBA-MBA)
		"Sol/574235 2010 FZ10", -- (MBA-MBA)
		"Sol/574236 2010 FP13", -- (MBA-MBA)
		"Sol/574237 2010 FD14", -- (MBA-MBA)
		"Sol/574238 2010 FV14", -- (MBA-MBA)
		"Sol/574239 2010 FQ16", -- (MBA-MBA)
		"Sol/574240 2010 FV16", -- (MBA-MBA)
		"Sol/574241 2010 FG17", -- (MBA-MBA)
		"Sol/574242 2010 FS25", -- (MBA-MBA)
		"Sol/574243 2010 FS30", -- (MBA-MBA)
		"Sol/574244 2010 FW47", -- (MBA-MBA)
		"Sol/574245 2010 FZ84", -- (MBA-MBA)
		"Sol/574246 2010 FU87", -- (MBA-MBA)
		"Sol/574247 2010 FF89", -- (MBA-MBA)
		"Sol/574248 2010 FC94", -- (MBA-MBA)
		"Sol/574249 2010 FV96", -- (MBA-MBA)
		"Sol/574250 2010 FG99", -- (MBA-MBA)
		"Sol/574251 2010 FJ99", -- (MBA-MBA)
		"Sol/574252 2010 FN133", -- (MBA-MBA)
		"Sol/574253 2010 FU137", -- (MBA-MBA)
		"Sol/574254 2010 FC138", -- (MBA-MBA)
		"Sol/574255 2010 FW138", -- (MBA-MBA)
		"Sol/574256 2010 FB139", -- (MBA-MBA)
		"Sol/574257 2010 FJ139", -- (MBA-MBA)
		"Sol/574258 2010 FG140", -- (MBA-MBA)
		"Sol/574259 2010 FH140", -- (MBA-MBA)
		"Sol/574260 2010 FH141", -- (MBA-MBA)
		"Sol/574261 2010 FS141", -- (MBA-MBA)
		"Sol/574262 2010 FR142", -- (MBA-MBA)
		"Sol/574264 2010 GK7", -- (MBA-MBA)
		"Sol/574265 2010 GN35", -- (MBA-MBA)
		"Sol/574266 2010 GQ65", -- (MBA-MBA)
		"Sol/574267 2010 GG75", -- (MBA-MBA)
		"Sol/574268 2010 GP90", -- (MBA-MBA)
		"Sol/574270 2010 GD100", -- (MBA-MBA)
		"Sol/574271 2010 GA103", -- (MBA-MBA)
		"Sol/574272 2010 GP103", -- (MBA-MBA)
		"Sol/574273 2010 GU106", -- (MBA-MBA)
		"Sol/574274 2010 GV106", -- (MBA-MBA)
		"Sol/574275 2010 GK113", -- (MBA-MBA)
		"Sol/574276 2010 GL117", -- (MBA-MBA)
		"Sol/574277 2010 GD124", -- (MBA-MBA)
		"Sol/574278 2010 GP125", -- (MBA-MBA)
		"Sol/574279 2010 GU125", -- (MBA-MBA)
		"Sol/574280 2010 GS126", -- (MBA-MBA)
		"Sol/574281 2010 GG131", -- (MBA-MBA)
		"Sol/574282 2010 GH136", -- (MBA-MBA)
		"Sol/574283 2010 GE139", -- (MBA-MBA)
		"Sol/574284 2010 GH140", -- (MBA-MBA)
		"Sol/574285 2010 GO140", -- (MBA-MBA)
		"Sol/574286 2010 GS145", -- (MBA-MBA)
		"Sol/574287 2010 GZ146", -- (MBA-MBA)
		"Sol/574288 2010 GE183", -- (MBA-MBA)
		"Sol/574289 2010 GM186", -- (MBA-MBA)
		"Sol/574290 2010 GU197", -- (MBA-MBA)
		"Sol/574291 2010 GF198", -- (MBA-MBA)
		"Sol/574292 2010 GE199", -- (MBA-MBA)
		"Sol/574293 2010 GO199", -- (MBA-MBA)
		"Sol/574295 2010 GV199", -- (MBA-MBA)
		"Sol/574296 2010 GA200", -- (MBA-MBA)
		"Sol/574297 2010 GL200", -- (MBA-MBA)
		"Sol/574298 2010 GC201", -- (MBA-MBA)
		"Sol/574300 Curelaru", -- (MBA-MBA)
		"Sol/574301 2010 GW203", -- (MBA-MBA)
		"Sol/574302 2010 GY204", -- (MBA-MBA)
		"Sol/574303 2010 GN206", -- (MBA-MBA)
		"Sol/574304 2010 GP206", -- (MBA-MBA)
		"Sol/574305 2010 GA207", -- (MBA-MBA)
		"Sol/574306 2010 GQ207", -- (MBA-MBA)
		"Sol/574307 2010 HD5", -- (MBA-MBA)
		"Sol/574308 2010 HG38", -- (MBA-MBA)
		"Sol/574309 2010 HL105", -- (MBA-MBA)
		"Sol/574310 2010 HW106", -- (MBA-MBA)
		"Sol/574311 2010 HD108", -- (MBA-MBA)
		"Sol/574312 2010 HB115", -- (MBA-MBA)
		"Sol/574313 2010 HL121", -- (MBA-MBA)
		"Sol/574314 2010 HL122", -- (MBA-MBA)
		"Sol/574315 2010 HP125", -- (MBA-MBA)
		"Sol/574316 2010 HS128", -- (MBA-MBA)
		"Sol/574317 2010 HB131", -- (MBA-MBA)
		"Sol/574318 2010 HZ134", -- (MBA-MBA)
		"Sol/574319 2010 HY135", -- (MBA-MBA)
		"Sol/574320 2010 HV138", -- (MBA-MBA)
		"Sol/574321 2010 HG139", -- (MBA-MBA)
		"Sol/574322 2010 HJ139", -- (MBA-MBA)
		"Sol/574323 2010 HR139", -- (MBA-MBA)
		"Sol/574325 2010 JC30", -- (MBA-MBA)
		"Sol/574326 2010 JM30", -- (MBA-MBA)
		"Sol/574327 2010 JX30", -- (MBA-MBA)
		"Sol/574328 2010 JH32", -- (MBA-MBA)
		"Sol/574329 2010 JN32", -- (MBA-MBA)
		"Sol/574330 2010 JY35", -- (MBA-MBA)
		"Sol/574331 2010 JV36", -- (MBA-MBA)
		"Sol/574332 2010 JZ36", -- (MBA-MBA)
		"Sol/574333 2010 JZ44", -- (MBA-MBA)
		"Sol/574334 2010 JM45", -- (MBA-MBA)
		"Sol/574335 2010 JN46", -- (MBA-MBA)
		"Sol/574336 2010 JQ46", -- (MBA-MBA)
		"Sol/574337 2010 JU46", -- (MBA-MBA)
		"Sol/574338 2010 JY46", -- (MBA-MBA)
		"Sol/574339 2010 JP73", -- (MBA-MBA)
		"Sol/574340 2010 JT76", -- (MBA-MBA)
		"Sol/574341 2010 JJ78", -- (MBA-MBA)
		"Sol/574342 2010 JE79", -- (MBA-MBA)
		"Sol/574343 2010 JF79", -- (MBA-MBA)
		"Sol/574344 2010 JL111", -- (MBA-MBA)
		"Sol/574345 2010 JE112", -- (MBA-MBA)
		"Sol/574346 2010 JJ112", -- (MBA-MBA)
		"Sol/574347 2010 JS112", -- (MBA-MBA)
		"Sol/574348 2010 JN113", -- (MBA-MBA)
		"Sol/574350 2010 JW118", -- (MBA-MBA)
		"Sol/574351 2010 JC119", -- (MBA-MBA)
		"Sol/574352 2010 JW119", -- (MBA-MBA)
		"Sol/574353 2010 JH120", -- (MBA-MBA)
		"Sol/574354 2010 JE121", -- (MBA-MBA)
		"Sol/574355 2010 JS122", -- (MBA-MBA)
		"Sol/574356 2010 JV155", -- (MBA-MBA)
		"Sol/574357 2010 JT156", -- (MBA-MBA)
		"Sol/574358 2010 JA157", -- (MBA-MBA)
		"Sol/574359 2010 JG157", -- (MBA-MBA)
		"Sol/574360 2010 JP157", -- (MBA-MBA)
		"Sol/574361 2010 JP158", -- (MBA-MBA)
		"Sol/574362 2010 JT160", -- (MBA-MBA)
		"Sol/574363 2010 JS167", -- (MBA-MBA)
		"Sol/574364 2010 JL168", -- (MBA-MBA)
		"Sol/574365 2010 JD169", -- (MBA-MBA)
		"Sol/574366 2010 JH169", -- (MBA-MBA)
		"Sol/574367 2010 JW171", -- (MBA-MBA)
		"Sol/574368 2010 JT173", -- (MBA-MBA)
		"Sol/574369 2010 JA174", -- (MBA-MBA)
		"Sol/574370 2010 JO175", -- (MBA-MBA)
		"Sol/574371 2010 JC178", -- (MBA-MBA)
		"Sol/574373 2010 JR188", -- (MBA-MBA)
		"Sol/574374 2010 JA200", -- (MBA-MBA)
		"Sol/574375 2010 JU202", -- (MBA-MBA)
		"Sol/574376 2010 JZ207", -- (MBA-MBA)
		"Sol/574377 2010 JK210", -- (MBA-MBA)
		"Sol/574378 2010 JA211", -- (MBA-MBA)
		"Sol/574380 2010 JO214", -- (MBA-MBA)
		"Sol/574381 2010 KM9", -- (MBA-MBA)
		"Sol/574382 2010 KA38", -- (MBA-MBA)
		"Sol/574383 2010 KM38", -- (MBA-MBA)
		"Sol/574384 2010 KS127", -- (MBA-MBA)
		"Sol/574385 2010 KJ130", -- (MBA-MBA)
		"Sol/574386 2010 KM130", -- (MBA-MBA)
		"Sol/574387 2010 KZ131", -- (MBA-MBA)
		"Sol/574388 2010 KB132", -- (MBA-MBA)
		"Sol/574389 2010 KJ145", -- (MBA-MBA)
		"Sol/574390 2010 KU147", -- (MBA-MBA)
		"Sol/574391 2010 KR156", -- (MBA-MBA)
		"Sol/574392 2010 KS156", -- (MBA-MBA)
		"Sol/574393 2010 KU158", -- (MBA-MBA)
		"Sol/574394 2010 KO159", -- (MBA-MBA)
		"Sol/574395 2010 KQ159", -- (MBA-MBA)
		"Sol/574396 2010 KS159", -- (MBA-MBA)
		"Sol/574397 2010 LD16", -- (MBA-MBA)
		"Sol/574399 2010 LN34", -- (MBA-MBA)
		"Sol/574400 2010 LR60", -- (MBA-MBA)
		"Sol/574401 2010 LW65", -- (MBA-MBA)
		"Sol/574402 2010 LN104", -- (MBA-MBA)
		"Sol/574403 2010 LC105", -- (MBA-MBA)
		"Sol/574404 2010 LR105", -- (MBA-MBA)
		"Sol/574405 2010 LE106", -- (MBA-MBA)
		"Sol/574406 2010 LB107", -- (MBA-MBA)
		"Sol/574407 2010 LR110", -- (MBA-MBA)
		"Sol/574408 2010 LM112", -- (MBA-MBA)
		"Sol/574409 2010 LJ134", -- (MBA-MBA)
		"Sol/574410 2010 LH138", -- (MBA-MBA)
		"Sol/574411 2010 LB139", -- (MBA-MBA)
		"Sol/574412 2010 LT143", -- (MBA-MBA)
		"Sol/574413 2010 LQ153", -- (MBA-MBA)
		"Sol/574414 2010 LR156", -- (MBA-MBA)
		"Sol/574415 2010 LE158", -- (MBA-MBA)
		"Sol/574416 2010 LM158", -- (MBA-MBA)
		"Sol/574417 2010 LH159", -- (MBA-MBA)
		"Sol/574418 2010 ML4", -- (MBA-MBA)
		"Sol/574419 2010 MM4", -- (MBA-MBA)
		"Sol/574420 2010 MX113", -- (MBA-MBA)
		"Sol/574421 2010 MP116", -- (MBA-MBA)
		"Sol/574422 2010 MV121", -- (MBA-MBA)
		"Sol/574423 2010 MZ129", -- (MBA-MBA)
		"Sol/574424 2010 MQ139", -- (MBA-MBA)
		"Sol/574426 2010 MY146", -- (MBA-MBA)
		"Sol/574429 2010 MU148", -- (MBA-MBA)
		"Sol/574430 2010 MP149", -- (MBA-MBA)
		"Sol/574431 2010 NL4", -- (MBA-MBA)
		"Sol/574432 2010 NC126", -- (MBA-MBA)
		"Sol/574434 2010 NK147", -- (MBA-MBA)
		"Sol/574436 2010 OO129", -- (MBA-MBA)
		"Sol/574437 2010 OZ135", -- (MBA-MBA)
		"Sol/574439 2010 OK141", -- (MBA-MBA)
		"Sol/574440 2010 OY141", -- (MBA-MBA)
		"Sol/574442 2010 ON153", -- (MBA-MBA)
		"Sol/574443 2010 PR", -- (MBA-MBA)
		"Sol/574444 2010 PU9", -- (MBA-MBA)
		"Sol/574445 2010 PL24", -- (MBA-MBA)
		"Sol/574446 2010 PX58", -- (MBA-MBA)
		"Sol/574447 2010 PL60", -- (MBA-MBA)
		"Sol/574448 2010 PM64", -- (MBA-MBA)
		"Sol/574449 2010 PT73", -- (MBA-MBA)
		"Sol/574450 2010 PD76", -- (MBA-MBA)
		"Sol/574451 2010 PG77", -- (MBA-MBA)
		"Sol/574452 2010 PF79", -- (MBA-MBA)
		"Sol/574453 2010 PF90", -- (MBA-MBA)
		"Sol/574455 2010 PO90", -- (MBA-MBA)
		"Sol/574456 2010 QD7", -- (MBA-MBA)
		"Sol/574457 2010 QE7", -- (MBA-MBA)
		"Sol/574458 2010 QJ7", -- (MBA-MBA)
		"Sol/574459 2010 QT7", -- (MBA-MBA)
		"Sol/574460 2010 QY7", -- (MBA-MBA)
		"Sol/574461 2010 RL1", -- (MBA-MBA)
		"Sol/574462 2010 RC4", -- (MBA-MBA)
		"Sol/574463 2010 RW4", -- (MBA-MBA)
		"Sol/574465 2010 RL8", -- (MBA-MBA)
		"Sol/574466 2010 RG19", -- (MBA-MBA)
		"Sol/574467 2010 RM21", -- (MBA-MBA)
		"Sol/574468 2010 RV22", -- (MBA-MBA)
		"Sol/574469 2010 RJ23", -- (MBA-MBA)
		"Sol/574470 2010 RE27", -- (MBA-MBA)
		"Sol/574471 2010 RS33", -- (MBA-MBA)
		"Sol/574472 2010 RA37", -- (MBA-MBA)
		"Sol/574473 2010 RK38", -- (MBA-MBA)
		"Sol/574476 2010 RD43", -- (MBA-MBA)
		"Sol/574477 2010 RE43", -- (MBA-MBA)
		"Sol/574478 2010 RS43", -- (MBA-MBA)
		"Sol/574479 2010 RB44", -- (MBA-MBA)
		"Sol/574480 2010 RX44", -- (MBA-MBA)
		"Sol/574481 2010 RB45", -- (MBA-MBA)
		"Sol/574482 2010 RD47", -- (MBA-MBA)
		"Sol/574483 2010 RG47", -- (MBA-MBA)
		"Sol/574484 2010 RV50", -- (MBA-MBA)
		"Sol/574485 2010 RM52", -- (MBA-MBA)
		"Sol/574486 2010 RU54", -- (MBA-MBA)
		"Sol/574487 2010 RD55", -- (MBA-MBA)
		"Sol/574489 2010 RC70", -- (MBA-MBA)
		"Sol/574490 2010 RS73", -- (MBA-MBA)
		"Sol/574491 2010 RS75", -- (MBA-MBA)
		"Sol/574492 2010 RZ76", -- (MBA-MBA)
		"Sol/574493 2010 RT81", -- (MBA-MBA)
		"Sol/574494 2010 RX83", -- (MBA-MBA)
		"Sol/574495 2010 RE84", -- (MBA-MBA)
		"Sol/574496 2010 RT85", -- (MBA-MBA)
		"Sol/574497 2010 RG86", -- (MBA-MBA)
		"Sol/574498 2010 RN88", -- (MBA-MBA)
		"Sol/574499 2010 RH89", -- (MBA-MBA)
		"Sol/574500 2010 RU89", -- (MBA-MBA)
		"Sol/574501 2010 RZ89", -- (MBA-MBA)
		"Sol/574503 2010 RU90", -- (MBA-MBA)
		"Sol/574504 2010 RW93", -- (MBA-MBA)
		"Sol/574505 2010 RO96", -- (MBA-MBA)
		"Sol/574506 Soproniliceum", -- (MBA-MBA)
		"Sol/574508 2010 RS108", -- (MBA-MBA)
		"Sol/574509 2010 RQ109", -- (MBA-MBA)
		"Sol/574512 2010 RB110", -- (MBA-MBA)
		"Sol/574514 2010 RG114", -- (MBA-MBA)
		"Sol/574515 2010 RP117", -- (MBA-MBA)
		"Sol/574516 2010 RU119", -- (MBA-MBA)
		"Sol/574518 2010 RT123", -- (MBA-MBA)
		"Sol/574519 2010 RF124", -- (MBA-MBA)
		"Sol/574520 2010 RL124", -- (MBA-MBA)
		"Sol/574521 2010 RL127", -- (MBA-MBA)
		"Sol/574522 2010 RK128", -- (MBA-MBA)
		"Sol/574523 2010 RD131", -- (MBA-MBA)
		"Sol/574524 2010 RS131", -- (MBA-MBA)
		"Sol/574525 2010 RG133", -- (MBA-MBA)
		"Sol/574526 2010 RX137", -- (MBA-MBA)
		"Sol/574528 2010 RU142", -- (MBA-MBA)
		"Sol/574529 2010 RV147", -- (MBA-MBA)
		"Sol/574530 2010 RZ147", -- (MBA-MBA)
		"Sol/574531 2010 RT148", -- (MBA-MBA)
		"Sol/574532 2010 RB150", -- (MBA-MBA)
		"Sol/574533 2010 RR151", -- (MBA-MBA)
		"Sol/574534 2010 RT156", -- (MBA-MBA)
		"Sol/574535 2010 RA157", -- (MBA-MBA)
		"Sol/574536 2010 RK158", -- (MBA-MBA)
		"Sol/574537 2010 RF159", -- (MBA-MBA)
		"Sol/574538 2010 RP160", -- (MBA-MBA)
		"Sol/574539 2010 RK161", -- (MBA-MBA)
		"Sol/574540 2010 RX161", -- (MBA-MBA)
		"Sol/574541 2010 RZ161", -- (MBA-MBA)
		"Sol/574542 2010 RP166", -- (MBA-MBA)
		"Sol/574543 2010 RE170", -- (MBA-MBA)
		"Sol/574544 2010 RP171", -- (MBA-MBA)
		"Sol/574545 2010 RV178", -- (MBA-MBA)
		"Sol/574546 Kondorgusztav", -- (MBA-MBA)
		"Sol/574547 2010 RX182", -- (MBA-MBA)
		"Sol/574548 2010 RQ183", -- (MBA-MBA)
		"Sol/574551 2010 RK184", -- (MBA-MBA)
		"Sol/574553 2010 RV189", -- (MBA-MBA)
		"Sol/574554 2010 RT190", -- (MBA-MBA)
		"Sol/574556 2010 RO191", -- (MBA-MBA)
		"Sol/574557 2010 RS191", -- (MBA-MBA)
		"Sol/574558 2010 RW191", -- (MBA-MBA)
		"Sol/574559 2010 RX191", -- (MBA-MBA)
		"Sol/574560 2010 RY191", -- (MBA-MBA)
		"Sol/574561 2010 RZ191", -- (MBA-MBA)
		"Sol/574562 2010 RD192", -- (MBA-MBA)
		"Sol/574563 2010 RH192", -- (MBA-MBA)
		"Sol/574564 2010 RL192", -- (MBA-MBA)
		"Sol/574565 2010 RW192", -- (MBA-MBA)
		"Sol/574566 2010 RL193", -- (MBA-MBA)
		"Sol/574567 2010 RM193", -- (MBA-MBA)
		"Sol/574568 2010 RP193", -- (MBA-MBA)
		"Sol/574569 2010 RR193", -- (MBA-MBA)
		"Sol/574572 2010 RK195", -- (MBA-MBA)
		"Sol/574573 2010 RO195", -- (MBA-MBA)
		"Sol/574574 2010 RA199", -- (MBA-MBA)
		"Sol/574575 2010 RB199", -- (MBA-MBA)
		"Sol/574576 2010 RO202", -- (MBA-MBA)
		"Sol/574577 2010 RX202", -- (MBA-MBA)
		"Sol/574578 2010 RV204", -- (MBA-MBA)
		"Sol/574579 2010 RY205", -- (MBA-MBA)
		"Sol/574580 2010 RR206", -- (MBA-MBA)
		"Sol/574581 2010 RM207", -- (MBA-MBA)
		"Sol/574582 2010 RY207", -- (MBA-MBA)
		"Sol/574583 2010 RW208", -- (MBA-MBA)
		"Sol/574584 2010 RX208", -- (MBA-MBA)
		"Sol/574585 2010 RA210", -- (MBA-MBA)
		"Sol/574587 2010 RP213", -- (MBA-MBA)
		"Sol/574588 2010 SN5", -- (MBA-MBA)
		"Sol/574589 2010 SM19", -- (MBA-MBA)
		"Sol/574590 2010 SS21", -- (MBA-MBA)
		"Sol/574591 2010 SD24", -- (MBA-MBA)
		"Sol/574592 2010 SQ25", -- (MBA-MBA)
		"Sol/574593 2010 SE29", -- (MBA-MBA)
		"Sol/574594 2010 SY35", -- (MBA-MBA)
		"Sol/574595 2010 ST39", -- (MBA-MBA)
		"Sol/574596 2010 SY39", -- (MBA-MBA)
		"Sol/574597 2010 ST41", -- (MBA-MBA)
		"Sol/574599 2010 SY42", -- (MBA-MBA)
		"Sol/574600 2010 SW45", -- (MBA-MBA)
		"Sol/574601 2010 SX45", -- (MBA-MBA)
		"Sol/574602 2010 ST47", -- (MBA-MBA)
		"Sol/574603 2010 SZ48", -- (MBA-MBA)
		"Sol/574604 2010 SY49", -- (MBA-MBA)
		"Sol/574605 2010 SP50", -- (MBA-MBA)
		"Sol/574606 2010 SQ50", -- (MBA-MBA)
		"Sol/574609 2010 SN55", -- (MBA-MBA)
		"Sol/574610 2010 SX55", -- (MBA-MBA)
		"Sol/574611 2010 SZ57", -- (MBA-MBA)
		"Sol/574612 2010 TU", -- (MBA-MBA)
		"Sol/574613 2010 TX4", -- (MBA-MBA)
		"Sol/574614 2010 TW5", -- (MBA-MBA)
		"Sol/574615 2010 TY6", -- (MBA-MBA)
		"Sol/574616 2010 TN8", -- (MBA-MBA)
		"Sol/574617 2010 TK11", -- (MBA-MBA)
		"Sol/574619 2010 TF15", -- (MBA-MBA)
		"Sol/574620 2010 TX22", -- (MBA-MBA)
		"Sol/574622 2010 TR32", -- (MBA-MBA)
		"Sol/574623 2010 TQ33", -- (MBA-MBA)
		"Sol/574624 2010 TZ38", -- (MBA-MBA)
		"Sol/574625 2010 TY52", -- (MBA-MBA)
		"Sol/574627 2010 TP57", -- (MBA-MBA)
		"Sol/574628 2010 TN66", -- (MBA-MBA)
		"Sol/574629 2010 TX73", -- (MBA-MBA)
		"Sol/574630 2010 TG76", -- (MBA-MBA)
		"Sol/574631 2010 TQ76", -- (MBA-MBA)
		"Sol/574632 2010 TX76", -- (MBA-MBA)
		"Sol/574633 2010 TR77", -- (MBA-MBA)
		"Sol/574635 Janossy", -- (MBA-MBA)
		"Sol/574636 2010 TC82", -- (MBA-MBA)
		"Sol/574637 2010 TC85", -- (MBA-MBA)
		"Sol/574638 2010 TM86", -- (MBA-MBA)
		"Sol/574639 2010 TV88", -- (MBA-MBA)
		"Sol/574640 2010 TG89", -- (MBA-MBA)
		"Sol/574641 2010 TV95", -- (MBA-MBA)
		"Sol/574642 2010 TO99", -- (MBA-MBA)
		"Sol/574644 2010 TK105", -- (MBA-MBA)
		"Sol/574645 2010 TE109", -- (MBA-MBA)
		"Sol/574646 2010 TJ110", -- (MBA-MBA)
		"Sol/574648 2010 TC121", -- (MBA-MBA)
		"Sol/574650 2010 TY129", -- (MBA-MBA)
		"Sol/574651 2010 TT130", -- (MBA-MBA)
		"Sol/574652 2010 TB132", -- (MBA-MBA)
		"Sol/574653 2010 TJ134", -- (MBA-MBA)
		"Sol/574655 2010 TD147", -- (MBA-MBA)
		"Sol/574657 2010 TA158", -- (MBA-MBA)
		"Sol/574658 2010 TX164", -- (MBA-MBA)
		"Sol/574659 2010 TV166", -- (MBA-MBA)
		"Sol/574662 2010 TV171", -- (MBA-MBA)
		"Sol/574663 2010 TP172", -- (MBA-MBA)
		"Sol/574664 2010 TV179", -- (MBA-MBA)
		"Sol/574665 2010 TC184", -- (MBA-MBA)
		"Sol/574666 2010 TZ186", -- (MBA-MBA)
		"Sol/574667 2010 TE187", -- (MBA-MBA)
		"Sol/574668 2010 TS196", -- (MBA-MBA)
		"Sol/574669 2010 TZ197", -- (MBA-MBA)
		"Sol/574670 2010 TL203", -- (MBA-MBA)
		"Sol/574672 2010 TG213", -- (MBA-MBA)
		"Sol/574673 2010 TM213", -- (MBA-MBA)
		"Sol/574674 2010 TA214", -- (MBA-MBA)
		"Sol/574675 2010 TC218", -- (MBA-MBA)
		"Sol/574678 2010 UK28", -- (MBA-MBA)
		"Sol/574679 2010 UL32", -- (MBA-MBA)
		"Sol/574681 2010 UM39", -- (MBA-MBA)
		"Sol/574682 2010 UJ40", -- (MBA-MBA)
		"Sol/574684 2010 UN46", -- (MBA-MBA)
		"Sol/574687 2010 UW57", -- (MBA-MBA)
		"Sol/574688 2010 UD58", -- (MBA-MBA)
		"Sol/574689 2010 UG66", -- (MBA-MBA)
		"Sol/574690 2010 UC67", -- (MBA-MBA)
		"Sol/574691 2010 UB68", -- (MBA-MBA)
		"Sol/574692 2010 UJ71", -- (MBA-MBA)
		"Sol/574693 2010 UM72", -- (MBA-MBA)
		"Sol/574695 2010 US77", -- (MBA-MBA)
		"Sol/574696 2010 UH83", -- (MBA-MBA)
		"Sol/574697 2010 UU84", -- (MBA-MBA)
		"Sol/574698 2010 UK93", -- (MBA-MBA)
		"Sol/574699 2010 UJ94", -- (MBA-MBA)
		"Sol/574700 2010 UF97", -- (MBA-MBA)
		"Sol/574702 2010 UJ102", -- (MBA-MBA)
		"Sol/574703 2010 UM107", -- (MBA-MBA)
		"Sol/574704 2010 UK110", -- (MBA-MBA)
		"Sol/574705 2010 UP110", -- (MBA-MBA)
		"Sol/574706 2010 UV110", -- (MBA-MBA)
		"Sol/574707 2010 UG114", -- (MBA-MBA)
		"Sol/574712 2010 UU121", -- (MBA-MBA)
		"Sol/574713 2010 UX121", -- (MBA-MBA)
		"Sol/574715 2010 VK5", -- (MBA-MBA)
		"Sol/574716 2010 VF6", -- (MBA-MBA)
		"Sol/574717 2010 VL14", -- (MBA-MBA)
		"Sol/574718 2010 VW17", -- (MBA-MBA)
		"Sol/574719 2010 VT18", -- (MBA-MBA)
		"Sol/574720 2010 VK29", -- (MBA-MBA)
		"Sol/574721 2010 VB35", -- (MBA-MBA)
		"Sol/574722 2010 VB47", -- (MBA-MBA)
		"Sol/574723 2010 VX57", -- (MBA-MBA)
		"Sol/574724 2010 VW65", -- (MBA-MBA)
		"Sol/574725 2010 VH67", -- (MBA-MBA)
		"Sol/574726 2010 VR68", -- (MBA-MBA)
		"Sol/574727 2010 VV71", -- (MBA-MBA)
		"Sol/574728 2010 VW74", -- (MBA-MBA)
		"Sol/574729 2010 VV77", -- (MBA-MBA)
		"Sol/574730 2010 VN87", -- (MBA-MBA)
		"Sol/574731 2010 VE91", -- (MBA-MBA)
		"Sol/574732 2010 VM92", -- (MBA-MBA)
		"Sol/574733 2010 VW96", -- (MBA-MBA)
		"Sol/574734 2010 VM100", -- (MBA-MBA)
		"Sol/574735 2010 VO104", -- (MBA-MBA)
		"Sol/574737 2010 VM110", -- (MBA-MBA)
		"Sol/574738 2010 VJ117", -- (MBA-MBA)
		"Sol/574739 2010 VW128", -- (MBA-MBA)
		"Sol/574741 2010 VS136", -- (MBA-MBA)
		"Sol/574742 2010 VN137", -- (MBA-MBA)
		"Sol/574743 2010 VZ138", -- (MBA-MBA)
		"Sol/574744 2010 VY154", -- (MBA-MBA)
		"Sol/574745 2010 VN158", -- (MBA-MBA)
		"Sol/574747 2010 VB161", -- (MBA-MBA)
		"Sol/574748 2010 VG163", -- (MBA-MBA)
		"Sol/574749 2010 VX187", -- (MBA-MBA)
		"Sol/574750 2010 VZ200", -- (MBA-MBA)
		"Sol/574752 2010 VU203", -- (MBA-MBA)
		"Sol/574753 2010 VO206", -- (MBA-MBA)
		"Sol/574754 2010 VG207", -- (MBA-MBA)
		"Sol/574756 2010 VJ218", -- (MBA-MBA)
		"Sol/574757 2010 VN219", -- (MBA-MBA)
		"Sol/574758 2010 VJ226", -- (MBA-MBA)
		"Sol/574759 2010 VY241", -- (MBA-MBA)
		"Sol/574763 2010 VD251", -- (MBA-MBA)
		"Sol/574765 2010 VK252", -- (MBA-MBA)
		"Sol/574767 2010 VX253", -- (MBA-MBA)
		"Sol/574768 2010 VH255", -- (MBA-MBA)
		"Sol/574771 2010 VH260", -- (MBA-MBA)
		"Sol/574774 2010 WP5", -- (MBA-MBA)
		"Sol/574775 2010 WB12", -- (MBA-MBA)
		"Sol/574776 2010 WZ16", -- (MBA-MBA)
		"Sol/574777 2010 WL28", -- (MBA-MBA)
		"Sol/574778 2010 WK40", -- (MBA-MBA)
		"Sol/574779 2010 WO43", -- (MBA-MBA)
		"Sol/574780 2010 WU49", -- (MBA-MBA)
		"Sol/574781 2010 WV49", -- (MBA-MBA)
		"Sol/574782 2010 WL56", -- (MBA-MBA)
		"Sol/574783 2010 WC57", -- (MBA-MBA)
		"Sol/574784 2010 WE60", -- (MBA-MBA)
		"Sol/574786 2010 WF64", -- (MBA-MBA)
		"Sol/574787 2010 WM66", -- (MBA-MBA)
		"Sol/574789 2010 WW74", -- (MBA-MBA)
		"Sol/574791 2010 WS78", -- (MBA-MBA)
		"Sol/574793 2010 XL2", -- (MBA-MBA)
		"Sol/574794 2010 XJ4", -- (MBA-MBA)
		"Sol/574795 2010 XJ5", -- (MBA-MBA)
		"Sol/574797 2010 XM12", -- (MBA-MBA)
		"Sol/574798 2010 XJ17", -- (MBA-MBA)
		"Sol/574799 2010 XS21", -- (MBA-MBA)
		"Sol/574800 2010 XJ26", -- (MBA-MBA)
		"Sol/574801 2010 XC37", -- (MBA-MBA)
		"Sol/574802 2010 XS37", -- (MBA-MBA)
		"Sol/574803 2010 XC40", -- (MBA-MBA)
		"Sol/574804 2010 XZ45", -- (MBA-MBA)
		"Sol/574805 2010 XC46", -- (MBA-MBA)
		"Sol/574806 2010 XG56", -- (MBA-MBA)
		"Sol/574807 2010 XM62", -- (MBA-MBA)
		"Sol/574808 2010 XM64", -- (MBA-MBA)
		"Sol/574810 2010 XU67", -- (MBA-MBA)
		"Sol/574811 2010 XB68", -- (MBA-MBA)
		"Sol/574812 2010 XL72", -- (MBA-MBA)
		"Sol/574813 2010 XT74", -- (MBA-MBA)
		"Sol/574814 2010 XO84", -- (MBA-MBA)
		"Sol/574815 2010 XT92", -- (MBA-MBA)
		"Sol/574816 2010 XU92", -- (MBA-MBA)
		"Sol/574817 2010 XZ92", -- (MBA-MBA)
		"Sol/574818 2010 XQ95", -- (MBA-MBA)
		"Sol/574819 2010 XU95", -- (MBA-MBA)
		"Sol/574820 2010 XW95", -- (MBA-MBA)
		"Sol/574822 2010 XS102", -- (MBA-MBA)
		"Sol/574823 2010 XO103", -- (MBA-MBA)
		"Sol/574824 2010 XS105", -- (MBA-MBA)
		"Sol/574826 2010 XX107", -- (MBA-MBA)
		"Sol/574827 2010 XZ107", -- (MBA-MBA)
		"Sol/574828 2010 XY108", -- (MBA-MBA)
		"Sol/574829 2010 XT109", -- (MBA-MBA)
		"Sol/574830 2010 XS110", -- (MBA-MBA)
		"Sol/574833 2010 XT113", -- (MBA-MBA)
		"Sol/574834 2010 YV2", -- (MBA-MBA)
		"Sol/574835 2010 YY5", -- (MBA-MBA)
		"Sol/574836 2010 YB6", -- (MBA-MBA)
		"Sol/574837 2011 AH9", -- (MBA-MBA)
		"Sol/574838 2011 AY10", -- (MBA-MBA)
		"Sol/574839 2011 AS14", -- (MBA-MBA)
		"Sol/574840 2011 AK15", -- (MBA-MBA)
		"Sol/574841 2011 AB24", -- (MBA-MBA)
		"Sol/574842 2011 AE27", -- (MBA-MBA)
		"Sol/574843 2011 AE31", -- (MBA-MBA)
		"Sol/574844 2011 AX31", -- (MBA-MBA)
		"Sol/574845 2011 AF32", -- (MBA-MBA)
		"Sol/574846 2011 AG32", -- (MBA-MBA)
		"Sol/574847 2011 AB33", -- (MBA-MBA)
		"Sol/574848 2011 AN45", -- (MBA-MBA)
		"Sol/574849 2011 AW49", -- (MBA-MBA)
		"Sol/574850 2011 AU50", -- (MBA-MBA)
		"Sol/574851 2011 AU52", -- (MBA-MBA)
		"Sol/574852 2011 AP64", -- (MBA-MBA)
		"Sol/574853 2011 AS67", -- (MBA-MBA)
		"Sol/574854 2011 AA68", -- (MBA-MBA)
		"Sol/574855 2011 AS71", -- (MBA-MBA)
		"Sol/574856 2011 AA72", -- (MBA-MBA)
		"Sol/574857 2011 AN74", -- (MBA-MBA)
		"Sol/574858 2011 AL81", -- (MBA-MBA)
		"Sol/574859 2011 AR82", -- (MBA-MBA)
		"Sol/574860 2011 AM84", -- (MBA-MBA)
		"Sol/574861 2011 AX84", -- (MBA-MBA)
		"Sol/574862 2011 AO85", -- (MBA-MBA)
		"Sol/574863 2011 AR85", -- (MBA-MBA)
		"Sol/574864 2011 AY85", -- (MBA-MBA)
		"Sol/574865 2011 AN87", -- (MBA-MBA)
		"Sol/574866 2011 AN89", -- (MBA-MBA)
		"Sol/574867 2011 AU89", -- (MBA-MBA)
		"Sol/574868 2011 AD93", -- (MBA-MBA)
		"Sol/574869 2011 AN94", -- (MBA-MBA)
		"Sol/574870 2011 AU95", -- (MBA-MBA)
		"Sol/574871 2011 BN3", -- (MBA-MBA)
		"Sol/574872 2011 BS3", -- (MBA-MBA)
		"Sol/574874 2011 BC27", -- (MBA-MBA)
		"Sol/574875 2011 BP28", -- (MBA-MBA)
		"Sol/574876 2011 BW29", -- (MBA-MBA)
		"Sol/574877 2011 BH47", -- (MBA-MBA)
		"Sol/574878 2011 BU47", -- (MBA-MBA)
		"Sol/574879 2011 BJ49", -- (MBA-MBA)
		"Sol/574880 2011 BG50", -- (MBA-MBA)
		"Sol/574881 2011 BL59", -- (MBA-MBA)
		"Sol/574882 2011 BD60", -- (MBA-MBA)
		"Sol/574883 2011 BR60", -- (MBA-MBA)
		"Sol/574884 2011 BQ69", -- (MBA-MBA)
		"Sol/574885 2011 BA77", -- (MBA-MBA)
		"Sol/574887 2011 BQ77", -- (MBA-MBA)
		"Sol/574889 2011 BA87", -- (MBA-MBA)
		"Sol/574890 2011 BR87", -- (MBA-MBA)
		"Sol/574891 2011 BA95", -- (MBA-MBA)
		"Sol/574892 2011 BP109", -- (MBA-MBA)
		"Sol/574893 2011 BA110", -- (MBA-MBA)
		"Sol/574894 2011 BU114", -- (MBA-MBA)
		"Sol/574896 2011 BY116", -- (MBA-MBA)
		"Sol/574897 2011 BX123", -- (MBA-MBA)
		"Sol/574899 2011 BD133", -- (MBA-MBA)
		"Sol/574900 2011 BO135", -- (MBA-MBA)
		"Sol/574901 2011 BH152", -- (MBA-MBA)
		"Sol/574902 2011 BP153", -- (MBA-MBA)
		"Sol/574903 2011 BU154", -- (MBA-MBA)
		"Sol/574904 2011 BL164", -- (MBA-MBA)
		"Sol/574905 2011 BU164", -- (MBA-MBA)
		"Sol/574906 2011 BH165", -- (MBA-MBA)
		"Sol/574907 2011 BW167", -- (MBA-MBA)
		"Sol/574908 2011 BC169", -- (MBA-MBA)
		"Sol/574909 2011 BV170", -- (MBA-MBA)
		"Sol/574910 2011 BR171", -- (MBA-MBA)
		"Sol/574911 2011 BZ172", -- (MBA-MBA)
		"Sol/574912 2011 BG173", -- (MBA-MBA)
		"Sol/574913 2011 BV175", -- (MBA-MBA)
		"Sol/574914 2011 BE183", -- (MBA-MBA)
		"Sol/574915 2011 BF185", -- (MBA-MBA)
		"Sol/574916 2011 BC188", -- (MBA-MBA)
		"Sol/574917 2011 BK194", -- (MBA-MBA)
		"Sol/574918 2011 BL194", -- (MBA-MBA)
		"Sol/574919 2011 BO194", -- (MBA-MBA)
		"Sol/574920 2011 BA200", -- (MBA-MBA)
		"Sol/574921 2011 BC201", -- (MBA-MBA)
		"Sol/574923 2011 CU5", -- (MBA-MBA)
		"Sol/574924 2011 CS9", -- (MBA-MBA)
		"Sol/574925 2011 CU12", -- (MBA-MBA)
		"Sol/574926 2011 CY16", -- (MBA-MBA)
		"Sol/574927 2011 CD17", -- (MBA-MBA)
		"Sol/574928 2011 CP34", -- (MBA-MBA)
		"Sol/574929 2011 CL36", -- (MBA-MBA)
		"Sol/574930 2011 CO53", -- (MBA-MBA)
		"Sol/574931 2011 CW56", -- (MBA-MBA)
		"Sol/574932 2011 CC61", -- (MBA-MBA)
		"Sol/574933 2011 CL65", -- (MBA-MBA)
		"Sol/574934 2011 CS78", -- (MBA-MBA)
		"Sol/574935 2011 CO82", -- (MBA-MBA)
		"Sol/574936 2011 CC83", -- (MBA-MBA)
		"Sol/574937 2011 CA84", -- (MBA-MBA)
		"Sol/574938 2011 CP86", -- (MBA-MBA)
		"Sol/574939 2011 CO87", -- (MBA-MBA)
		"Sol/574940 2011 CC93", -- (MBA-MBA)
		"Sol/574941 2011 CR93", -- (MBA-MBA)
		"Sol/574942 2011 CG102", -- (MBA-MBA)
		"Sol/574943 2011 CM106", -- (MBA-MBA)
		"Sol/574944 2011 CC121", -- (MBA-MBA)
		"Sol/574945 2011 CG122", -- (MBA-MBA)
		"Sol/574946 2011 CU122", -- (MBA-MBA)
		"Sol/574947 2011 CH123", -- (MBA-MBA)
		"Sol/574948 2011 CU127", -- (MBA-MBA)
		"Sol/574949 2011 CP128", -- (MBA-MBA)
		"Sol/574950 2011 DD6", -- (MBA-MBA)
		"Sol/574951 2011 DC14", -- (MBA-MBA)
		"Sol/574953 2011 DT22", -- (MBA-MBA)
		"Sol/574955 2011 DD33", -- (MBA-MBA)
		"Sol/574956 2011 DF33", -- (MBA-MBA)
		"Sol/574957 2011 DX34", -- (MBA-MBA)
		"Sol/574958 2011 DZ38", -- (MBA-MBA)
		"Sol/574959 2011 DH39", -- (MBA-MBA)
		"Sol/574960 2011 DO40", -- (MBA-MBA)
		"Sol/574961 2011 DR46", -- (MBA-MBA)
		"Sol/574962 2011 DW48", -- (MBA-MBA)
		"Sol/574963 2011 DB54", -- (MBA-MBA)
		"Sol/574964 2011 DD55", -- (MBA-MBA)
		"Sol/574965 2011 DH56", -- (MBA-MBA)
		"Sol/574966 2011 DP58", -- (MBA-MBA)
		"Sol/574967 2011 DQ58", -- (MBA-MBA)
		"Sol/574968 2011 EQ5", -- (MBA-MBA)
		"Sol/574970 2011 ER18", -- (MBA-MBA)
		"Sol/574971 2011 EK20", -- (MBA-MBA)
		"Sol/574972 2011 EV27", -- (MBA-MBA)
		"Sol/574973 2011 EK28", -- (MBA-MBA)
		"Sol/574974 2011 EH30", -- (MBA-MBA)
		"Sol/574975 2011 ES36", -- (MBA-MBA)
		"Sol/574976 2011 EH43", -- (MBA-MBA)
		"Sol/574977 2011 EB46", -- (MBA-MBA)
		"Sol/574978 2011 EF49", -- (MBA-MBA)
		"Sol/574979 2011 ED50", -- (MBA-MBA)
		"Sol/574980 2011 EF51", -- (MBA-MBA)
		"Sol/574981 2011 EX51", -- (MBA-MBA)
		"Sol/574982 2011 EB54", -- (MBA-MBA)
		"Sol/574983 2011 EK55", -- (MBA-MBA)
		"Sol/574984 2011 EK57", -- (MBA-MBA)
		"Sol/574985 2011 EP64", -- (MBA-MBA)
		"Sol/574986 2011 ES64", -- (MBA-MBA)
		"Sol/574987 2011 EA68", -- (MBA-MBA)
		"Sol/574988 2011 EM72", -- (MBA-MBA)
		"Sol/574989 2011 EE76", -- (MBA-MBA)
		"Sol/574992 2011 EZ91", -- (MBA-MBA)
		"Sol/574993 2011 EE92", -- (MBA-MBA)
		"Sol/574994 2011 EH92", -- (MBA-MBA)
		"Sol/574995 2011 ES92", -- (MBA-MBA)
		"Sol/574996 2011 EC94", -- (MBA-MBA)
		"Sol/574997 2011 EF98", -- (MBA-MBA)
		"Sol/574998 2011 EM98", -- (MBA-MBA)
		"Sol/574999 2011 EL99", -- (MBA-MBA)
		"Sol/575000 2011 ER100", -- (MBA-MBA)
		"Sol/575001 2011 EV100", -- (MBA-MBA)
		"Sol/575002 2011 EX100", -- (MBA-MBA)
		"Sol/575003 2011 EN101", -- (MBA-MBA)
		"Sol/575004 2011 EW101", -- (MBA-MBA)
		"Sol/575005 2011 EZ101", -- (MBA-MBA)
		"Sol/575006 2011 EH102", -- (MBA-MBA)
		"Sol/575007 2011 ET102", -- (MBA-MBA)
		"Sol/575008 2011 EC107", -- (MBA-MBA)
		"Sol/575009 2011 FR7", -- (MBA-MBA)
		"Sol/575010 2011 FB18", -- (MBA-MBA)
		"Sol/575011 2011 FC21", -- (MBA-MBA)
		"Sol/575012 2011 FJ21", -- (MBA-MBA)
		"Sol/575013 2011 FE23", -- (MBA-MBA)
		"Sol/575014 2011 FC25", -- (MBA-MBA)
		"Sol/575015 2011 FH25", -- (MBA-MBA)
		"Sol/575016 2011 FY29", -- (MBA-MBA)
		"Sol/575017 2011 FR30", -- (MBA-MBA)
		"Sol/575018 2011 FR34", -- (MBA-MBA)
		"Sol/575019 2011 FZ41", -- (MBA-MBA)
		"Sol/575020 2011 FP49", -- (MBA-MBA)
		"Sol/575021 2011 FX54", -- (MBA-MBA)
		"Sol/575023 2011 FM58", -- (MBA-MBA)
		"Sol/575024 2011 FZ61", -- (MBA-MBA)
		"Sol/575025 2011 FV64", -- (MBA-MBA)
		"Sol/575026 2011 FL70", -- (MBA-MBA)
		"Sol/575027 2011 FD72", -- (MBA-MBA)
		"Sol/575028 2011 FB77", -- (MBA-MBA)
		"Sol/575029 2011 FD78", -- (MBA-MBA)
		"Sol/575030 2011 FK81", -- (MBA-MBA)
		"Sol/575031 2011 FR81", -- (MBA-MBA)
		"Sol/575032 2011 FW103", -- (MBA-MBA)
		"Sol/575033 2011 FD106", -- (MBA-MBA)
		"Sol/575034 2011 FG106", -- (MBA-MBA)
		"Sol/575035 2011 FK107", -- (MBA-MBA)
		"Sol/575036 2011 FK109", -- (MBA-MBA)
		"Sol/575037 2011 FN110", -- (MBA-MBA)
		"Sol/575038 2011 FD111", -- (MBA-MBA)
		"Sol/575039 2011 FG113", -- (MBA-MBA)
		"Sol/575040 2011 FV116", -- (MBA-MBA)
		"Sol/575041 2011 FW116", -- (MBA-MBA)
		"Sol/575042 2011 FG117", -- (MBA-MBA)
		"Sol/575043 2011 FA118", -- (MBA-MBA)
		"Sol/575044 2011 FP121", -- (MBA-MBA)
		"Sol/575045 2011 FS121", -- (MBA-MBA)
		"Sol/575046 2011 FE126", -- (MBA-MBA)
		"Sol/575047 2011 FG126", -- (MBA-MBA)
		"Sol/575048 2011 FS132", -- (MBA-MBA)
		"Sol/575049 2011 FE134", -- (MBA-MBA)
		"Sol/575050 2011 FX135", -- (MBA-MBA)
		"Sol/575051 2011 FB136", -- (MBA-MBA)
		"Sol/575052 2011 FH140", -- (MBA-MBA)
		"Sol/575053 2011 FF144", -- (MBA-MBA)
		"Sol/575054 2011 FO144", -- (MBA-MBA)
		"Sol/575055 2011 FP147", -- (MBA-MBA)
		"Sol/575056 2011 FT148", -- (MBA-MBA)
		"Sol/575057 2011 FC154", -- (MBA-MBA)
		"Sol/575058 2011 FP157", -- (MBA-MBA)
		"Sol/575059 2011 FQ157", -- (MBA-MBA)
		"Sol/575060 2011 FL159", -- (MBA-MBA)
		"Sol/575061 2011 FA160", -- (MBA-MBA)
		"Sol/575062 2011 FC160", -- (MBA-MBA)
		"Sol/575063 2011 FR160", -- (MBA-MBA)
		"Sol/575064 2011 FY160", -- (MBA-MBA)
		"Sol/575065 2011 FS164", -- (MBA-MBA)
		"Sol/575066 2011 FT164", -- (MBA-MBA)
		"Sol/575067 2011 FA168", -- (MBA-MBA)
		"Sol/575068 2011 FZ168", -- (MBA-MBA)
		"Sol/575069 2011 FE169", -- (MBA-MBA)
		"Sol/575070 2011 GQ1", -- (MBA-MBA)
		"Sol/575071 2011 GY4", -- (MBA-MBA)
		"Sol/575073 2011 GA11", -- (MBA-MBA)
		"Sol/575074 2011 GQ15", -- (MBA-MBA)
		"Sol/575075 2011 GX15", -- (MBA-MBA)
		"Sol/575076 2011 GG21", -- (MBA-MBA)
		"Sol/575077 2011 GG23", -- (MBA-MBA)
		"Sol/575078 2011 GZ23", -- (MBA-MBA)
		"Sol/575079 2011 GZ32", -- (MBA-MBA)
		"Sol/575080 2011 GC33", -- (MBA-MBA)
		"Sol/575081 2011 GR41", -- (MBA-MBA)
		"Sol/575082 2011 GG51", -- (MBA-MBA)
		"Sol/575083 2011 GO59", -- (MBA-MBA)
		"Sol/575085 2011 GC81", -- (MBA-MBA)
		"Sol/575086 2011 GH83", -- (MBA-MBA)
		"Sol/575087 2011 GY83", -- (MBA-MBA)
		"Sol/575088 2011 GD84", -- (MBA-MBA)
		"Sol/575089 2011 GB90", -- (MBA-MBA)
		"Sol/575090 2011 GS90", -- (MBA-MBA)
		"Sol/575091 2011 GR91", -- (MBA-MBA)
		"Sol/575092 2011 GV91", -- (MBA-MBA)
		"Sol/575093 2011 GD92", -- (MBA-MBA)
		"Sol/575095 2011 GF94", -- (MBA-MBA)
		"Sol/575096 2011 GR96", -- (MBA-MBA)
		"Sol/575097 2011 GX97", -- (MBA-MBA)
		"Sol/575098 2011 GD98", -- (MBA-MBA)
		"Sol/575099 2011 GK101", -- (MBA-MBA)
		"Sol/575100 2011 GH104", -- (MBA-MBA)
		"Sol/575101 2011 HB3", -- (MBA-MBA)
		"Sol/575102 2011 HA5", -- (MBA-MBA)
		"Sol/575103 2011 HH13", -- (MBA-MBA)
		"Sol/575104 2011 HZ15", -- (MBA-MBA)
		"Sol/575105 2011 HE18", -- (MBA-MBA)
		"Sol/575106 2011 HL23", -- (MBA-MBA)
		"Sol/575107 2011 HO31", -- (MBA-MBA)
		"Sol/575109 2011 HK38", -- (MBA-MBA)
		"Sol/575110 2011 HV42", -- (MBA-MBA)
		"Sol/575111 2011 HK46", -- (MBA-MBA)
		"Sol/575112 2011 HS46", -- (MBA-MBA)
		"Sol/575113 2011 HV46", -- (MBA-MBA)
		"Sol/575114 2011 HX46", -- (MBA-MBA)
		"Sol/575115 2011 HF51", -- (MBA-MBA)
		"Sol/575116 2011 HV55", -- (MBA-MBA)
		"Sol/575117 2011 HS56", -- (MBA-MBA)
		"Sol/575118 2011 HQ58", -- (MBA-MBA)
		"Sol/575119 2011 HW62", -- (MBA-MBA)
		"Sol/575120 2011 HC63", -- (MBA-MBA)
		"Sol/575121 2011 HR66", -- (MBA-MBA)
		"Sol/575122 2011 HO71", -- (MBA-MBA)
		"Sol/575124 2011 HN73", -- (MBA-MBA)
		"Sol/575125 2011 HE80", -- (MBA-MBA)
		"Sol/575126 2011 HH81", -- (MBA-MBA)
		"Sol/575127 2011 HH85", -- (MBA-MBA)
		"Sol/575128 2011 HX85", -- (MBA-MBA)
		"Sol/575129 2011 HG87", -- (MBA-MBA)
		"Sol/575130 2011 HS87", -- (MBA-MBA)
		"Sol/575131 2011 HX96", -- (MBA-MBA)
		"Sol/575132 2011 HD98", -- (MBA-MBA)
		"Sol/575133 2011 HP98", -- (MBA-MBA)
		"Sol/575134 2011 HK100", -- (MBA-MBA)
		"Sol/575135 2011 HC102", -- (MBA-MBA)
		"Sol/575136 2011 HF104", -- (MBA-MBA)
		"Sol/575137 2011 HG105", -- (MBA-MBA)
		"Sol/575138 2011 HK105", -- (MBA-MBA)
		"Sol/575139 2011 HJ107", -- (MBA-MBA)
		"Sol/575140 2011 HS111", -- (MBA-MBA)
		"Sol/575141 2011 JL12", -- (MBA-MBA)
		"Sol/575142 2011 JC17", -- (MBA-MBA)
		"Sol/575143 2011 JF19", -- (MBA-MBA)
		"Sol/575144 2011 JL19", -- (MBA-MBA)
		"Sol/575145 2011 JS28", -- (MBA-MBA)
		"Sol/575146 2011 JT28", -- (MBA-MBA)
		"Sol/575147 2011 JZ30", -- (MBA-MBA)
		"Sol/575148 2011 JS33", -- (MBA-MBA)
		"Sol/575149 2011 JU33", -- (MBA-MBA)
		"Sol/575150 2011 JA34", -- (MBA-MBA)
		"Sol/575151 2011 JY34", -- (MBA-MBA)
		"Sol/575152 2011 JZ36", -- (MBA-MBA)
		"Sol/575153 2011 KZ3", -- (MBA-MBA)
		"Sol/575154 2011 KO6", -- (MBA-MBA)
		"Sol/575155 2011 KC7", -- (MBA-MBA)
		"Sol/575156 2011 KR9", -- (MBA-MBA)
		"Sol/575158 2011 KF14", -- (MBA-MBA)
		"Sol/575160 2011 KH18", -- (MBA-MBA)
		"Sol/575161 2011 KO18", -- (MBA-MBA)
		"Sol/575163 2011 KY26", -- (MBA-MBA)
		"Sol/575164 2011 KM29", -- (MBA-MBA)
		"Sol/575165 2011 KF30", -- (MBA-MBA)
		"Sol/575166 2011 KD32", -- (MBA-MBA)
		"Sol/575167 2011 KA40", -- (MBA-MBA)
		"Sol/575168 2011 KV40", -- (MBA-MBA)
		"Sol/575169 2011 KX40", -- (MBA-MBA)
		"Sol/575170 2011 KE44", -- (MBA-MBA)
		"Sol/575171 2011 KK46", -- (MBA-MBA)
		"Sol/575172 2011 KY48", -- (MBA-MBA)
		"Sol/575173 2011 KW49", -- (MBA-MBA)
		"Sol/575174 2011 KG50", -- (MBA-MBA)
		"Sol/575175 2011 KL52", -- (MBA-MBA)
		"Sol/575176 2011 KZ52", -- (MBA-MBA)
		"Sol/575177 2011 KX55", -- (MBA-MBA)
		"Sol/575178 2011 KJ57", -- (MBA-MBA)
		"Sol/575180 2011 LQ1", -- (MBA-MBA)
		"Sol/575181 2011 LP3", -- (MBA-MBA)
		"Sol/575182 2011 LT7", -- (MBA-MBA)
		"Sol/575183 2011 LG15", -- (MBA-MBA)
		"Sol/575184 2011 LR15", -- (MBA-MBA)
		"Sol/575185 2011 LP18", -- (MBA-MBA)
		"Sol/575186 2011 LV18", -- (MBA-MBA)
		"Sol/575188 2011 LL21", -- (MBA-MBA)
		"Sol/575189 2011 LX25", -- (MBA-MBA)
		"Sol/575190 2011 LC29", -- (MBA-MBA)
		"Sol/575191 2011 LT29", -- (MBA-MBA)
		"Sol/575192 2011 LA30", -- (MBA-MBA)
		"Sol/575193 2011 LC32", -- (MBA-MBA)
		"Sol/575194 2011 LH32", -- (MBA-MBA)
		"Sol/575195 Carpineti", -- (MBA-MBA)
		"Sol/575196 2011 LJ34", -- (MBA-MBA)
		"Sol/575197 2011 LL34", -- (MBA-MBA)
		"Sol/575198 2011 LM34", -- (MBA-MBA)
		"Sol/575200 2011 LV34", -- (MBA-MBA)
		"Sol/575201 2011 MB1", -- (MBA-MBA)
		"Sol/575202 2011 MJ2", -- (MBA-MBA)
		"Sol/575203 2011 MM5", -- (MBA-MBA)
		"Sol/575204 2011 MD7", -- (MBA-MBA)
		"Sol/575205 2011 MW11", -- (MBA-MBA)
		"Sol/575206 2011 MA12", -- (MBA-MBA)
		"Sol/575207 2011 ME13", -- (MBA-MBA)
		"Sol/575208 2011 MH13", -- (MBA-MBA)
		"Sol/575209 2011 ME14", -- (MBA-MBA)
		"Sol/575210 2011 MW14", -- (MBA-MBA)
		"Sol/575211 2011 NJ2", -- (MBA-MBA)
		"Sol/575212 2011 NM4", -- (MBA-MBA)
		"Sol/575213 2011 OY10", -- (MBA-MBA)
		"Sol/575214 2011 OB12", -- (MBA-MBA)
		"Sol/575215 2011 OM16", -- (MBA-MBA)
		"Sol/575216 2011 OZ24", -- (MBA-MBA)
		"Sol/575217 2011 OJ30", -- (MBA-MBA)
		"Sol/575218 2011 OY34", -- (MBA-MBA)
		"Sol/575219 2011 OP37", -- (MBA-MBA)
		"Sol/575220 2011 OA42", -- (MBA-MBA)
		"Sol/575221 2011 OY44", -- (MBA-MBA)
		"Sol/575222 2011 OC46", -- (MBA-MBA)
		"Sol/575223 2011 OP52", -- (MBA-MBA)
		"Sol/575224 2011 OG53", -- (MBA-MBA)
		"Sol/575225 2011 OU56", -- (MBA-MBA)
		"Sol/575226 2011 OK59", -- (MBA-MBA)
		"Sol/575227 2011 OP59", -- (MBA-MBA)
		"Sol/575228 2011 OV59", -- (MBA-MBA)
		"Sol/575229 2011 OR61", -- (MBA-MBA)
		"Sol/575230 2011 OW61", -- (MBA-MBA)
		"Sol/575231 2011 OM64", -- (MBA-MBA)
		"Sol/575232 2011 OR69", -- (MBA-MBA)
		"Sol/575234 2011 OZ70", -- (MBA-MBA)
		"Sol/575235 2011 OC71", -- (MBA-MBA)
		"Sol/575236 2011 OV72", -- (MBA-MBA)
		"Sol/575237 2011 OH73", -- (MBA-MBA)
		"Sol/575238 2011 PJ", -- (MBA-MBA)
		"Sol/575239 2011 PT6", -- (MBA-MBA)
		"Sol/575241 2011 PM7", -- (MBA-MBA)
		"Sol/575242 2011 PH10", -- (MBA-MBA)
		"Sol/575244 2011 PV16", -- (MBA-MBA)
		"Sol/575245 2011 PW16", -- (MBA-MBA)
		"Sol/575246 2011 PM17", -- (MBA-MBA)
		"Sol/575247 2011 PY17", -- (MBA-MBA)
		"Sol/575248 2011 PF20", -- (MBA-MBA)
		"Sol/575251 2011 QP1", -- (MBA-MBA)
		"Sol/575252 2011 QQ1", -- (MBA-MBA)
		"Sol/575253 2011 QV2", -- (MBA-MBA)
		"Sol/575256 2011 QO8", -- (MBA-MBA)
		"Sol/575259 2011 QG10", -- (MBA-MBA)
		"Sol/575260 2011 QC12", -- (MBA-MBA)
		"Sol/575261 2011 QP19", -- (MBA-MBA)
		"Sol/575262 2011 QV22", -- (MBA-MBA)
		"Sol/575264 2011 QJ24", -- (MBA-MBA)
		"Sol/575265 2011 QY32", -- (MBA-MBA)
		"Sol/575266 2011 QN34", -- (MBA-MBA)
		"Sol/575267 2011 QG35", -- (MBA-MBA)
		"Sol/575269 2011 QK35", -- (MBA-MBA)
		"Sol/575270 2011 QF36", -- (MBA-MBA)
		"Sol/575272 2011 QA40", -- (MBA-MBA)
		"Sol/575274 2011 QO45", -- (MBA-MBA)
		"Sol/575276 2011 QZ46", -- (MBA-MBA)
		"Sol/575277 2011 QC49", -- (MBA-MBA)
		"Sol/575278 2011 QU51", -- (MBA-MBA)
		"Sol/575279 2011 QG52", -- (MBA-MBA)
		"Sol/575280 2011 QV52", -- (MBA-MBA)
		"Sol/575281 2011 QC55", -- (MBA-MBA)
		"Sol/575282 2011 QE55", -- (MBA-MBA)
		"Sol/575283 2011 QD60", -- (MBA-MBA)
		"Sol/575285 2011 QL66", -- (MBA-MBA)
		"Sol/575287 2011 QB68", -- (MBA-MBA)
		"Sol/575288 2011 QW68", -- (MBA-MBA)
		"Sol/575289 2011 QY71", -- (MBA-MBA)
		"Sol/575290 2011 QN73", -- (MBA-MBA)
		"Sol/575291 2011 QT73", -- (MBA-MBA)
		"Sol/575292 2011 QZ73", -- (MBA-MBA)
		"Sol/575293 2011 QT74", -- (MBA-MBA)
		"Sol/575294 2011 QZ76", -- (MBA-MBA)
		"Sol/575295 2011 QB78", -- (MBA-MBA)
		"Sol/575296 2011 QZ78", -- (MBA-MBA)
		"Sol/575297 2011 QV83", -- (MBA-MBA)
		"Sol/575298 2011 QC86", -- (MBA-MBA)
		"Sol/575299 2011 QE86", -- (MBA-MBA)
		"Sol/575300 2011 QJ86", -- (MBA-MBA)
		"Sol/575302 2011 QM93", -- (MBA-MBA)
		"Sol/575303 2011 QZ93", -- (MBA-MBA)
		"Sol/575304 2011 QV98", -- (MBA-MBA)
		"Sol/575305 2011 QD101", -- (MBA-MBA)
		"Sol/575306 2011 QF101", -- (MBA-MBA)
		"Sol/575307 2011 QJ101", -- (MBA-MBA)
		"Sol/575308 2011 QM101", -- (MBA-MBA)
		"Sol/575309 2011 QY101", -- (MBA-MBA)
		"Sol/575310 2011 QR103", -- (MBA-MBA)
		"Sol/575311 2011 QL105", -- (MBA-MBA)
		"Sol/575312 2011 QG106", -- (MBA-MBA)
		"Sol/575313 2011 QZ106", -- (MBA-MBA)
		"Sol/575314 2011 QE109", -- (MBA-MBA)
		"Sol/575315 2011 QX110", -- (MBA-MBA)
		"Sol/575316 2011 QY112", -- (MBA-MBA)
		"Sol/575317 2011 QS113", -- (MBA-MBA)
		"Sol/575318 2011 RR1", -- (MBA-MBA)
		"Sol/575319 2011 RT2", -- (MBA-MBA)
		"Sol/575320 2011 RV2", -- (MBA-MBA)
		"Sol/575321 2011 RQ4", -- (MBA-MBA)
		"Sol/575322 2011 RX5", -- (MBA-MBA)
		"Sol/575323 2011 RE8", -- (MBA-MBA)
		"Sol/575324 2011 RR9", -- (MBA-MBA)
		"Sol/575325 2011 RB15", -- (MBA-MBA)
		"Sol/575326 2011 RK17", -- (MBA-MBA)
		"Sol/575328 2011 RZ21", -- (MBA-MBA)
		"Sol/575329 2011 RL22", -- (MBA-MBA)
		"Sol/575330 2011 RF25", -- (MBA-MBA)
		"Sol/575331 2011 RK26", -- (MBA-MBA)
		"Sol/575332 2011 RJ28", -- (MBA-MBA)
		"Sol/575333 2011 RS28", -- (MBA-MBA)
		"Sol/575334 2011 RV28", -- (MBA-MBA)
		"Sol/575335 2011 ST", -- (MBA-MBA)
		"Sol/575336 2011 SU2", -- (MBA-MBA)
		"Sol/575337 2011 SJ4", -- (MBA-MBA)
		"Sol/575338 2011 SO4", -- (MBA-MBA)
		"Sol/575339 2011 SH13", -- (MBA-MBA)
		"Sol/575340 2011 SQ13", -- (MBA-MBA)
		"Sol/575341 2011 SQ15", -- (MBA-MBA)
		"Sol/575342 2011 SS17", -- (MBA-MBA)
		"Sol/575343 2011 ST17", -- (MBA-MBA)
		"Sol/575344 2011 SR31", -- (MBA-MBA)
		"Sol/575345 2011 SK36", -- (MBA-MBA)
		"Sol/575346 2011 SO36", -- (MBA-MBA)
		"Sol/575347 2011 SR37", -- (MBA-MBA)
		"Sol/575348 2011 SC38", -- (MBA-MBA)
		"Sol/575349 2011 ST38", -- (MBA-MBA)
		"Sol/575350 2011 SM40", -- (MBA-MBA)
		"Sol/575351 2011 SZ41", -- (MBA-MBA)
		"Sol/575352 2011 SV46", -- (MBA-MBA)
		"Sol/575353 2011 SE48", -- (MBA-MBA)
		"Sol/575354 2011 SL48", -- (MBA-MBA)
		"Sol/575355 2011 SS52", -- (MBA-MBA)
		"Sol/575356 2011 SE53", -- (MBA-MBA)
		"Sol/575357 2011 SV54", -- (MBA-MBA)
		"Sol/575358 2011 SO55", -- (MBA-MBA)
		"Sol/575359 2011 SG60", -- (MBA-MBA)
		"Sol/575360 2011 SQ60", -- (MBA-MBA)
		"Sol/575361 2011 SB72", -- (MBA-MBA)
		"Sol/575362 2011 SX73", -- (MBA-MBA)
		"Sol/575363 2011 SV75", -- (MBA-MBA)
		"Sol/575364 2011 SA77", -- (MBA-MBA)
		"Sol/575365 2011 ST77", -- (MBA-MBA)
		"Sol/575366 2011 SC82", -- (MBA-MBA)
		"Sol/575368 2011 SH88", -- (MBA-MBA)
		"Sol/575369 2011 SZ100", -- (MBA-MBA)
		"Sol/575370 2011 SF105", -- (MBA-MBA)
		"Sol/575371 2011 SF109", -- (MBA-MBA)
		"Sol/575372 2011 SX112", -- (MBA-MBA)
		"Sol/575373 2011 SU117", -- (MBA-MBA)
		"Sol/575374 2011 SK122", -- (MBA-MBA)
		"Sol/575375 2011 SW127", -- (MBA-MBA)
		"Sol/575376 2011 SA128", -- (MBA-MBA)
		"Sol/575378 2011 SM133", -- (MBA-MBA)
		"Sol/575379 2011 SD134", -- (MBA-MBA)
		"Sol/575380 2011 SY134", -- (MBA-MBA)
		"Sol/575381 2011 SM135", -- (MBA-MBA)
		"Sol/575382 2011 SZ136", -- (MBA-MBA)
		"Sol/575383 2011 SG142", -- (MBA-MBA)
		"Sol/575384 2011 SY145", -- (MBA-MBA)
		"Sol/575385 2011 SC146", -- (MBA-MBA)
		"Sol/575386 2011 ST148", -- (MBA-MBA)
		"Sol/575387 2011 SX149", -- (MBA-MBA)
		"Sol/575388 2011 SD150", -- (MBA-MBA)
		"Sol/575389 2011 SF152", -- (MBA-MBA)
		"Sol/575390 2011 SQ154", -- (MBA-MBA)
		"Sol/575391 2011 SO157", -- (MBA-MBA)
		"Sol/575392 2011 SJ159", -- (MBA-MBA)
		"Sol/575393 2011 SO159", -- (MBA-MBA)
		"Sol/575394 2011 SK161", -- (MBA-MBA)
		"Sol/575396 2011 SS170", -- (MBA-MBA)
		"Sol/575397 2011 SK174", -- (MBA-MBA)
		"Sol/575398 2011 SH176", -- (MBA-MBA)
		"Sol/575399 2011 SW178", -- (MBA-MBA)
		"Sol/575400 2011 SL181", -- (MBA-MBA)
		"Sol/575401 2011 SP182", -- (MBA-MBA)
		"Sol/575402 2011 SD188", -- (MBA-MBA)
		"Sol/575403 2011 SD193", -- (MBA-MBA)
		"Sol/575404 2011 SR194", -- (MBA-MBA)
		"Sol/575405 2011 SZ194", -- (MBA-MBA)
		"Sol/575406 2011 SR197", -- (MBA-MBA)
		"Sol/575407 2011 SB198", -- (MBA-MBA)
		"Sol/575408 2011 SH199", -- (MBA-MBA)
		"Sol/575409 2011 SU203", -- (MBA-MBA)
		"Sol/575410 2011 SE206", -- (MBA-MBA)
		"Sol/575411 2011 SC211", -- (MBA-MBA)
		"Sol/575412 2011 SN213", -- (MBA-MBA)
		"Sol/575413 2011 SJ214", -- (MBA-MBA)
		"Sol/575414 2011 SZ215", -- (MBA-MBA)
		"Sol/575415 2011 SH225", -- (MBA-MBA)
		"Sol/575416 2011 SJ226", -- (MBA-MBA)
		"Sol/575417 2011 SF227", -- (MBA-MBA)
		"Sol/575418 2011 SN227", -- (MBA-MBA)
		"Sol/575419 2011 SZ228", -- (MBA-MBA)
		"Sol/575420 2011 SQ233", -- (MBA-MBA)
		"Sol/575421 2011 SA238", -- (MBA-MBA)
		"Sol/575422 2011 SK240", -- (MBA-MBA)
		"Sol/575423 2011 SU243", -- (MBA-MBA)
		"Sol/575424 2011 SP244", -- (MBA-MBA)
		"Sol/575425 2011 SG246", -- (MBA-MBA)
		"Sol/575426 2011 SQ246", -- (MBA-MBA)
		"Sol/575427 2011 ST246", -- (MBA-MBA)
		"Sol/575428 2011 SO248", -- (MBA-MBA)
		"Sol/575429 2011 SD251", -- (MBA-MBA)
		"Sol/575430 2011 SY251", -- (MBA-MBA)
		"Sol/575431 2011 SJ253", -- (MBA-MBA)
		"Sol/575432 2011 SU254", -- (MBA-MBA)
		"Sol/575433 2011 SV255", -- (MBA-MBA)
		"Sol/575434 2011 SX262", -- (MBA-MBA)
		"Sol/575435 2011 SN265", -- (MBA-MBA)
		"Sol/575437 2011 SD268", -- (MBA-MBA)
		"Sol/575439 2011 SO273", -- (MBA-MBA)
		"Sol/575440 2011 SX275", -- (MBA-MBA)
		"Sol/575441 2011 SF278", -- (MBA-MBA)
		"Sol/575442 2011 SO278", -- (MBA-MBA)
		"Sol/575443 2011 SL280", -- (MBA-MBA)
		"Sol/575444 2011 SS280", -- (MBA-MBA)
		"Sol/575445 2011 SP281", -- (MBA-MBA)
		"Sol/575446 2011 SY282", -- (MBA-MBA)
		"Sol/575447 2011 SH283", -- (MBA-MBA)
		"Sol/575448 2011 SL284", -- (MBA-MBA)
		"Sol/575450 2011 SM285", -- (MBA-MBA)
		"Sol/575451 2011 SC288", -- (MBA-MBA)
		"Sol/575452 2011 SQ295", -- (MBA-MBA)
		"Sol/575453 2011 ST295", -- (MBA-MBA)
		"Sol/575454 2011 SE296", -- (MBA-MBA)
		"Sol/575455 2011 SQ296", -- (MBA-MBA)
		"Sol/575456 2011 SR297", -- (MBA-MBA)
		"Sol/575457 2011 SJ299", -- (MBA-MBA)
		"Sol/575458 2011 SR302", -- (MBA-MBA)
		"Sol/575459 2011 SV303", -- (MBA-MBA)
		"Sol/575460 2011 SM304", -- (MBA-MBA)
		"Sol/575461 2011 SV306", -- (MBA-MBA)
		"Sol/575462 2011 SY306", -- (MBA-MBA)
		"Sol/575463 2011 SY307", -- (MBA-MBA)
		"Sol/575464 2011 SD308", -- (MBA-MBA)
		"Sol/575465 2011 SO308", -- (MBA-MBA)
		"Sol/575466 2011 SZ308", -- (MBA-MBA)
		"Sol/575467 2011 SL309", -- (MBA-MBA)
		"Sol/575468 2011 SP309", -- (MBA-MBA)
		"Sol/575469 2011 SW309", -- (MBA-MBA)
		"Sol/575470 2011 SY309", -- (MBA-MBA)
		"Sol/575471 2011 SV310", -- (MBA-MBA)
		"Sol/575473 2011 SZ310", -- (MBA-MBA)
		"Sol/575474 2011 SA311", -- (MBA-MBA)
		"Sol/575475 2011 SR311", -- (MBA-MBA)
		"Sol/575476 2011 SV311", -- (MBA-MBA)
		"Sol/575477 2011 SX311", -- (MBA-MBA)
		"Sol/575478 2011 SY311", -- (MBA-MBA)
		"Sol/575479 2011 SA312", -- (MBA-MBA)
		"Sol/575480 2011 SK312", -- (MBA-MBA)
		"Sol/575481 2011 SN312", -- (MBA-MBA)
		"Sol/575482 2011 SE317", -- (MBA-MBA)
		"Sol/575483 2011 SK318", -- (MBA-MBA)
		"Sol/575484 2011 SN320", -- (MBA-MBA)
		"Sol/575485 2011 SR320", -- (MBA-MBA)
		"Sol/575486 2011 SE323", -- (MBA-MBA)
		"Sol/575487 2011 SN323", -- (MBA-MBA)
		"Sol/575488 2011 SZ326", -- (MBA-MBA)
		"Sol/575489 2011 SH328", -- (MBA-MBA)
		"Sol/575492 2011 TT9", -- (MBA-MBA)
		"Sol/575493 2011 TW9", -- (MBA-MBA)
		"Sol/575495 2011 TF10", -- (MBA-MBA)
		"Sol/575496 2011 TW10", -- (MBA-MBA)
		"Sol/575497 2011 TR11", -- (MBA-MBA)
		"Sol/575498 Lamperthgyula", -- (MBA-MBA)
		"Sol/575499 2011 TZ17", -- (MBA-MBA)
		"Sol/575500 2011 TJ19", -- (MBA-MBA)
		"Sol/575501 2011 TQ19", -- (MBA-MBA)
		"Sol/575502 2011 TT20", -- (MBA-MBA)
		"Sol/575504 2011 UW2", -- (MBA-MBA)
		"Sol/575505 2011 UJ3", -- (MBA-MBA)
		"Sol/575506 2011 UD12", -- (MBA-MBA)
		"Sol/575507 2011 UT13", -- (MBA-MBA)
		"Sol/575508 2011 UH18", -- (MBA-MBA)
		"Sol/575509 2011 UX24", -- (MBA-MBA)
		"Sol/575510 2011 UK28", -- (MBA-MBA)
		"Sol/575511 Bukk", -- (MBA-MBA)
		"Sol/575512 2011 UV32", -- (MBA-MBA)
		"Sol/575513 2011 UJ34", -- (MBA-MBA)
		"Sol/575514 2011 UP39", -- (MBA-MBA)
		"Sol/575515 2011 UA42", -- (MBA-MBA)
		"Sol/575517 2011 UJ44", -- (MBA-MBA)
		"Sol/575518 2011 UQ48", -- (MBA-MBA)
		"Sol/575519 2011 UL55", -- (MBA-MBA)
		"Sol/575520 2011 UN64", -- (MBA-MBA)
		"Sol/575521 2011 UB66", -- (MBA-MBA)
		"Sol/575522 2011 UE66", -- (MBA-MBA)
		"Sol/575523 2011 UL67", -- (MBA-MBA)
		"Sol/575525 2011 UW69", -- (MBA-MBA)
		"Sol/575526 2011 UH70", -- (MBA-MBA)
		"Sol/575527 2011 UT70", -- (MBA-MBA)
		"Sol/575528 2011 UF71", -- (MBA-MBA)
		"Sol/575529 2011 UM74", -- (MBA-MBA)
		"Sol/575530 2011 UQ74", -- (MBA-MBA)
		"Sol/575531 2011 UQ75", -- (MBA-MBA)
		"Sol/575532 2011 UH77", -- (MBA-MBA)
		"Sol/575533 2011 UG78", -- (MBA-MBA)
		"Sol/575534 2011 UX78", -- (MBA-MBA)
		"Sol/575535 2011 UC79", -- (MBA-MBA)
		"Sol/575536 2011 UR81", -- (MBA-MBA)
		"Sol/575537 2011 UW82", -- (MBA-MBA)
		"Sol/575538 2011 UF85", -- (MBA-MBA)
		"Sol/575539 2011 UO88", -- (MBA-MBA)
		"Sol/575540 2011 UH92", -- (MBA-MBA)
		"Sol/575541 2011 UE93", -- (MBA-MBA)
		"Sol/575542 2011 UN95", -- (MBA-MBA)
		"Sol/575543 2011 UR95", -- (MBA-MBA)
		"Sol/575544 2011 UP97", -- (MBA-MBA)
		"Sol/575545 2011 UT99", -- (MBA-MBA)
		"Sol/575547 2011 UE101", -- (MBA-MBA)
		"Sol/575549 2011 UE106", -- (MBA-MBA)
		"Sol/575550 2011 UQ106", -- (MBA-MBA)
		"Sol/575553 2011 UE111", -- (MBA-MBA)
		"Sol/575556 2011 UC116", -- (MBA-MBA)
		"Sol/575557 2011 UG116", -- (MBA-MBA)
		"Sol/575558 2011 UL118", -- (MBA-MBA)
		"Sol/575559 2011 UO119", -- (MBA-MBA)
		"Sol/575560 2011 UH120", -- (MBA-MBA)
		"Sol/575561 2011 UW120", -- (MBA-MBA)
		"Sol/575562 2011 UN121", -- (MBA-MBA)
		"Sol/575564 2011 UG122", -- (MBA-MBA)
		"Sol/575565 2011 UH124", -- (MBA-MBA)
		"Sol/575566 2011 UQ128", -- (MBA-MBA)
		"Sol/575567 2011 UP129", -- (MBA-MBA)
		"Sol/575568 2011 UK130", -- (MBA-MBA)
		"Sol/575569 2011 UH132", -- (MBA-MBA)
		"Sol/575571 2011 UG135", -- (MBA-MBA)
		"Sol/575572 2011 US137", -- (MBA-MBA)
		"Sol/575573 2011 UT137", -- (MBA-MBA)
		"Sol/575576 2011 UU144", -- (MBA-MBA)
		"Sol/575577 2011 UA147", -- (MBA-MBA)
		"Sol/575578 2011 UU148", -- (MBA-MBA)
		"Sol/575579 2011 UY149", -- (MBA-MBA)
		"Sol/575580 2011 UE150", -- (MBA-MBA)
		"Sol/575581 2011 UH153", -- (MBA-MBA)
		"Sol/575582 2011 UO153", -- (MBA-MBA)
		"Sol/575583 2011 UL156", -- (MBA-MBA)
		"Sol/575585 2011 UX159", -- (MBA-MBA)
		"Sol/575586 2011 UE161", -- (MBA-MBA)
		"Sol/575587 2011 US162", -- (MBA-MBA)
		"Sol/575589 2011 UL167", -- (MBA-MBA)
		"Sol/575590 2011 UM168", -- (MBA-MBA)
		"Sol/575591 2011 UW171", -- (MBA-MBA)
		"Sol/575592 2011 UY171", -- (MBA-MBA)
		"Sol/575593 2011 UM174", -- (MBA-MBA)
		"Sol/575594 2011 UD177", -- (MBA-MBA)
		"Sol/575595 2011 UP178", -- (MBA-MBA)
		"Sol/575598 2011 UV181", -- (MBA-MBA)
		"Sol/575599 2011 UA182", -- (MBA-MBA)
		"Sol/575600 2011 UN195", -- (MBA-MBA)
		"Sol/575601 2011 UW195", -- (MBA-MBA)
		"Sol/575602 2011 UX195", -- (MBA-MBA)
		"Sol/575604 2011 UG198", -- (MBA-MBA)
		"Sol/575606 2011 UN199", -- (MBA-MBA)
		"Sol/575607 2011 UX202", -- (MBA-MBA)
		"Sol/575608 2011 UB204", -- (MBA-MBA)
		"Sol/575610 2011 UP207", -- (MBA-MBA)
		"Sol/575611 2011 UN211", -- (MBA-MBA)
		"Sol/575612 2011 UT211", -- (MBA-MBA)
		"Sol/575613 2011 UM215", -- (MBA-MBA)
		"Sol/575614 2011 UR215", -- (MBA-MBA)
		"Sol/575615 2011 UG217", -- (MBA-MBA)
		"Sol/575616 2011 UR217", -- (MBA-MBA)
		"Sol/575617 2011 UH218", -- (MBA-MBA)
		"Sol/575618 2011 UA221", -- (MBA-MBA)
		"Sol/575619 2011 UC223", -- (MBA-MBA)
		"Sol/575621 2011 UO224", -- (MBA-MBA)
		"Sol/575622 2011 UB225", -- (MBA-MBA)
		"Sol/575623 2011 UC227", -- (MBA-MBA)
		"Sol/575624 2011 UG231", -- (MBA-MBA)
		"Sol/575625 2011 UO232", -- (MBA-MBA)
		"Sol/575626 2011 UU244", -- (MBA-MBA)
		"Sol/575628 2011 UN249", -- (MBA-MBA)
		"Sol/575629 2011 UK253", -- (MBA-MBA)
		"Sol/575631 2011 UG259", -- (MBA-MBA)
		"Sol/575632 2011 UL259", -- (MBA-MBA)
		"Sol/575633 2011 UT260", -- (MBA-MBA)
		"Sol/575634 2011 UB271", -- (MBA-MBA)
		"Sol/575635 2011 UM272", -- (MBA-MBA)
		"Sol/575636 2011 UC273", -- (MBA-MBA)
		"Sol/575638 2011 UG276", -- (MBA-MBA)
		"Sol/575639 2011 UO277", -- (MBA-MBA)
		"Sol/575640 2011 US277", -- (MBA-MBA)
		"Sol/575641 2011 UZ282", -- (MBA-MBA)
		"Sol/575642 2011 UX283", -- (MBA-MBA)
		"Sol/575643 2011 UK285", -- (MBA-MBA)
		"Sol/575644 2011 UK286", -- (MBA-MBA)
		"Sol/575645 2011 UN289", -- (MBA-MBA)
		"Sol/575646 2011 UB290", -- (MBA-MBA)
		"Sol/575647 2011 UE292", -- (MBA-MBA)
		"Sol/575648 2011 UM293", -- (MBA-MBA)
		"Sol/575649 2011 UD295", -- (MBA-MBA)
		"Sol/575650 2011 UH296", -- (MBA-MBA)
		"Sol/575652 2011 UL301", -- (MBA-MBA)
		"Sol/575653 2011 UL302", -- (MBA-MBA)
		"Sol/575654 2011 UW303", -- (MBA-MBA)
		"Sol/575655 2011 US304", -- (MBA-MBA)
		"Sol/575656 2011 UN305", -- (MBA-MBA)
		"Sol/575657 2011 UC306", -- (MBA-MBA)
		"Sol/575659 2011 UN313", -- (MBA-MBA)
		"Sol/575660 2011 UP313", -- (MBA-MBA)
		"Sol/575661 2011 UN314", -- (MBA-MBA)
		"Sol/575662 2011 UU315", -- (MBA-MBA)
		"Sol/575663 2011 UM316", -- (MBA-MBA)
		"Sol/575664 2011 US317", -- (MBA-MBA)
		"Sol/575665 2011 UT317", -- (MBA-MBA)
		"Sol/575666 2011 UY323", -- (MBA-MBA)
		"Sol/575667 2011 UJ325", -- (MBA-MBA)
		"Sol/575668 2011 UN327", -- (MBA-MBA)
		"Sol/575670 2011 US331", -- (MBA-MBA)
		"Sol/575671 2011 UG334", -- (MBA-MBA)
		"Sol/575672 2011 UT337", -- (MBA-MBA)
		"Sol/575673 2011 UU338", -- (MBA-MBA)
		"Sol/575674 2011 UG339", -- (MBA-MBA)
		"Sol/575675 2011 UH339", -- (MBA-MBA)
		"Sol/575676 2011 US345", -- (MBA-MBA)
		"Sol/575677 2011 UX347", -- (MBA-MBA)
		"Sol/575678 2011 UN350", -- (MBA-MBA)
		"Sol/575679 2011 UE351", -- (MBA-MBA)
		"Sol/575680 2011 UF351", -- (MBA-MBA)
		"Sol/575681 2011 UX354", -- (MBA-MBA)
		"Sol/575682 2011 UX357", -- (MBA-MBA)
		"Sol/575683 2011 UD358", -- (MBA-MBA)
		"Sol/575684 2011 UB359", -- (MBA-MBA)
		"Sol/575685 2011 UV359", -- (MBA-MBA)
		"Sol/575686 2011 UL360", -- (MBA-MBA)
		"Sol/575687 2011 UB364", -- (MBA-MBA)
		"Sol/575688 2011 UP367", -- (MBA-MBA)
		"Sol/575689 2011 UV371", -- (MBA-MBA)
		"Sol/575690 2011 UQ374", -- (MBA-MBA)
		"Sol/575691 2011 UA378", -- (MBA-MBA)
		"Sol/575692 2011 UG379", -- (MBA-MBA)
		"Sol/575693 2011 UA381", -- (MBA-MBA)
		"Sol/575694 2011 UC381", -- (MBA-MBA)
		"Sol/575695 2011 UG381", -- (MBA-MBA)
		"Sol/575696 2011 UB382", -- (MBA-MBA)
		"Sol/575697 2011 UT382", -- (MBA-MBA)
		"Sol/575698 2011 UA383", -- (MBA-MBA)
		"Sol/575699 2011 UW386", -- (MBA-MBA)
		"Sol/575700 2011 UY386", -- (MBA-MBA)
		"Sol/575701 2011 UJ387", -- (MBA-MBA)
		"Sol/575702 2011 UN387", -- (MBA-MBA)
		"Sol/575703 2011 UO388", -- (MBA-MBA)
		"Sol/575704 2011 UF389", -- (MBA-MBA)
		"Sol/575705 2011 UF395", -- (MBA-MBA)
		"Sol/575706 2011 UQ396", -- (MBA-MBA)
		"Sol/575707 2011 UU397", -- (MBA-MBA)
		"Sol/575708 2011 UA399", -- (MBA-MBA)
		"Sol/575709 2011 UJ399", -- (MBA-MBA)
		"Sol/575711 2011 UH401", -- (MBA-MBA)
		"Sol/575712 2011 UK401", -- (MBA-MBA)
		"Sol/575714 2011 UJ415", -- (MBA-MBA)
		"Sol/575716 2011 UM419", -- (MBA-MBA)
		"Sol/575717 2011 UX419", -- (MBA-MBA)
		"Sol/575718 2011 UB420", -- (MBA-MBA)
		"Sol/575720 2011 UX420", -- (MBA-MBA)
		"Sol/575721 2011 UH422", -- (MBA-MBA)
		"Sol/575722 2011 UW422", -- (MBA-MBA)
		"Sol/575723 2011 UK423", -- (MBA-MBA)
		"Sol/575724 2011 UF424", -- (MBA-MBA)
		"Sol/575726 2011 UT424", -- (MBA-MBA)
		"Sol/575727 2011 UF425", -- (MBA-MBA)
		"Sol/575728 2011 UY425", -- (MBA-MBA)
		"Sol/575729 2011 UQ427", -- (MBA-MBA)
		"Sol/575730 2011 UG429", -- (MBA-MBA)
		"Sol/575731 2011 UM433", -- (MBA-MBA)
		"Sol/575732 2011 UG434", -- (MBA-MBA)
		"Sol/575733 2011 UE435", -- (MBA-MBA)
		"Sol/575734 2011 UE436", -- (MBA-MBA)
		"Sol/575735 2011 UR436", -- (MBA-MBA)
		"Sol/575736 2011 UE439", -- (MBA-MBA)
		"Sol/575738 2011 UB442", -- (MBA-MBA)
		"Sol/575739 2011 UE442", -- (MBA-MBA)
		"Sol/575740 2011 UQ442", -- (MBA-MBA)
		"Sol/575742 2011 UA444", -- (MBA-MBA)
		"Sol/575743 2011 UD444", -- (MBA-MBA)
		"Sol/575744 2011 UE447", -- (MBA-MBA)
		"Sol/575745 2011 UG447", -- (MBA-MBA)
		"Sol/575746 2011 UM448", -- (MBA-MBA)
		"Sol/575747 2011 UX448", -- (MBA-MBA)
		"Sol/575748 2011 UL449", -- (MBA-MBA)
		"Sol/575749 2011 UT449", -- (MBA-MBA)
		"Sol/575750 2011 UA450", -- (MBA-MBA)
		"Sol/575753 2011 UL452", -- (MBA-MBA)
		"Sol/575754 2011 UW452", -- (MBA-MBA)
		"Sol/575755 2011 UX452", -- (MBA-MBA)
		"Sol/575756 2011 UD453", -- (MBA-MBA)
		"Sol/575757 2011 UM453", -- (MBA-MBA)
		"Sol/575758 2011 UX453", -- (MBA-MBA)
		"Sol/575759 2011 UJ454", -- (MBA-MBA)
		"Sol/575761 2011 UV454", -- (MBA-MBA)
		"Sol/575762 2011 UK455", -- (MBA-MBA)
		"Sol/575763 2011 UP455", -- (MBA-MBA)
		"Sol/575764 2011 UR455", -- (MBA-MBA)
		"Sol/575765 2011 UG458", -- (MBA-MBA)
		"Sol/575766 2011 US458", -- (MBA-MBA)
		"Sol/575767 2011 UR459", -- (MBA-MBA)
		"Sol/575768 2011 UU459", -- (MBA-MBA)
		"Sol/575769 2011 UL460", -- (MBA-MBA)
		"Sol/575770 2011 UD463", -- (MBA-MBA)
		"Sol/575771 2011 UE463", -- (MBA-MBA)
		"Sol/575773 2011 UD471", -- (MBA-MBA)
		"Sol/575774 2011 UE471", -- (MBA-MBA)
		"Sol/575775 2011 VG", -- (MBA-MBA)
		"Sol/575776 2011 VT", -- (MBA-MBA)
		"Sol/575777 2011 VC5", -- (MBA-MBA)
		"Sol/575778 2011 VF6", -- (MBA-MBA)
		"Sol/575779 2011 VP6", -- (MBA-MBA)
		"Sol/575780 2011 VD14", -- (MBA-MBA)
		"Sol/575781 2011 VB17", -- (MBA-MBA)
		"Sol/575782 2011 VS18", -- (MBA-MBA)
		"Sol/575783 2011 VD20", -- (MBA-MBA)
		"Sol/575784 2011 VU21", -- (MBA-MBA)
		"Sol/575785 2011 VR23", -- (MBA-MBA)
		"Sol/575786 2011 VM25", -- (MBA-MBA)
		"Sol/575787 2011 VN25", -- (MBA-MBA)
		"Sol/575789 2011 VV25", -- (MBA-MBA)
		"Sol/575791 2011 VK26", -- (MBA-MBA)
		"Sol/575792 2011 VM26", -- (MBA-MBA)
		"Sol/575793 2011 VO26", -- (MBA-MBA)
		"Sol/575794 2011 VD30", -- (MBA-MBA)
		"Sol/575795 2011 VH30", -- (MBA-MBA)
		"Sol/575796 2011 VZ30", -- (MBA-MBA)
		"Sol/575797 2011 VA33", -- (MBA-MBA)
		"Sol/575798 2011 WF3", -- (MBA-MBA)
		"Sol/575801 2011 WC5", -- (MBA-MBA)
		"Sol/575802 2011 WQ6", -- (MBA-MBA)
		"Sol/575803 2011 WU14", -- (MBA-MBA)
		"Sol/575804 2011 WG17", -- (MBA-MBA)
		"Sol/575805 2011 WS17", -- (MBA-MBA)
		"Sol/575806 2011 WV18", -- (MBA-MBA)
		"Sol/575807 2011 WP20", -- (MBA-MBA)
		"Sol/575808 2011 WB21", -- (MBA-MBA)
		"Sol/575810 2011 WL29", -- (MBA-MBA)
		"Sol/575811 2011 WX29", -- (MBA-MBA)
		"Sol/575812 2011 WN30", -- (MBA-MBA)
		"Sol/575813 2011 WO31", -- (MBA-MBA)
		"Sol/575814 2011 WZ31", -- (MBA-MBA)
		"Sol/575815 2011 WJ32", -- (MBA-MBA)
		"Sol/575817 2011 WV35", -- (MBA-MBA)
		"Sol/575818 2011 WP37", -- (MBA-MBA)
		"Sol/575820 2011 WL39", -- (MBA-MBA)
		"Sol/575821 2011 WB43", -- (MBA-MBA)
		"Sol/575822 2011 WH43", -- (MBA-MBA)
		"Sol/575825 2011 WA48", -- (MBA-MBA)
		"Sol/575827 2011 WP50", -- (MBA-MBA)
		"Sol/575830 2011 WF56", -- (MBA-MBA)
		"Sol/575831 2011 WN57", -- (MBA-MBA)
		"Sol/575832 2011 WF58", -- (MBA-MBA)
		"Sol/575833 2011 WO58", -- (MBA-MBA)
		"Sol/575835 2011 WV58", -- (MBA-MBA)
		"Sol/575837 2011 WD60", -- (MBA-MBA)
		"Sol/575838 2011 WG60", -- (MBA-MBA)
		"Sol/575839 2011 WB62", -- (MBA-MBA)
		"Sol/575840 2011 WZ69", -- (MBA-MBA)
		"Sol/575841 2011 WX73", -- (MBA-MBA)
		"Sol/575842 2011 WP75", -- (MBA-MBA)
		"Sol/575843 2011 WU76", -- (MBA-MBA)
		"Sol/575844 2011 WR85", -- (MBA-MBA)
		"Sol/575845 2011 WW85", -- (MBA-MBA)
		"Sol/575846 2011 WW86", -- (MBA-MBA)
		"Sol/575847 2011 WY87", -- (MBA-MBA)
		"Sol/575848 2011 WS89", -- (MBA-MBA)
		"Sol/575849 2011 WR90", -- (MBA-MBA)
		"Sol/575850 2011 WE91", -- (MBA-MBA)
		"Sol/575851 2011 WH92", -- (MBA-MBA)
		"Sol/575852 2011 WJ93", -- (MBA-MBA)
		"Sol/575853 2011 WC94", -- (MBA-MBA)
		"Sol/575854 2011 WC97", -- (MBA-MBA)
		"Sol/575855 2011 WP97", -- (MBA-MBA)
		"Sol/575856 2011 WO99", -- (MBA-MBA)
		"Sol/575857 2011 WP101", -- (MBA-MBA)
		"Sol/575858 2011 WO102", -- (MBA-MBA)
		"Sol/575859 2011 WA103", -- (MBA-MBA)
		"Sol/575860 2011 WO103", -- (MBA-MBA)
		"Sol/575861 2011 WP103", -- (MBA-MBA)
		"Sol/575862 2011 WJ104", -- (MBA-MBA)
		"Sol/575863 2011 WJ107", -- (MBA-MBA)
		"Sol/575864 2011 WM108", -- (MBA-MBA)
		"Sol/575865 2011 WC110", -- (MBA-MBA)
		"Sol/575866 2011 WA117", -- (MBA-MBA)
		"Sol/575867 2011 WE117", -- (MBA-MBA)
		"Sol/575868 2011 WT118", -- (MBA-MBA)
		"Sol/575869 2011 WP124", -- (MBA-MBA)
		"Sol/575870 2011 WH125", -- (MBA-MBA)
		"Sol/575871 2011 WY125", -- (MBA-MBA)
		"Sol/575872 2011 WQ126", -- (MBA-MBA)
		"Sol/575873 2011 WS130", -- (MBA-MBA)
		"Sol/575874 2011 WA131", -- (MBA-MBA)
		"Sol/575877 2011 WV139", -- (MBA-MBA)
		"Sol/575878 2011 WN140", -- (MBA-MBA)
		"Sol/575879 2011 WX140", -- (MBA-MBA)
		"Sol/575880 2011 WE141", -- (MBA-MBA)
		"Sol/575881 2011 WX143", -- (MBA-MBA)
		"Sol/575882 2011 WE144", -- (MBA-MBA)
		"Sol/575883 2011 WS144", -- (MBA-MBA)
		"Sol/575884 2011 WS148", -- (MBA-MBA)
		"Sol/575886 2011 WP159", -- (MBA-MBA)
		"Sol/575887 2011 WW159", -- (MBA-MBA)
		"Sol/575888 2011 WY159", -- (MBA-MBA)
		"Sol/575890 2011 WY163", -- (MBA-MBA)
		"Sol/575891 2011 WN164", -- (MBA-MBA)
		"Sol/575892 2011 WR164", -- (MBA-MBA)
		"Sol/575893 2011 WO166", -- (MBA-MBA)
		"Sol/575894 2011 WV171", -- (MBA-MBA)
		"Sol/575895 2011 WO174", -- (MBA-MBA)
		"Sol/575896 2011 WR174", -- (MBA-MBA)
		"Sol/575897 2011 WD175", -- (MBA-MBA)
		"Sol/575898 2011 WK175", -- (MBA-MBA)
		"Sol/575901 2011 WM177", -- (MBA-MBA)
		"Sol/575902 2011 XR6", -- (MBA-MBA)
		"Sol/575904 2011 YT3", -- (MBA-MBA)
		"Sol/575908 2011 YH13", -- (MBA-MBA)
		"Sol/575909 2011 YC15", -- (MBA-MBA)
		"Sol/575911 2011 YX21", -- (MBA-MBA)
		"Sol/575912 2011 YD22", -- (MBA-MBA)
		"Sol/575914 2011 YO28", -- (MBA-MBA)
		"Sol/575917 2011 YA31", -- (MBA-MBA)
		"Sol/575918 2011 YH31", -- (MBA-MBA)
		"Sol/575919 2011 YA32", -- (MBA-MBA)
		"Sol/575920 2011 YN33", -- (MBA-MBA)
		"Sol/575921 2011 YV33", -- (MBA-MBA)
		"Sol/575922 2011 YF36", -- (MBA-MBA)
		"Sol/575924 2011 YX38", -- (MBA-MBA)
		"Sol/575925 2011 YZ38", -- (MBA-MBA)
		"Sol/575927 2011 YX42", -- (MBA-MBA)
		"Sol/575928 2011 YW44", -- (MBA-MBA)
		"Sol/575929 2011 YU46", -- (MBA-MBA)
		"Sol/575930 2011 YO48", -- (MBA-MBA)
		"Sol/575931 2011 YP49", -- (MBA-MBA)
		"Sol/575932 2011 YP56", -- (MBA-MBA)
		"Sol/575933 2011 YF57", -- (MBA-MBA)
		"Sol/575934 2011 YJ58", -- (MBA-MBA)
		"Sol/575935 2011 YX61", -- (MBA-MBA)
		"Sol/575937 2011 YW67", -- (MBA-MBA)
		"Sol/575938 2011 YK68", -- (MBA-MBA)
		"Sol/575939 2011 YZ69", -- (MBA-MBA)
		"Sol/575940 2011 YD70", -- (MBA-MBA)
		"Sol/575941 2011 YO71", -- (MBA-MBA)
		"Sol/575942 2011 YV76", -- (MBA-MBA)
		"Sol/575943 2011 YB80", -- (MBA-MBA)
		"Sol/575944 2011 YZ81", -- (MBA-MBA)
		"Sol/575945 2011 YA82", -- (MBA-MBA)
		"Sol/575946 2011 YB82", -- (MBA-MBA)
		"Sol/575947 2011 YS82", -- (MBA-MBA)
		"Sol/575948 2011 YX82", -- (MBA-MBA)
		"Sol/575949 2011 YJ85", -- (MBA-MBA)
		"Sol/575950 2011 YD87", -- (MBA-MBA)
		"Sol/575951 2011 YL87", -- (MBA-MBA)
		"Sol/575952 2011 YZ87", -- (MBA-MBA)
		"Sol/575953 2011 YQ89", -- (MBA-MBA)
		"Sol/575954 2011 YR91", -- (MBA-MBA)
		"Sol/575955 2011 YY91", -- (MBA-MBA)
		"Sol/575956 2012 AX3", -- (MBA-MBA)
		"Sol/575958 2012 AE10", -- (MBA-MBA)
		"Sol/575959 2012 AJ11", -- (MBA-MBA)
		"Sol/575960 2012 AB12", -- (MBA-MBA)
		"Sol/575963 2012 AC15", -- (MBA-MBA)
		"Sol/575964 2012 AV15", -- (MBA-MBA)
		"Sol/575965 2012 AK19", -- (MBA-MBA)
		"Sol/575966 2012 AC20", -- (MBA-MBA)
		"Sol/575967 2012 AJ22", -- (MBA-MBA)
		"Sol/575969 2012 AH26", -- (MBA-MBA)
		"Sol/575970 2012 AO26", -- (MBA-MBA)
		"Sol/575971 2012 AY26", -- (MBA-MBA)
		"Sol/575972 2012 AE29", -- (MBA-MBA)
		"Sol/575973 2012 AX30", -- (MBA-MBA)
		"Sol/575974 2012 AE31", -- (MBA-MBA)
		"Sol/575976 2012 AT32", -- (MBA-MBA)
		"Sol/575977 2012 AB34", -- (MBA-MBA)
		"Sol/575978 2012 AC34", -- (MBA-MBA)
		"Sol/575979 2012 BO3", -- (MBA-MBA)
		"Sol/575980 2012 BT3", -- (MBA-MBA)
		"Sol/575981 2012 BT4", -- (MBA-MBA)
		"Sol/575982 2012 BB6", -- (MBA-MBA)
		"Sol/575983 2012 BC6", -- (MBA-MBA)
		"Sol/575984 2012 BH6", -- (MBA-MBA)
		"Sol/575985 2012 BL13", -- (MBA-MBA)
		"Sol/575987 2012 BQ18", -- (MBA-MBA)
		"Sol/575991 2012 BC32", -- (MBA-MBA)
		"Sol/575993 2012 BW33", -- (MBA-MBA)
		"Sol/575994 2012 BL35", -- (MBA-MBA)
		"Sol/575995 2012 BO36", -- (MBA-MBA)
		"Sol/575996 2012 BS45", -- (MBA-MBA)
		"Sol/575997 2012 BO49", -- (MBA-MBA)
		"Sol/575998 2012 BX50", -- (MBA-MBA)
		"Sol/575999 2012 BB58", -- (MBA-MBA)
		"Sol/576002 2012 BM66", -- (MBA-MBA)
		"Sol/576003 2012 BP76", -- (MBA-MBA)
		"Sol/576005 2012 BH80", -- (MBA-MBA)
		"Sol/576006 2012 BZ80", -- (MBA-MBA)
		"Sol/576007 2012 BY81", -- (MBA-MBA)
		"Sol/576008 2012 BR83", -- (MBA-MBA)
		"Sol/576010 2012 BU88", -- (MBA-MBA)
		"Sol/576011 2012 BY94", -- (MBA-MBA)
		"Sol/576012 2012 BS99", -- (MBA-MBA)
		"Sol/576013 2012 BM101", -- (MBA-MBA)
		"Sol/576014 2012 BU102", -- (MBA-MBA)
		"Sol/576015 2012 BZ102", -- (MBA-MBA)
		"Sol/576018 2012 BL107", -- (MBA-MBA)
		"Sol/576019 2012 BY108", -- (MBA-MBA)
		"Sol/576021 2012 BP122", -- (MBA-MBA)
		"Sol/576022 2012 BH123", -- (MBA-MBA)
		"Sol/576023 2012 BO127", -- (MBA-MBA)
		"Sol/576024 2012 BV127", -- (MBA-MBA)
		"Sol/576025 2012 BU128", -- (MBA-MBA)
		"Sol/576026 2012 BV130", -- (MBA-MBA)
		"Sol/576027 2012 BN135", -- (MBA-MBA)
		"Sol/576028 2012 BQ139", -- (MBA-MBA)
		"Sol/576029 2012 BS140", -- (MBA-MBA)
		"Sol/576030 2012 BU140", -- (MBA-MBA)
		"Sol/576031 2012 BG141", -- (MBA-MBA)
		"Sol/576034 2012 BY144", -- (MBA-MBA)
		"Sol/576035 2012 BE154", -- (MBA-MBA)
		"Sol/576037 2012 BA161", -- (MBA-MBA)
		"Sol/576038 2012 BE161", -- (MBA-MBA)
		"Sol/576040 2012 BY165", -- (MBA-MBA)
		"Sol/576041 2012 BC169", -- (MBA-MBA)
		"Sol/576042 2012 BZ170", -- (MBA-MBA)
		"Sol/576046 2012 BK176", -- (MBA-MBA)
		"Sol/576048 2012 BM179", -- (MBA-MBA)
		"Sol/576049 2012 CW5", -- (MBA-MBA)
		"Sol/576050 2012 CH6", -- (MBA-MBA)
		"Sol/576051 2012 CE10", -- (MBA-MBA)
		"Sol/576052 2012 CE11", -- (MBA-MBA)
		"Sol/576053 2012 CX11", -- (MBA-MBA)
		"Sol/576054 2012 CU15", -- (MBA-MBA)
		"Sol/576056 2012 CW25", -- (MBA-MBA)
		"Sol/576057 2012 CK26", -- (MBA-MBA)
		"Sol/576058 2012 CT26", -- (MBA-MBA)
		"Sol/576059 2012 CA28", -- (MBA-MBA)
		"Sol/576060 2012 CT28", -- (MBA-MBA)
		"Sol/576061 2012 CN30", -- (MBA-MBA)
		"Sol/576062 2012 CF31", -- (MBA-MBA)
		"Sol/576063 2012 CK31", -- (MBA-MBA)
		"Sol/576065 2012 CD41", -- (MBA-MBA)
		"Sol/576066 2012 CZ41", -- (MBA-MBA)
		"Sol/576069 2012 CJ48", -- (MBA-MBA)
		"Sol/576070 2012 CM55", -- (MBA-MBA)
		"Sol/576071 2012 CD63", -- (MBA-MBA)
		"Sol/576072 2012 CR66", -- (MBA-MBA)
		"Sol/576073 2012 CL68", -- (MBA-MBA)
		"Sol/576074 2012 DA1", -- (MBA-MBA)
		"Sol/576075 2012 DE4", -- (MBA-MBA)
		"Sol/576076 2012 DP6", -- (MBA-MBA)
		"Sol/576077 2012 DP9", -- (MBA-MBA)
		"Sol/576079 2012 DQ11", -- (MBA-MBA)
		"Sol/576081 2012 DZ19", -- (MBA-MBA)
		"Sol/576083 2012 DK33", -- (MBA-MBA)
		"Sol/576084 2012 DD34", -- (MBA-MBA)
		"Sol/576085 2012 DF47", -- (MBA-MBA)
		"Sol/576086 2012 DD51", -- (MBA-MBA)
		"Sol/576088 2012 DW59", -- (MBA-MBA)
		"Sol/576089 2012 DL64", -- (MBA-MBA)
		"Sol/576091 2012 DU72", -- (MBA-MBA)
		"Sol/576093 2012 DF90", -- (MBA-MBA)
		"Sol/576095 2012 DU96", -- (MBA-MBA)
		"Sol/576096 2012 DR100", -- (MBA-MBA)
		"Sol/576097 2012 DR105", -- (MBA-MBA)
		"Sol/576098 2012 DC108", -- (MBA-MBA)
		"Sol/576099 2012 DP109", -- (MBA-MBA)
		"Sol/576100 2012 DG111", -- (MBA-MBA)
		"Sol/576102 2012 DQ113", -- (MBA-MBA)
		"Sol/576103 2012 DQ118", -- (MBA-MBA)
		"Sol/576104 2012 DH121", -- (MBA-MBA)
		"Sol/576105 2012 DS121", -- (MBA-MBA)
		"Sol/576107 2012 ED7", -- (MBA-MBA)
		"Sol/576108 2012 EH7", -- (MBA-MBA)
		"Sol/576109 2012 EC8", -- (MBA-MBA)
		"Sol/576110 2012 ER9", -- (MBA-MBA)
		"Sol/576112 2012 ET10", -- (MBA-MBA)
		"Sol/576113 2012 EV13", -- (MBA-MBA)
		"Sol/576114 2012 EW13", -- (MBA-MBA)
		"Sol/576116 2012 EH21", -- (MBA-MBA)
		"Sol/576117 2012 EM22", -- (MBA-MBA)
		"Sol/576118 2012 EP24", -- (MBA-MBA)
		"Sol/576119 2012 ED25", -- (MBA-MBA)
		"Sol/576120 2012 EY25", -- (MBA-MBA)
		"Sol/576121 2012 EP26", -- (MBA-MBA)
		"Sol/576122 2012 FT2", -- (MBA-MBA)
		"Sol/576123 2012 FZ3", -- (MBA-MBA)
		"Sol/576124 2012 FH4", -- (MBA-MBA)
		"Sol/576125 2012 FV11", -- (MBA-MBA)
		"Sol/576126 2012 FL14", -- (MBA-MBA)
		"Sol/576127 2012 FX24", -- (MBA-MBA)
		"Sol/576128 2012 FO27", -- (MBA-MBA)
		"Sol/576129 2012 FY29", -- (MBA-MBA)
		"Sol/576130 2012 FC43", -- (MBA-MBA)
		"Sol/576131 2012 FN50", -- (MBA-MBA)
		"Sol/576132 2012 FG54", -- (MBA-MBA)
		"Sol/576133 2012 FS60", -- (MBA-MBA)
		"Sol/576134 2012 FK66", -- (MBA-MBA)
		"Sol/576135 2012 FL71", -- (MBA-MBA)
		"Sol/576136 2012 FY71", -- (MBA-MBA)
		"Sol/576137 2012 FK73", -- (MBA-MBA)
		"Sol/576138 2012 FC86", -- (MBA-MBA)
		"Sol/576139 2012 FQ87", -- (MBA-MBA)
		"Sol/576140 2012 FW87", -- (MBA-MBA)
		"Sol/576141 2012 FX87", -- (MBA-MBA)
		"Sol/576142 2012 FY87", -- (MBA-MBA)
		"Sol/576143 2012 FR88", -- (MBA-MBA)
		"Sol/576144 2012 FD90", -- (MBA-MBA)
		"Sol/576145 2012 FO93", -- (MBA-MBA)
		"Sol/576146 2012 FJ95", -- (MBA-MBA)
		"Sol/576147 2012 FL101", -- (MBA-MBA)
		"Sol/576148 2012 FY105", -- (MBA-MBA)
		"Sol/576149 2012 GL", -- (MBA-MBA)
		"Sol/576150 2012 GB9", -- (MBA-MBA)
		"Sol/576151 2012 GV9", -- (MBA-MBA)
		"Sol/576152 2012 GT10", -- (MBA-MBA)
		"Sol/576153 2012 GD17", -- (MBA-MBA)
		"Sol/576154 2012 GP17", -- (MBA-MBA)
		"Sol/576155 2012 GE18", -- (MBA-MBA)
		"Sol/576156 2012 GV20", -- (MBA-MBA)
		"Sol/576157 2012 GH21", -- (MBA-MBA)
		"Sol/576158 2012 GC29", -- (MBA-MBA)
		"Sol/576159 2012 GF30", -- (MBA-MBA)
		"Sol/576161 2012 GN37", -- (MBA-MBA)
		"Sol/576163 2012 GU41", -- (MBA-MBA)
		"Sol/576164 2012 GH42", -- (MBA-MBA)
		"Sol/576165 2012 GL42", -- (MBA-MBA)
		"Sol/576166 2012 GO42", -- (MBA-MBA)
		"Sol/576167 2012 GC43", -- (MBA-MBA)
		"Sol/576168 2012 GO44", -- (MBA-MBA)
		"Sol/576169 2012 GZ45", -- (MBA-MBA)
		"Sol/576170 2012 GZ48", -- (MBA-MBA)
		"Sol/576172 2012 HZ2", -- (MBA-MBA)
		"Sol/576173 2012 HC3", -- (MBA-MBA)
		"Sol/576174 2012 HJ3", -- (MBA-MBA)
		"Sol/576176 2012 HV11", -- (MBA-MBA)
		"Sol/576177 2012 HE14", -- (MBA-MBA)
		"Sol/576178 2012 HY15", -- (MBA-MBA)
		"Sol/576179 2012 HV16", -- (MBA-MBA)
		"Sol/576180 2012 HR18", -- (MBA-MBA)
		"Sol/576181 2012 HM19", -- (MBA-MBA)
		"Sol/576182 2012 HJ20", -- (MBA-MBA)
		"Sol/576185 2012 HZ36", -- (MBA-MBA)
		"Sol/576187 2012 HD39", -- (MBA-MBA)
		"Sol/576188 2012 HV42", -- (MBA-MBA)
		"Sol/576189 2012 HB43", -- (MBA-MBA)
		"Sol/576190 2012 HL46", -- (MBA-MBA)
		"Sol/576191 2012 HP49", -- (MBA-MBA)
		"Sol/576192 2012 HQ51", -- (MBA-MBA)
		"Sol/576193 2012 HG54", -- (MBA-MBA)
		"Sol/576194 2012 HP54", -- (MBA-MBA)
		"Sol/576195 2012 HC59", -- (MBA-MBA)
		"Sol/576196 2012 HL61", -- (MBA-MBA)
		"Sol/576197 2012 HO61", -- (MBA-MBA)
		"Sol/576198 2012 HO62", -- (MBA-MBA)
		"Sol/576199 2012 HL64", -- (MBA-MBA)
		"Sol/576200 2012 HR64", -- (MBA-MBA)
		"Sol/576201 2012 HZ65", -- (MBA-MBA)
		"Sol/576203 2012 HC70", -- (MBA-MBA)
		"Sol/576204 2012 HJ76", -- (MBA-MBA)
		"Sol/576205 2012 HD78", -- (MBA-MBA)
		"Sol/576206 2012 HV78", -- (MBA-MBA)
		"Sol/576207 2012 HS79", -- (MBA-MBA)
		"Sol/576208 2012 HZ79", -- (MBA-MBA)
		"Sol/576209 2012 HR81", -- (MBA-MBA)
		"Sol/576210 2012 HC82", -- (MBA-MBA)
		"Sol/576211 2012 HF82", -- (MBA-MBA)
		"Sol/576213 2012 HX86", -- (MBA-MBA)
		"Sol/576214 2012 HD88", -- (MBA-MBA)
		"Sol/576215 2012 HS89", -- (MBA-MBA)
		"Sol/576216 2012 HK90", -- (MBA-MBA)
		"Sol/576217 2012 HK99", -- (MBA-MBA)
		"Sol/576218 2012 HH100", -- (MBA-MBA)
		"Sol/576219 2012 HF102", -- (MBA-MBA)
		"Sol/576220 2012 HV105", -- (MBA-MBA)
		"Sol/576221 2012 JA1", -- (MBA-MBA)
		"Sol/576224 2012 JX6", -- (MBA-MBA)
		"Sol/576226 2012 JT10", -- (MBA-MBA)
		"Sol/576227 2012 JF13", -- (MBA-MBA)
		"Sol/576228 2012 JX16", -- (MBA-MBA)
		"Sol/576229 2012 JZ20", -- (MBA-MBA)
		"Sol/576231 2012 JR23", -- (MBA-MBA)
		"Sol/576232 2012 JV30", -- (MBA-MBA)
		"Sol/576233 2012 JG31", -- (MBA-MBA)
		"Sol/576234 2012 JW31", -- (MBA-MBA)
		"Sol/576235 2012 JC36", -- (MBA-MBA)
		"Sol/576236 2012 JA37", -- (MBA-MBA)
		"Sol/576237 2012 JL37", -- (MBA-MBA)
		"Sol/576238 2012 JM39", -- (MBA-MBA)
		"Sol/576239 2012 JN40", -- (MBA-MBA)
		"Sol/576240 2012 JO40", -- (MBA-MBA)
		"Sol/576241 2012 JS40", -- (MBA-MBA)
		"Sol/576242 2012 JN43", -- (MBA-MBA)
		"Sol/576243 2012 JV43", -- (MBA-MBA)
		"Sol/576244 2012 JH44", -- (MBA-MBA)
		"Sol/576245 2012 JY44", -- (MBA-MBA)
		"Sol/576246 2012 JD45", -- (MBA-MBA)
		"Sol/576247 2012 JR47", -- (MBA-MBA)
		"Sol/576248 2012 JS47", -- (MBA-MBA)
		"Sol/576249 2012 JE50", -- (MBA-MBA)
		"Sol/576250 2012 JS52", -- (MBA-MBA)
		"Sol/576251 2012 JV55", -- (MBA-MBA)
		"Sol/576252 2012 JV57", -- (MBA-MBA)
		"Sol/576253 2012 JF58", -- (MBA-MBA)
		"Sol/576254 2012 JK61", -- (MBA-MBA)
		"Sol/576255 2012 JA63", -- (MBA-MBA)
		"Sol/576258 2012 JL68", -- (MBA-MBA)
		"Sol/576259 2012 JU68", -- (MBA-MBA)
		"Sol/576260 2012 JB71", -- (MBA-MBA)
		"Sol/576262 2012 KY2", -- (MBA-MBA)
		"Sol/576263 2012 KW3", -- (MBA-MBA)
		"Sol/576264 2012 KG5", -- (MBA-MBA)
		"Sol/576265 2012 KY8", -- (MBA-MBA)
		"Sol/576266 2012 KC10", -- (MBA-MBA)
		"Sol/576267 2012 KZ13", -- (MBA-MBA)
		"Sol/576269 2012 KS22", -- (MBA-MBA)
		"Sol/576270 2012 KH30", -- (MBA-MBA)
		"Sol/576271 2012 KX31", -- (MBA-MBA)
		"Sol/576272 2012 KZ31", -- (MBA-MBA)
		"Sol/576273 2012 KN33", -- (MBA-MBA)
		"Sol/576274 2012 KZ35", -- (MBA-MBA)
		"Sol/576275 2012 KL43", -- (MBA-MBA)
		"Sol/576276 2012 KU43", -- (MBA-MBA)
		"Sol/576277 2012 KB44", -- (MBA-MBA)
		"Sol/576278 2012 KA46", -- (MBA-MBA)
		"Sol/576279 2012 KD46", -- (MBA-MBA)
		"Sol/576280 2012 KH50", -- (MBA-MBA)
		"Sol/576281 2012 KZ50", -- (MBA-MBA)
		"Sol/576282 2012 KC51", -- (MBA-MBA)
		"Sol/576283 2012 KR53", -- (MBA-MBA)
		"Sol/576284 2012 KX53", -- (MBA-MBA)
		"Sol/576285 2012 KB54", -- (MBA-MBA)
		"Sol/576286 2012 KJ54", -- (MBA-MBA)
		"Sol/576289 2012 KB57", -- (MBA-MBA)
		"Sol/576290 2012 LE3", -- (MBA-MBA)
		"Sol/576291 2012 LT3", -- (MBA-MBA)
		"Sol/576292 2012 LW6", -- (MBA-MBA)
		"Sol/576294 2012 LE9", -- (MBA-MBA)
		"Sol/576296 2012 LJ13", -- (MBA-MBA)
		"Sol/576297 2012 LN13", -- (MBA-MBA)
		"Sol/576298 2012 LP13", -- (MBA-MBA)
		"Sol/576299 2012 LR13", -- (MBA-MBA)
		"Sol/576300 2012 LT14", -- (MBA-MBA)
		"Sol/576301 2012 LS18", -- (MBA-MBA)
		"Sol/576302 2012 LM25", -- (MBA-MBA)
		"Sol/576303 2012 LU25", -- (MBA-MBA)
		"Sol/576304 2012 LE26", -- (MBA-MBA)
		"Sol/576305 2012 LJ26", -- (MBA-MBA)
		"Sol/576306 2012 LC27", -- (MBA-MBA)
		"Sol/576307 2012 LK27", -- (MBA-MBA)
		"Sol/576308 2012 LE28", -- (MBA-MBA)
		"Sol/576309 2012 LG28", -- (MBA-MBA)
		"Sol/576310 2012 LF29", -- (MBA-MBA)
		"Sol/576311 2012 LL30", -- (MBA-MBA)
		"Sol/576312 2012 MF", -- (MBA-MBA)
		"Sol/576313 2012 MR2", -- (MBA-MBA)
		"Sol/576314 2012 MA5", -- (MBA-MBA)
		"Sol/576315 2012 ME5", -- (MBA-MBA)
		"Sol/576316 2012 MK5", -- (MBA-MBA)
		"Sol/576317 2012 MO8", -- (MBA-MBA)
		"Sol/576319 2012 MG9", -- (MBA-MBA)
		"Sol/576320 2012 MM9", -- (MBA-MBA)
		"Sol/576321 2012 MV9", -- (MBA-MBA)
		"Sol/576322 2012 MU12", -- (MBA-MBA)
		"Sol/576323 2012 MH15", -- (MBA-MBA)
		"Sol/576324 2012 MM17", -- (MBA-MBA)
		"Sol/576326 2012 OG2", -- (MBA-MBA)
		"Sol/576327 2012 OH2", -- (MBA-MBA)
		"Sol/576329 2012 OZ4", -- (MBA-MBA)
		"Sol/576331 2012 PS2", -- (MBA-MBA)
		"Sol/576332 2012 PG4", -- (MBA-MBA)
		"Sol/576333 2012 PE5", -- (MBA-MBA)
		"Sol/576334 2012 PH8", -- (MBA-MBA)
		"Sol/576335 2012 PQ8", -- (MBA-MBA)
		"Sol/576336 2012 PC10", -- (MBA-MBA)
		"Sol/576337 2012 PC11", -- (MBA-MBA)
		"Sol/576338 2012 PJ11", -- (MBA-MBA)
		"Sol/576339 2012 PZ12", -- (MBA-MBA)
		"Sol/576340 2012 PM13", -- (MBA-MBA)
		"Sol/576341 2012 PO13", -- (MBA-MBA)
		"Sol/576344 2012 PZ14", -- (MBA-MBA)
		"Sol/576345 2012 PP19", -- (MBA-MBA)
		"Sol/576346 2012 PH21", -- (MBA-MBA)
		"Sol/576347 2012 PJ21", -- (MBA-MBA)
		"Sol/576348 2012 PK21", -- (MBA-MBA)
		"Sol/576349 2012 PR29", -- (MBA-MBA)
		"Sol/576350 2012 PL34", -- (MBA-MBA)
		"Sol/576351 2012 PX34", -- (MBA-MBA)
		"Sol/576352 2012 PV38", -- (MBA-MBA)
		"Sol/576353 2012 PH39", -- (MBA-MBA)
		"Sol/576354 2012 PY41", -- (MBA-MBA)
		"Sol/576355 2012 PO42", -- (MBA-MBA)
		"Sol/576356 2012 PD45", -- (MBA-MBA)
		"Sol/576359 2012 PF46", -- (MBA-MBA)
		"Sol/576361 2012 PB47", -- (MBA-MBA)
		"Sol/576362 2012 PX48", -- (MBA-MBA)
		"Sol/576363 2012 PF50", -- (MBA-MBA)
		"Sol/576364 2012 PQ51", -- (MBA-MBA)
		"Sol/576366 2012 PT53", -- (MBA-MBA)
		"Sol/576367 2012 PV54", -- (MBA-MBA)
		"Sol/576369 2012 PK56", -- (MBA-MBA)
		"Sol/576370 2012 PP56", -- (MBA-MBA)
		"Sol/576371 2012 QA1", -- (MBA-MBA)
		"Sol/576372 2012 QS1", -- (MBA-MBA)
		"Sol/576373 Wolfgangbusch", -- (MBA-MBA)
		"Sol/576374 2012 QY3", -- (MBA-MBA)
		"Sol/576375 2012 QL5", -- (MBA-MBA)
		"Sol/576376 2012 QA6", -- (MBA-MBA)
		"Sol/576377 2012 QY6", -- (MBA-MBA)
		"Sol/576378 2012 QU9", -- (MBA-MBA)
		"Sol/576380 2012 QA13", -- (MBA-MBA)
		"Sol/576381 2012 QM13", -- (MBA-MBA)
		"Sol/576382 2012 QD22", -- (MBA-MBA)
		"Sol/576383 2012 QG23", -- (MBA-MBA)
		"Sol/576384 2012 QE26", -- (MBA-MBA)
		"Sol/576385 2012 QW26", -- (MBA-MBA)
		"Sol/576386 2012 QF28", -- (MBA-MBA)
		"Sol/576387 2012 QR31", -- (MBA-MBA)
		"Sol/576388 2012 QL33", -- (MBA-MBA)
		"Sol/576389 2012 QS36", -- (MBA-MBA)
		"Sol/576390 2012 QJ37", -- (MBA-MBA)
		"Sol/576391 2012 QO37", -- (MBA-MBA)
		"Sol/576393 2012 QT39", -- (MBA-MBA)
		"Sol/576394 2012 QR44", -- (MBA-MBA)
		"Sol/576395 2012 QV45", -- (MBA-MBA)
		"Sol/576396 2012 QM47", -- (MBA-MBA)
		"Sol/576397 2012 QS51", -- (MBA-MBA)
		"Sol/576398 2012 QQ54", -- (MBA-MBA)
		"Sol/576399 2012 QW54", -- (MBA-MBA)
		"Sol/576401 2012 QE55", -- (MBA-MBA)
		"Sol/576402 2012 QS55", -- (MBA-MBA)
		"Sol/576403 2012 QW55", -- (MBA-MBA)
		"Sol/576404 2012 QK56", -- (MBA-MBA)
		"Sol/576405 2012 QY61", -- (MBA-MBA)
		"Sol/576406 2012 QZ66", -- (MBA-MBA)
		"Sol/576407 2012 QS67", -- (MBA-MBA)
		"Sol/576408 2012 RZ3", -- (MBA-MBA)
		"Sol/576409 2012 RH4", -- (MBA-MBA)
		"Sol/576410 2012 RV9", -- (MBA-MBA)
		"Sol/576411 2012 RT13", -- (MBA-MBA)
		"Sol/576412 2012 RQ14", -- (MBA-MBA)
		"Sol/576413 2012 RC16", -- (MBA-MBA)
		"Sol/576415 2012 RR23", -- (MBA-MBA)
		"Sol/576416 2012 RL24", -- (MBA-MBA)
		"Sol/576417 2012 RB25", -- (MBA-MBA)
		"Sol/576418 2012 RN27", -- (MBA-MBA)
		"Sol/576419 2012 RE28", -- (MBA-MBA)
		"Sol/576420 2012 RH36", -- (MBA-MBA)
		"Sol/576421 2012 RV37", -- (MBA-MBA)
		"Sol/576422 2012 RJ38", -- (MBA-MBA)
		"Sol/576423 2012 RK41", -- (MBA-MBA)
		"Sol/576424 2012 RR44", -- (MBA-MBA)
		"Sol/576425 2012 RY44", -- (MBA-MBA)
		"Sol/576426 2012 RD45", -- (MBA-MBA)
		"Sol/576427 2012 RJ47", -- (MBA-MBA)
		"Sol/576428 2012 SZ", -- (MBA-MBA)
		"Sol/576429 2012 SB2", -- (MBA-MBA)
		"Sol/576431 2012 SQ2", -- (MBA-MBA)
		"Sol/576432 2012 SH4", -- (MBA-MBA)
		"Sol/576434 2012 SF6", -- (MBA-MBA)
		"Sol/576435 2012 SF9", -- (MBA-MBA)
		"Sol/576436 2012 SM9", -- (MBA-MBA)
		"Sol/576437 2012 SS10", -- (MBA-MBA)
		"Sol/576438 2012 SL11", -- (MBA-MBA)
		"Sol/576439 2012 SZ14", -- (MBA-MBA)
		"Sol/576440 2012 SR15", -- (MBA-MBA)
		"Sol/576441 2012 SB17", -- (MBA-MBA)
		"Sol/576442 2012 SN20", -- (MBA-MBA)
		"Sol/576443 2012 SZ24", -- (MBA-MBA)
		"Sol/576444 2012 SX26", -- (MBA-MBA)
		"Sol/576445 2012 SJ27", -- (MBA-MBA)
		"Sol/576446 2012 SM28", -- (MBA-MBA)
		"Sol/576447 2012 SK29", -- (MBA-MBA)
		"Sol/576448 2012 SF34", -- (MBA-MBA)
		"Sol/576449 2012 SK34", -- (MBA-MBA)
		"Sol/576450 2012 ST34", -- (MBA-MBA)
		"Sol/576451 2012 SM35", -- (MBA-MBA)
		"Sol/576452 2012 SU35", -- (MBA-MBA)
		"Sol/576453 2012 SB36", -- (MBA-MBA)
		"Sol/576454 2012 SC37", -- (MBA-MBA)
		"Sol/576455 2012 SO38", -- (MBA-MBA)
		"Sol/576456 2012 SC41", -- (MBA-MBA)
		"Sol/576457 2012 SJ42", -- (MBA-MBA)
		"Sol/576458 2012 SD44", -- (MBA-MBA)
		"Sol/576460 2012 SN46", -- (MBA-MBA)
		"Sol/576461 2012 SK47", -- (MBA-MBA)
		"Sol/576462 2012 SO49", -- (MBA-MBA)
		"Sol/576463 2012 SB53", -- (MBA-MBA)
		"Sol/576464 2012 SE54", -- (MBA-MBA)
		"Sol/576466 2012 SM58", -- (MBA-MBA)
		"Sol/576467 2012 SD59", -- (MBA-MBA)
		"Sol/576468 2012 SY61", -- (MBA-MBA)
		"Sol/576469 2012 SH63", -- (MBA-MBA)
		"Sol/576470 2012 SH64", -- (MBA-MBA)
		"Sol/576471 2012 SJ64", -- (MBA-MBA)
		"Sol/576472 2012 SA65", -- (MBA-MBA)
		"Sol/576473 2012 SN65", -- (MBA-MBA)
		"Sol/576474 2012 ST69", -- (MBA-MBA)
		"Sol/576475 2012 SC70", -- (MBA-MBA)
		"Sol/576476 2012 SD70", -- (MBA-MBA)
		"Sol/576477 2012 SO70", -- (MBA-MBA)
		"Sol/576478 2012 SR71", -- (MBA-MBA)
		"Sol/576480 2012 SS72", -- (MBA-MBA)
		"Sol/576481 2012 SX72", -- (MBA-MBA)
		"Sol/576482 2012 SC73", -- (MBA-MBA)
		"Sol/576483 2012 SM73", -- (MBA-MBA)
		"Sol/576484 2012 SN79", -- (MBA-MBA)
		"Sol/576485 2012 SV79", -- (MBA-MBA)
		"Sol/576486 2012 SR85", -- (MBA-MBA)
		"Sol/576487 2012 SU85", -- (MBA-MBA)
		"Sol/576488 2012 SV85", -- (MBA-MBA)
		"Sol/576489 2012 SW86", -- (MBA-MBA)
		"Sol/576490 2012 ST87", -- (MBA-MBA)
		"Sol/576491 2012 SR88", -- (MBA-MBA)
		"Sol/576492 2012 SU88", -- (MBA-MBA)
		"Sol/576493 2012 SA89", -- (MBA-MBA)
		"Sol/576494 2012 SH92", -- (MBA-MBA)
		"Sol/576496 2012 TS1", -- (MBA-MBA)
		"Sol/576498 2012 TY7", -- (MBA-MBA)
		"Sol/576499 2012 TR13", -- (MBA-MBA)
		"Sol/576501 2012 TG17", -- (MBA-MBA)
		"Sol/576502 2012 TJ17", -- (MBA-MBA)
		"Sol/576503 2012 TV17", -- (MBA-MBA)
		"Sol/576505 2012 TO26", -- (MBA-MBA)
		"Sol/576507 2012 TJ28", -- (MBA-MBA)
		"Sol/576509 2012 TT31", -- (MBA-MBA)
		"Sol/576510 2012 TN34", -- (MBA-MBA)
		"Sol/576511 2012 TO34", -- (MBA-MBA)
		"Sol/576513 2012 TJ43", -- (MBA-MBA)
		"Sol/576514 2012 TD46", -- (MBA-MBA)
		"Sol/576516 2012 TV49", -- (MBA-MBA)
		"Sol/576518 2012 TN51", -- (MBA-MBA)
		"Sol/576520 2012 TW54", -- (MBA-MBA)
		"Sol/576521 2012 TL57", -- (MBA-MBA)
		"Sol/576522 2012 TS60", -- (MBA-MBA)
		"Sol/576523 2012 TS63", -- (MBA-MBA)
		"Sol/576524 2012 TO67", -- (MBA-MBA)
		"Sol/576526 2012 TA72", -- (MBA-MBA)
		"Sol/576529 2012 TG81", -- (MBA-MBA)
		"Sol/576530 2012 TJ83", -- (MBA-MBA)
		"Sol/576531 2012 TJ84", -- (MBA-MBA)
		"Sol/576532 2012 TC85", -- (MBA-MBA)
		"Sol/576533 2012 TT86", -- (MBA-MBA)
		"Sol/576534 2012 TM88", -- (MBA-MBA)
		"Sol/576535 2012 TZ88", -- (MBA-MBA)
		"Sol/576536 2012 TF89", -- (MBA-MBA)
		"Sol/576537 2012 TS91", -- (MBA-MBA)
		"Sol/576538 2012 TB93", -- (MBA-MBA)
		"Sol/576539 2012 TW93", -- (MBA-MBA)
		"Sol/576540 2012 TP95", -- (MBA-MBA)
		"Sol/576541 2012 TU98", -- (MBA-MBA)
		"Sol/576543 2012 TN104", -- (MBA-MBA)
		"Sol/576544 2012 TC105", -- (MBA-MBA)
		"Sol/576545 2012 TV105", -- (MBA-MBA)
		"Sol/576547 2012 TY107", -- (MBA-MBA)
		"Sol/576548 2012 TJ108", -- (MBA-MBA)
		"Sol/576549 2012 TC109", -- (MBA-MBA)
		"Sol/576550 2012 TP109", -- (MBA-MBA)
		"Sol/576551 2012 TU109", -- (MBA-MBA)
		"Sol/576552 2012 TL112", -- (MBA-MBA)
		"Sol/576553 2012 TF115", -- (MBA-MBA)
		"Sol/576554 2012 TS116", -- (MBA-MBA)
		"Sol/576555 2012 TC121", -- (MBA-MBA)
		"Sol/576556 2012 TG121", -- (MBA-MBA)
		"Sol/576557 2012 TM122", -- (MBA-MBA)
		"Sol/576559 2012 TW124", -- (MBA-MBA)
		"Sol/576561 2012 TC127", -- (MBA-MBA)
		"Sol/576562 2012 TL127", -- (MBA-MBA)
		"Sol/576563 2012 TN130", -- (MBA-MBA)
		"Sol/576564 2012 TL131", -- (MBA-MBA)
		"Sol/576566 2012 TN135", -- (MBA-MBA)
		"Sol/576567 2012 TD136", -- (MBA-MBA)
		"Sol/576568 2012 TS137", -- (MBA-MBA)
		"Sol/576569 2012 TX140", -- (MBA-MBA)
		"Sol/576570 2012 TQ141", -- (MBA-MBA)
		"Sol/576571 2012 TH147", -- (MBA-MBA)
		"Sol/576572 2012 TR147", -- (MBA-MBA)
		"Sol/576574 2012 TW147", -- (MBA-MBA)
		"Sol/576575 2012 TO148", -- (MBA-MBA)
		"Sol/576576 2012 TF154", -- (MBA-MBA)
		"Sol/576578 2012 TV159", -- (MBA-MBA)
		"Sol/576579 2012 TH160", -- (MBA-MBA)
		"Sol/576580 2012 TP164", -- (MBA-MBA)
		"Sol/576581 2012 TR167", -- (MBA-MBA)
		"Sol/576583 2012 TM177", -- (MBA-MBA)
		"Sol/576584 2012 TZ180", -- (MBA-MBA)
		"Sol/576585 2012 TK192", -- (MBA-MBA)
		"Sol/576586 2012 TA195", -- (MBA-MBA)
		"Sol/576587 2012 TY197", -- (MBA-MBA)
		"Sol/576588 2012 TD199", -- (MBA-MBA)
		"Sol/576589 2012 TJ202", -- (MBA-MBA)
		"Sol/576590 2012 TB203", -- (MBA-MBA)
		"Sol/576591 2012 TJ206", -- (MBA-MBA)
		"Sol/576592 2012 TF208", -- (MBA-MBA)
		"Sol/576594 2012 TF209", -- (MBA-MBA)
		"Sol/576595 2012 TN213", -- (MBA-MBA)
		"Sol/576596 2012 TX214", -- (MBA-MBA)
		"Sol/576597 2012 TY216", -- (MBA-MBA)
		"Sol/576599 2012 TS218", -- (MBA-MBA)
		"Sol/576600 2012 TY218", -- (MBA-MBA)
		"Sol/576601 2012 TO219", -- (MBA-MBA)
		"Sol/576603 2012 TC224", -- (MBA-MBA)
		"Sol/576604 2012 TE225", -- (MBA-MBA)
		"Sol/576605 2012 TA230", -- (MBA-MBA)
		"Sol/576606 2012 TT232", -- (MBA-MBA)
		"Sol/576607 2012 TK233", -- (MBA-MBA)
		"Sol/576608 2012 TT235", -- (MBA-MBA)
		"Sol/576609 2012 TU238", -- (MBA-MBA)
		"Sol/576611 2012 TU246", -- (MBA-MBA)
		"Sol/576612 2012 TQ250", -- (MBA-MBA)
		"Sol/576613 2012 TL253", -- (MBA-MBA)
		"Sol/576615 2012 TR255", -- (MBA-MBA)
		"Sol/576616 2012 TQ259", -- (MBA-MBA)
		"Sol/576617 2012 TU261", -- (MBA-MBA)
		"Sol/576619 2012 TT264", -- (MBA-MBA)
		"Sol/576620 2012 TX264", -- (MBA-MBA)
		"Sol/576621 2012 TG265", -- (MBA-MBA)
		"Sol/576623 2012 TD266", -- (MBA-MBA)
		"Sol/576624 2012 TW266", -- (MBA-MBA)
		"Sol/576625 2012 TU267", -- (MBA-MBA)
		"Sol/576626 2012 TF268", -- (MBA-MBA)
		"Sol/576627 2012 TR268", -- (MBA-MBA)
		"Sol/576629 2012 TA273", -- (MBA-MBA)
		"Sol/576630 2012 TG274", -- (MBA-MBA)
		"Sol/576631 2012 TG275", -- (MBA-MBA)
		"Sol/576633 2012 TM285", -- (MBA-MBA)
		"Sol/576635 2012 TS286", -- (MBA-MBA)
		"Sol/576636 2012 TZ287", -- (MBA-MBA)
		"Sol/576637 2012 TF288", -- (MBA-MBA)
		"Sol/576638 2012 TL290", -- (MBA-MBA)
		"Sol/576639 2012 TV290", -- (MBA-MBA)
		"Sol/576640 2012 TW291", -- (MBA-MBA)
		"Sol/576641 2012 TG292", -- (MBA-MBA)
		"Sol/576642 2012 TS294", -- (MBA-MBA)
		"Sol/576643 2012 TV296", -- (MBA-MBA)
		"Sol/576644 2012 TX300", -- (MBA-MBA)
		"Sol/576645 2012 TP303", -- (MBA-MBA)
		"Sol/576646 2012 TF310", -- (MBA-MBA)
		"Sol/576647 2012 TL310", -- (MBA-MBA)
		"Sol/576649 2012 TD315", -- (MBA-MBA)
		"Sol/576650 2012 TF322", -- (MBA-MBA)
		"Sol/576651 2012 TY322", -- (MBA-MBA)
		"Sol/576652 2012 TG323", -- (MBA-MBA)
		"Sol/576653 2012 TO331", -- (MBA-MBA)
		"Sol/576654 2012 TR331", -- (MBA-MBA)
		"Sol/576655 2012 TU331", -- (MBA-MBA)
		"Sol/576656 2012 TK332", -- (MBA-MBA)
		"Sol/576657 2012 TB333", -- (MBA-MBA)
		"Sol/576658 2012 TF333", -- (MBA-MBA)
		"Sol/576659 2012 TG333", -- (MBA-MBA)
		"Sol/576660 2012 TK333", -- (MBA-MBA)
		"Sol/576661 2012 TO333", -- (MBA-MBA)
		"Sol/576662 2012 TT333", -- (MBA-MBA)
		"Sol/576663 2012 TU333", -- (MBA-MBA)
		"Sol/576664 2012 TL334", -- (MBA-MBA)
		"Sol/576666 2012 TE335", -- (MBA-MBA)
		"Sol/576667 2012 TW335", -- (MBA-MBA)
		"Sol/576668 2012 TB336", -- (MBA-MBA)
		"Sol/576669 2012 TP338", -- (MBA-MBA)
		"Sol/576670 2012 TS342", -- (MBA-MBA)
		"Sol/576672 2012 TU343", -- (MBA-MBA)
		"Sol/576674 2012 TB345", -- (MBA-MBA)
		"Sol/576675 2012 TN345", -- (MBA-MBA)
		"Sol/576676 2012 TE348", -- (MBA-MBA)
		"Sol/576677 2012 TL350", -- (MBA-MBA)
		"Sol/576678 2012 TM350", -- (MBA-MBA)
		"Sol/576680 2012 TH352", -- (MBA-MBA)
		"Sol/576681 2012 TM355", -- (MBA-MBA)
		"Sol/576682 2012 TN355", -- (MBA-MBA)
		"Sol/576683 2012 TV356", -- (MBA-MBA)
		"Sol/576684 2012 TZ356", -- (MBA-MBA)
		"Sol/576685 2012 TG357", -- (MBA-MBA)
		"Sol/576686 2012 TH357", -- (MBA-MBA)
		"Sol/576688 2012 TG358", -- (MBA-MBA)
		"Sol/576689 2012 TW358", -- (MBA-MBA)
		"Sol/576690 2012 TE359", -- (MBA-MBA)
		"Sol/576691 2012 TQ359", -- (MBA-MBA)
		"Sol/576692 2012 TB360", -- (MBA-MBA)
		"Sol/576693 2012 TW362", -- (MBA-MBA)
		"Sol/576694 2012 TY362", -- (MBA-MBA)
		"Sol/576695 2012 TO363", -- (MBA-MBA)
		"Sol/576698 2012 UM4", -- (MBA-MBA)
		"Sol/576699 2012 UJ5", -- (MBA-MBA)
		"Sol/576700 2012 UT8", -- (MBA-MBA)
		"Sol/576701 2012 UD10", -- (MBA-MBA)
		"Sol/576702 2012 UV10", -- (MBA-MBA)
		"Sol/576703 2012 UD12", -- (MBA-MBA)
		"Sol/576704 2012 UH13", -- (MBA-MBA)
		"Sol/576705 2012 UL13", -- (MBA-MBA)
		"Sol/576706 2012 UV14", -- (MBA-MBA)
		"Sol/576707 2012 UZ15", -- (MBA-MBA)
		"Sol/576708 2012 UM16", -- (MBA-MBA)
		"Sol/576709 2012 UC23", -- (MBA-MBA)
		"Sol/576710 2012 UJ23", -- (MBA-MBA)
		"Sol/576711 2012 UT26", -- (MBA-MBA)
		"Sol/576712 2012 US28", -- (MBA-MBA)
		"Sol/576713 2012 UU31", -- (MBA-MBA)
		"Sol/576714 2012 UE32", -- (MBA-MBA)
		"Sol/576715 2012 UF32", -- (MBA-MBA)
		"Sol/576718 2012 UR41", -- (MBA-MBA)
		"Sol/576719 2012 UX47", -- (MBA-MBA)
		"Sol/576720 2012 UG49", -- (MBA-MBA)
		"Sol/576721 2012 UM52", -- (MBA-MBA)
		"Sol/576722 2012 UX52", -- (MBA-MBA)
		"Sol/576723 2012 UZ54", -- (MBA-MBA)
		"Sol/576724 2012 UB57", -- (MBA-MBA)
		"Sol/576725 2012 UB61", -- (MBA-MBA)
		"Sol/576726 2012 UN65", -- (MBA-MBA)
		"Sol/576727 2012 UC66", -- (MBA-MBA)
		"Sol/576728 2012 UD67", -- (MBA-MBA)
		"Sol/576729 2012 UN72", -- (MBA-MBA)
		"Sol/576730 2012 UQ79", -- (MBA-MBA)
		"Sol/576731 2012 UF80", -- (MBA-MBA)
		"Sol/576732 2012 UB82", -- (MBA-MBA)
		"Sol/576733 2012 UK85", -- (MBA-MBA)
		"Sol/576734 2012 UM89", -- (MBA-MBA)
		"Sol/576735 2012 UB90", -- (MBA-MBA)
		"Sol/576736 2012 UV90", -- (MBA-MBA)
		"Sol/576738 2012 UF95", -- (MBA-MBA)
		"Sol/576739 2012 UG101", -- (MBA-MBA)
		"Sol/576740 2012 UN101", -- (MBA-MBA)
		"Sol/576741 2012 UQ101", -- (MBA-MBA)
		"Sol/576742 2012 UW105", -- (MBA-MBA)
		"Sol/576743 2012 UX105", -- (MBA-MBA)
		"Sol/576744 2012 UK107", -- (MBA-MBA)
		"Sol/576745 2012 US108", -- (MBA-MBA)
		"Sol/576746 2012 UH114", -- (MBA-MBA)
		"Sol/576747 2012 US115", -- (MBA-MBA)
		"Sol/576748 2012 UK116", -- (MBA-MBA)
		"Sol/576749 2012 UU116", -- (MBA-MBA)
		"Sol/576750 2012 UP119", -- (MBA-MBA)
		"Sol/576752 2012 UB124", -- (MBA-MBA)
		"Sol/576753 2012 UR125", -- (MBA-MBA)
		"Sol/576754 2012 UK128", -- (MBA-MBA)
		"Sol/576755 2012 UT128", -- (MBA-MBA)
		"Sol/576756 2012 UU129", -- (MBA-MBA)
		"Sol/576757 2012 UB130", -- (MBA-MBA)
		"Sol/576758 2012 UL131", -- (MBA-MBA)
		"Sol/576759 2012 UB133", -- (MBA-MBA)
		"Sol/576760 2012 UD133", -- (MBA-MBA)
		"Sol/576761 2012 UV133", -- (MBA-MBA)
		"Sol/576762 2012 UZ135", -- (MBA-MBA)
		"Sol/576764 2012 UB138", -- (MBA-MBA)
		"Sol/576767 2012 UH146", -- (MBA-MBA)
		"Sol/576768 2012 UE148", -- (MBA-MBA)
		"Sol/576769 2012 UO150", -- (MBA-MBA)
		"Sol/576770 2012 UO151", -- (MBA-MBA)
		"Sol/576771 2012 UD152", -- (MBA-MBA)
		"Sol/576772 2012 UZ153", -- (MBA-MBA)
		"Sol/576773 2012 UX154", -- (MBA-MBA)
		"Sol/576775 2012 UH157", -- (MBA-MBA)
		"Sol/576776 2012 UQ157", -- (MBA-MBA)
		"Sol/576778 2012 UT161", -- (MBA-MBA)
		"Sol/576779 2012 UT162", -- (MBA-MBA)
		"Sol/576780 2012 UD164", -- (MBA-MBA)
		"Sol/576781 2012 UO164", -- (MBA-MBA)
		"Sol/576782 2012 UH168", -- (MBA-MBA)
		"Sol/576783 2012 UD171", -- (MBA-MBA)
		"Sol/576784 2012 UE172", -- (MBA-MBA)
		"Sol/576785 2012 UK175", -- (MBA-MBA)
		"Sol/576786 2012 UM179", -- (MBA-MBA)
		"Sol/576787 2012 UN179", -- (MBA-MBA)
		"Sol/576788 2012 UZ179", -- (MBA-MBA)
		"Sol/576789 2012 UH180", -- (MBA-MBA)
		"Sol/576790 2012 UN180", -- (MBA-MBA)
		"Sol/576791 2012 UL183", -- (MBA-MBA)
		"Sol/576792 2012 UQ184", -- (MBA-MBA)
		"Sol/576793 2012 UN185", -- (MBA-MBA)
		"Sol/576794 2012 UY185", -- (MBA-MBA)
		"Sol/576796 2012 UU186", -- (MBA-MBA)
		"Sol/576797 2012 UK187", -- (MBA-MBA)
		"Sol/576798 2012 UL187", -- (MBA-MBA)
		"Sol/576799 2012 UW187", -- (MBA-MBA)
		"Sol/576800 2012 UY187", -- (MBA-MBA)
		"Sol/576801 2012 UJ188", -- (MBA-MBA)
		"Sol/576802 2012 UE189", -- (MBA-MBA)
		"Sol/576803 2012 UM190", -- (MBA-MBA)
		"Sol/576804 2012 UK197", -- (MBA-MBA)
		"Sol/576805 2012 US199", -- (MBA-MBA)
		"Sol/576806 2012 UA202", -- (MBA-MBA)
		"Sol/576807 2012 UZ207", -- (MBA-MBA)
		"Sol/576808 2012 UL209", -- (MBA-MBA)
		"Sol/576809 2012 UZ210", -- (MBA-MBA)
		"Sol/576810 2012 UL212", -- (MBA-MBA)
		"Sol/576811 2012 UM212", -- (MBA-MBA)
		"Sol/576812 2012 UT213", -- (MBA-MBA)
		"Sol/576813 2012 UV213", -- (MBA-MBA)
		"Sol/576814 2012 UW217", -- (MBA-MBA)
		"Sol/576815 2012 UP220", -- (MBA-MBA)
		"Sol/576816 2012 UM225", -- (MBA-MBA)
		"Sol/576817 2012 UV227", -- (MBA-MBA)
		"Sol/576818 2012 UY227", -- (MBA-MBA)
		"Sol/576819 2012 UG228", -- (MBA-MBA)
		"Sol/576820 2012 VC1", -- (MBA-MBA)
		"Sol/576821 2012 VU2", -- (MBA-MBA)
		"Sol/576822 2012 VU8", -- (MBA-MBA)
		"Sol/576823 2012 VC12", -- (MBA-MBA)
		"Sol/576824 2012 VQ12", -- (MBA-MBA)
		"Sol/576825 2012 VW12", -- (MBA-MBA)
		"Sol/576826 2012 VH14", -- (MBA-MBA)
		"Sol/576827 2012 VK17", -- (MBA-MBA)
		"Sol/576828 2012 VS18", -- (MBA-MBA)
		"Sol/576829 2012 VW18", -- (MBA-MBA)
		"Sol/576830 2012 VV20", -- (MBA-MBA)
		"Sol/576831 2012 VF21", -- (MBA-MBA)
		"Sol/576832 2012 VL21", -- (MBA-MBA)
		"Sol/576834 2012 VF25", -- (MBA-MBA)
		"Sol/576835 2012 VO26", -- (MBA-MBA)
		"Sol/576836 2012 VW26", -- (MBA-MBA)
		"Sol/576837 2012 VL27", -- (MBA-MBA)
		"Sol/576838 2012 VY29", -- (MBA-MBA)
		"Sol/576839 2012 VD30", -- (MBA-MBA)
		"Sol/576840 2012 VE30", -- (MBA-MBA)
		"Sol/576841 2012 VH32", -- (MBA-MBA)
		"Sol/576842 2012 VX37", -- (MBA-MBA)
		"Sol/576843 2012 VN39", -- (MBA-MBA)
		"Sol/576844 2012 VQ40", -- (MBA-MBA)
		"Sol/576845 2012 VU42", -- (MBA-MBA)
		"Sol/576846 2012 VG44", -- (MBA-MBA)
		"Sol/576848 2012 VR51", -- (MBA-MBA)
		"Sol/576849 2012 VN53", -- (MBA-MBA)
		"Sol/576850 2012 VF56", -- (MBA-MBA)
		"Sol/576851 2012 VS56", -- (MBA-MBA)
		"Sol/576852 2012 VA59", -- (MBA-MBA)
		"Sol/576853 Rafalreszelewski", -- (MBA-MBA)
		"Sol/576854 2012 VG63", -- (MBA-MBA)
		"Sol/576855 2012 VT64", -- (MBA-MBA)
		"Sol/576856 2012 VR65", -- (MBA-MBA)
		"Sol/576857 2012 VC67", -- (MBA-MBA)
		"Sol/576858 2012 VL71", -- (MBA-MBA)
		"Sol/576859 2012 VL75", -- (MBA-MBA)
		"Sol/576860 2012 VW77", -- (MBA-MBA)
		"Sol/576861 2012 VF78", -- (MBA-MBA)
		"Sol/576862 2012 VD79", -- (MBA-MBA)
		"Sol/576863 2012 VL81", -- (MBA-MBA)
		"Sol/576864 2012 VV84", -- (MBA-MBA)
		"Sol/576865 2012 VN86", -- (MBA-MBA)
		"Sol/576866 2012 VJ87", -- (MBA-MBA)
		"Sol/576867 2012 VT91", -- (MBA-MBA)
		"Sol/576868 2012 VW94", -- (MBA-MBA)
		"Sol/576870 Orszaglili", -- (MBA-MBA)
		"Sol/576871 2012 VE100", -- (MBA-MBA)
		"Sol/576872 2012 VH102", -- (MBA-MBA)
		"Sol/576873 2012 VO103", -- (MBA-MBA)
		"Sol/576874 2012 VX104", -- (MBA-MBA)
		"Sol/576875 2012 VE110", -- (MBA-MBA)
		"Sol/576876 2012 VE112", -- (MBA-MBA)
		"Sol/576877 2012 VH116", -- (MBA-MBA)
		"Sol/576878 2012 VU117", -- (MBA-MBA)
		"Sol/576879 2012 VH118", -- (MBA-MBA)
		"Sol/576880 2012 VM120", -- (MBA-MBA)
		"Sol/576881 2012 VU121", -- (MBA-MBA)
		"Sol/576882 2012 VU124", -- (MBA-MBA)
		"Sol/576883 2012 VF127", -- (MBA-MBA)
		"Sol/576884 2012 VV127", -- (MBA-MBA)
		"Sol/576885 2012 VP133", -- (MBA-MBA)
		"Sol/576887 2012 WQ5", -- (MBA-MBA)
		"Sol/576888 2012 WK6", -- (MBA-MBA)
		"Sol/576889 2012 WX6", -- (MBA-MBA)
		"Sol/576890 2012 WK8", -- (MBA-MBA)
		"Sol/576891 2012 WQ8", -- (MBA-MBA)
		"Sol/576892 2012 WK12", -- (MBA-MBA)
		"Sol/576893 2012 WQ15", -- (MBA-MBA)
		"Sol/576894 2012 WZ18", -- (MBA-MBA)
		"Sol/576895 2012 WA20", -- (MBA-MBA)
		"Sol/576896 2012 WA21", -- (MBA-MBA)
		"Sol/576897 2012 WM21", -- (MBA-MBA)
		"Sol/576898 2012 WB26", -- (MBA-MBA)
		"Sol/576900 2012 WW26", -- (MBA-MBA)
		"Sol/576901 Adagio", -- (MBA-MBA)
		"Sol/576902 2012 WS36", -- (MBA-MBA)
		"Sol/576903 2012 WF41", -- (MBA-MBA)
		"Sol/576904 2012 WV42", -- (MBA-MBA)
		"Sol/576905 2012 XX", -- (MBA-MBA)
		"Sol/576906 2012 XC1", -- (MBA-MBA)
		"Sol/576907 2012 XE3", -- (MBA-MBA)
		"Sol/576909 2012 XM10", -- (MBA-MBA)
		"Sol/576910 2012 XH12", -- (MBA-MBA)
		"Sol/576911 2012 XV12", -- (MBA-MBA)
		"Sol/576912 2012 XR14", -- (MBA-MBA)
		"Sol/576913 2012 XV17", -- (MBA-MBA)
		"Sol/576914 2012 XK19", -- (MBA-MBA)
		"Sol/576915 2012 XU19", -- (MBA-MBA)
		"Sol/576916 2012 XD21", -- (MBA-MBA)
		"Sol/576917 2012 XM25", -- (MBA-MBA)
		"Sol/576918 2012 XA27", -- (MBA-MBA)
		"Sol/576919 2012 XR27", -- (MBA-MBA)
		"Sol/576920 2012 XY27", -- (MBA-MBA)
		"Sol/576921 2012 XG29", -- (MBA-MBA)
		"Sol/576922 2012 XR30", -- (MBA-MBA)
		"Sol/576923 2012 XY31", -- (MBA-MBA)
		"Sol/576924 2012 XU42", -- (MBA-MBA)
		"Sol/576925 2012 XB43", -- (MBA-MBA)
		"Sol/576926 2012 XF44", -- (MBA-MBA)
		"Sol/576927 2012 XG45", -- (MBA-MBA)
		"Sol/576928 2012 XX45", -- (MBA-MBA)
		"Sol/576929 2012 XH49", -- (MBA-MBA)
		"Sol/576931 2012 XO52", -- (MBA-MBA)
		"Sol/576932 2012 XT53", -- (MBA-MBA)
		"Sol/576933 2012 XW56", -- (MBA-MBA)
		"Sol/576934 2012 XO58", -- (MBA-MBA)
		"Sol/576935 2012 XJ61", -- (MBA-MBA)
		"Sol/576936 2012 XU63", -- (MBA-MBA)
		"Sol/576937 2012 XT64", -- (MBA-MBA)
		"Sol/576938 2012 XY64", -- (MBA-MBA)
		"Sol/576939 2012 XB67", -- (MBA-MBA)
		"Sol/576940 2012 XR67", -- (MBA-MBA)
		"Sol/576941 2012 XV67", -- (MBA-MBA)
		"Sol/576943 2012 XF70", -- (MBA-MBA)
		"Sol/576944 2012 XJ70", -- (MBA-MBA)
		"Sol/576945 2012 XL71", -- (MBA-MBA)
		"Sol/576946 2012 XN73", -- (MBA-MBA)
		"Sol/576947 2012 XW73", -- (MBA-MBA)
		"Sol/576948 2012 XO75", -- (MBA-MBA)
		"Sol/576949 2012 XQ76", -- (MBA-MBA)
		"Sol/576950 2012 XB81", -- (MBA-MBA)
		"Sol/576951 2012 XJ81", -- (MBA-MBA)
		"Sol/576952 2012 XK82", -- (MBA-MBA)
		"Sol/576953 2012 XT82", -- (MBA-MBA)
		"Sol/576955 2012 XA84", -- (MBA-MBA)
		"Sol/576956 2012 XE85", -- (MBA-MBA)
		"Sol/576957 2012 XC89", -- (MBA-MBA)
		"Sol/576958 2012 XN91", -- (MBA-MBA)
		"Sol/576959 2012 XK93", -- (MBA-MBA)
		"Sol/576960 2012 XA95", -- (MBA-MBA)
		"Sol/576961 2012 XC95", -- (MBA-MBA)
		"Sol/576962 2012 XF95", -- (MBA-MBA)
		"Sol/576963 2012 XH95", -- (MBA-MBA)
		"Sol/576964 2012 XU97", -- (MBA-MBA)
		"Sol/576965 2012 XY97", -- (MBA-MBA)
		"Sol/576966 2012 XG98", -- (MBA-MBA)
		"Sol/576967 2012 XK101", -- (MBA-MBA)
		"Sol/576968 2012 XV101", -- (MBA-MBA)
		"Sol/576969 2012 XW101", -- (MBA-MBA)
		"Sol/576970 2012 XN102", -- (MBA-MBA)
		"Sol/576971 2012 XU103", -- (MBA-MBA)
		"Sol/576972 2012 XX103", -- (MBA-MBA)
		"Sol/576973 2012 XD104", -- (MBA-MBA)
		"Sol/576974 2012 XE104", -- (MBA-MBA)
		"Sol/576975 2012 XG104", -- (MBA-MBA)
		"Sol/576976 2012 XX104", -- (MBA-MBA)
		"Sol/576977 2012 XP105", -- (MBA-MBA)
		"Sol/576978 2012 XT105", -- (MBA-MBA)
		"Sol/576980 2012 XN107", -- (MBA-MBA)
		"Sol/576981 2012 XO109", -- (MBA-MBA)
		"Sol/576982 2012 XU109", -- (MBA-MBA)
		"Sol/576983 2012 XS110", -- (MBA-MBA)
		"Sol/576985 2012 XF118", -- (MBA-MBA)
		"Sol/576986 2012 XH118", -- (MBA-MBA)
		"Sol/576987 2012 XP118", -- (MBA-MBA)
		"Sol/576988 2012 XX118", -- (MBA-MBA)
		"Sol/576989 2012 XF119", -- (MBA-MBA)
		"Sol/576990 2012 XL121", -- (MBA-MBA)
		"Sol/576991 2012 XR122", -- (MBA-MBA)
		"Sol/576992 2012 XB123", -- (MBA-MBA)
		"Sol/576993 2012 XC123", -- (MBA-MBA)
		"Sol/576994 2012 XS124", -- (MBA-MBA)
		"Sol/576996 2012 XB128", -- (MBA-MBA)
		"Sol/576997 2012 XE129", -- (MBA-MBA)
		"Sol/576998 2012 XJ129", -- (MBA-MBA)
		"Sol/576999 2012 XO129", -- (MBA-MBA)
		"Sol/577000 2012 XA131", -- (MBA-MBA)
		"Sol/577002 2012 XP137", -- (MBA-MBA)
		"Sol/577003 2012 XC139", -- (MBA-MBA)
		"Sol/577004 2012 XS140", -- (MBA-MBA)
		"Sol/577005 2012 XW141", -- (MBA-MBA)
		"Sol/577006 2012 XJ142", -- (MBA-MBA)
		"Sol/577007 2012 XG144", -- (MBA-MBA)
		"Sol/577008 2012 XO145", -- (MBA-MBA)
		"Sol/577009 2012 XT145", -- (MBA-MBA)
		"Sol/577010 2012 XA148", -- (MBA-MBA)
		"Sol/577011 2012 XS149", -- (MBA-MBA)
		"Sol/577012 2012 XP152", -- (MBA-MBA)
		"Sol/577014 2012 XA154", -- (MBA-MBA)
		"Sol/577016 2012 XO155", -- (MBA-MBA)
		"Sol/577017 2012 XQ158", -- (MBA-MBA)
		"Sol/577018 2012 XT158", -- (MBA-MBA)
		"Sol/577020 2012 XF160", -- (MBA-MBA)
		"Sol/577021 2012 XL160", -- (MBA-MBA)
		"Sol/577022 2012 XO160", -- (MBA-MBA)
		"Sol/577023 2012 XN165", -- (MBA-MBA)
		"Sol/577024 2012 XR165", -- (MBA-MBA)
		"Sol/577025 2012 XS165", -- (MBA-MBA)
		"Sol/577026 2012 XC167", -- (MBA-MBA)
		"Sol/577027 2012 XF169", -- (MBA-MBA)
		"Sol/577028 2012 XQ169", -- (MBA-MBA)
		"Sol/577029 2012 XC170", -- (MBA-MBA)
		"Sol/577030 2012 XA171", -- (MBA-MBA)
		"Sol/577031 2012 XO174", -- (MBA-MBA)
		"Sol/577033 2012 YV8", -- (MBA-MBA)
		"Sol/577034 2012 YL12", -- (MBA-MBA)
		"Sol/577035 2012 YQ12", -- (MBA-MBA)
		"Sol/577036 2012 YX12", -- (MBA-MBA)
		"Sol/577037 2012 YQ13", -- (MBA-MBA)
		"Sol/577038 2012 YY13", -- (MBA-MBA)
		"Sol/577040 2012 YY17", -- (MBA-MBA)
		"Sol/577041 2012 YD18", -- (MBA-MBA)
		"Sol/577043 2012 YC19", -- (MBA-MBA)
		"Sol/577044 2012 YA20", -- (MBA-MBA)
		"Sol/577045 2012 YW20", -- (MBA-MBA)
		"Sol/577047 2013 AT13", -- (MBA-MBA)
		"Sol/577048 2013 AV13", -- (MBA-MBA)
		"Sol/577049 2013 AE15", -- (MBA-MBA)
		"Sol/577050 2013 AK15", -- (MBA-MBA)
		"Sol/577051 2013 AQ19", -- (MBA-MBA)
		"Sol/577052 2013 AX19", -- (MBA-MBA)
		"Sol/577053 2013 AK21", -- (MBA-MBA)
		"Sol/577054 2013 AL22", -- (MBA-MBA)
		"Sol/577055 2013 AF24", -- (MBA-MBA)
		"Sol/577056 2013 AP24", -- (MBA-MBA)
		"Sol/577057 2013 AC27", -- (MBA-MBA)
		"Sol/577058 2013 AB28", -- (MBA-MBA)
		"Sol/577060 2013 AY29", -- (MBA-MBA)
		"Sol/577061 2013 AG30", -- (MBA-MBA)
		"Sol/577062 2013 AT30", -- (MBA-MBA)
		"Sol/577063 2013 AK32", -- (MBA-MBA)
		"Sol/577064 2013 AU33", -- (MBA-MBA)
		"Sol/577065 2013 AS34", -- (MBA-MBA)
		"Sol/577066 2013 AV35", -- (MBA-MBA)
		"Sol/577068 2013 AB36", -- (MBA-MBA)
		"Sol/577069 2013 AF36", -- (MBA-MBA)
		"Sol/577071 2013 AF43", -- (MBA-MBA)
		"Sol/577072 2013 AZ43", -- (MBA-MBA)
		"Sol/577073 2013 AA46", -- (MBA-MBA)
		"Sol/577074 2013 AT46", -- (MBA-MBA)
		"Sol/577075 2013 AX46", -- (MBA-MBA)
		"Sol/577076 2013 AC47", -- (MBA-MBA)
		"Sol/577077 2013 AL48", -- (MBA-MBA)
		"Sol/577078 2013 AA52", -- (MBA-MBA)
		"Sol/577079 2013 AT52", -- (MBA-MBA)
		"Sol/577080 2013 AA54", -- (MBA-MBA)
		"Sol/577081 2013 AS55", -- (MBA-MBA)
		"Sol/577082 2013 AP61", -- (MBA-MBA)
		"Sol/577083 2013 AY68", -- (MBA-MBA)
		"Sol/577084 2013 AE70", -- (MBA-MBA)
		"Sol/577085 2013 AF71", -- (MBA-MBA)
		"Sol/577086 2013 AP71", -- (MBA-MBA)
		"Sol/577087 2013 AF72", -- (MBA-MBA)
		"Sol/577088 2013 AN72", -- (MBA-MBA)
		"Sol/577089 2013 AB73", -- (MBA-MBA)
		"Sol/577090 2013 AR73", -- (MBA-MBA)
		"Sol/577091 2013 AF74", -- (MBA-MBA)
		"Sol/577092 2013 AZ75", -- (MBA-MBA)
		"Sol/577094 2013 AW77", -- (MBA-MBA)
		"Sol/577095 2013 AF78", -- (MBA-MBA)
		"Sol/577096 2013 AD79", -- (MBA-MBA)
		"Sol/577097 2013 AJ79", -- (MBA-MBA)
		"Sol/577098 2013 AK81", -- (MBA-MBA)
		"Sol/577099 2013 AP82", -- (MBA-MBA)
		"Sol/577100 2013 AR84", -- (MBA-MBA)
		"Sol/577101 2013 AG86", -- (MBA-MBA)
		"Sol/577102 2013 AH86", -- (MBA-MBA)
		"Sol/577103 2013 AT86", -- (MBA-MBA)
		"Sol/577104 2013 AA87", -- (MBA-MBA)
		"Sol/577105 2013 AD87", -- (MBA-MBA)
		"Sol/577106 2013 AA89", -- (MBA-MBA)
		"Sol/577107 2013 AA92", -- (MBA-MBA)
		"Sol/577109 2013 AN94", -- (MBA-MBA)
		"Sol/577110 2013 AH95", -- (MBA-MBA)
		"Sol/577111 2013 AR101", -- (MBA-MBA)
		"Sol/577112 2013 AQ102", -- (MBA-MBA)
		"Sol/577113 2013 AU105", -- (MBA-MBA)
		"Sol/577115 2013 AB106", -- (MBA-MBA)
		"Sol/577116 2013 AX107", -- (MBA-MBA)
		"Sol/577117 2013 AU108", -- (MBA-MBA)
		"Sol/577118 2013 AM111", -- (MBA-MBA)
		"Sol/577119 2013 AD112", -- (MBA-MBA)
		"Sol/577120 2013 AG114", -- (MBA-MBA)
		"Sol/577121 2013 AM114", -- (MBA-MBA)
		"Sol/577122 2013 AO114", -- (MBA-MBA)
		"Sol/577123 2013 AS114", -- (MBA-MBA)
		"Sol/577124 2013 AH115", -- (MBA-MBA)
		"Sol/577126 2013 AE119", -- (MBA-MBA)
		"Sol/577127 2013 AG119", -- (MBA-MBA)
		"Sol/577128 2013 AS119", -- (MBA-MBA)
		"Sol/577129 2013 AJ120", -- (MBA-MBA)
		"Sol/577130 2013 AO120", -- (MBA-MBA)
		"Sol/577131 2013 AJ121", -- (MBA-MBA)
		"Sol/577132 2013 AR121", -- (MBA-MBA)
		"Sol/577134 2013 AC123", -- (MBA-MBA)
		"Sol/577135 2013 AG125", -- (MBA-MBA)
		"Sol/577136 2013 AZ126", -- (MBA-MBA)
		"Sol/577137 2013 AF128", -- (MBA-MBA)
		"Sol/577138 2013 AZ128", -- (MBA-MBA)
		"Sol/577141 2013 AX139", -- (MBA-MBA)
		"Sol/577142 2013 AF147", -- (MBA-MBA)
		"Sol/577143 2013 AQ150", -- (MBA-MBA)
		"Sol/577144 2013 AB151", -- (MBA-MBA)
		"Sol/577145 2013 AX151", -- (MBA-MBA)
		"Sol/577146 2013 AD152", -- (MBA-MBA)
		"Sol/577147 2013 AO153", -- (MBA-MBA)
		"Sol/577148 2013 AC156", -- (MBA-MBA)
		"Sol/577149 2013 AH156", -- (MBA-MBA)
		"Sol/577150 2013 AU156", -- (MBA-MBA)
		"Sol/577151 2013 AE157", -- (MBA-MBA)
		"Sol/577152 2013 AO157", -- (MBA-MBA)
		"Sol/577153 2013 AS161", -- (MBA-MBA)
		"Sol/577154 2013 AZ161", -- (MBA-MBA)
		"Sol/577157 2013 AV163", -- (MBA-MBA)
		"Sol/577158 2013 AE167", -- (MBA-MBA)
		"Sol/577159 2013 AJ167", -- (MBA-MBA)
		"Sol/577160 2013 AM167", -- (MBA-MBA)
		"Sol/577161 2013 AY168", -- (MBA-MBA)
		"Sol/577162 2013 AF169", -- (MBA-MBA)
		"Sol/577163 2013 AG169", -- (MBA-MBA)
		"Sol/577164 2013 AK169", -- (MBA-MBA)
		"Sol/577165 2013 AC171", -- (MBA-MBA)
		"Sol/577166 2013 AF173", -- (MBA-MBA)
		"Sol/577167 2013 AU178", -- (MBA-MBA)
		"Sol/577168 2013 AY181", -- (MBA-MBA)
		"Sol/577169 2013 AT184", -- (MBA-MBA)
		"Sol/577170 2013 AA185", -- (MBA-MBA)
		"Sol/577171 2013 AD189", -- (MBA-MBA)
		"Sol/577172 2013 AV192", -- (MBA-MBA)
		"Sol/577173 2013 AA193", -- (MBA-MBA)
		"Sol/577174 2013 AF195", -- (MBA-MBA)
		"Sol/577175 2013 AM197", -- (MBA-MBA)
		"Sol/577176 2013 AW197", -- (MBA-MBA)
		"Sol/577178 2013 BZ4", -- (MBA-MBA)
		"Sol/577179 2013 BD6", -- (MBA-MBA)
		"Sol/577180 2013 BM6", -- (MBA-MBA)
		"Sol/577181 2013 BB7", -- (MBA-MBA)
		"Sol/577182 2013 BX7", -- (MBA-MBA)
		"Sol/577183 2013 BY7", -- (MBA-MBA)
		"Sol/577184 2013 BR10", -- (MBA-MBA)
		"Sol/577185 2013 BV13", -- (MBA-MBA)
		"Sol/577186 2013 BG14", -- (MBA-MBA)
		"Sol/577187 2013 BM14", -- (MBA-MBA)
		"Sol/577190 2013 BH20", -- (MBA-MBA)
		"Sol/577191 2013 BY21", -- (MBA-MBA)
		"Sol/577192 2013 BA22", -- (MBA-MBA)
		"Sol/577193 2013 BJ23", -- (MBA-MBA)
		"Sol/577194 2013 BC24", -- (MBA-MBA)
		"Sol/577195 2013 BS24", -- (MBA-MBA)
		"Sol/577196 2013 BU25", -- (MBA-MBA)
		"Sol/577197 2013 BA29", -- (MBA-MBA)
		"Sol/577198 2013 BX31", -- (MBA-MBA)
		"Sol/577199 2013 BE32", -- (MBA-MBA)
		"Sol/577200 2013 BO32", -- (MBA-MBA)
		"Sol/577201 2013 BP33", -- (MBA-MBA)
		"Sol/577202 2013 BX35", -- (MBA-MBA)
		"Sol/577203 2013 BT36", -- (MBA-MBA)
		"Sol/577204 2013 BE38", -- (MBA-MBA)
		"Sol/577205 2013 BP41", -- (MBA-MBA)
		"Sol/577206 2013 BH48", -- (MBA-MBA)
		"Sol/577207 2013 BM48", -- (MBA-MBA)
		"Sol/577208 2013 BM50", -- (MBA-MBA)
		"Sol/577211 2013 BX51", -- (MBA-MBA)
		"Sol/577212 2013 BA52", -- (MBA-MBA)
		"Sol/577213 2013 BN52", -- (MBA-MBA)
		"Sol/577214 2013 BQ52", -- (MBA-MBA)
		"Sol/577215 2013 BR52", -- (MBA-MBA)
		"Sol/577216 2013 BN53", -- (MBA-MBA)
		"Sol/577217 2013 BT53", -- (MBA-MBA)
		"Sol/577219 2013 BP55", -- (MBA-MBA)
		"Sol/577220 2013 BD56", -- (MBA-MBA)
		"Sol/577221 2013 BA57", -- (MBA-MBA)
		"Sol/577222 2013 BF58", -- (MBA-MBA)
		"Sol/577223 2013 BL58", -- (MBA-MBA)
		"Sol/577224 2013 BU62", -- (MBA-MBA)
		"Sol/577225 2013 BF65", -- (MBA-MBA)
		"Sol/577226 2013 BA67", -- (MBA-MBA)
		"Sol/577227 2013 BH67", -- (MBA-MBA)
		"Sol/577228 2013 BK67", -- (MBA-MBA)
		"Sol/577229 2013 BX67", -- (MBA-MBA)
		"Sol/577230 2013 BS68", -- (MBA-MBA)
		"Sol/577231 2013 BO70", -- (MBA-MBA)
		"Sol/577232 2013 BO71", -- (MBA-MBA)
		"Sol/577235 2013 BX75", -- (MBA-MBA)
		"Sol/577237 2013 BJ85", -- (MBA-MBA)
		"Sol/577238 2013 BK85", -- (MBA-MBA)
		"Sol/577241 2013 BQ89", -- (MBA-MBA)
		"Sol/577242 2013 BY89", -- (MBA-MBA)
		"Sol/577243 2013 BH92", -- (MBA-MBA)
		"Sol/577244 2013 BX92", -- (MBA-MBA)
		"Sol/577245 2013 BR93", -- (MBA-MBA)
		"Sol/577248 2013 BZ97", -- (MBA-MBA)
		"Sol/577249 2013 BO98", -- (MBA-MBA)
		"Sol/577250 2013 CJ", -- (MBA-MBA)
		"Sol/577251 2013 CP5", -- (MBA-MBA)
		"Sol/577252 2013 CV6", -- (MBA-MBA)
		"Sol/577253 2013 CC8", -- (MBA-MBA)
		"Sol/577254 2013 CN8", -- (MBA-MBA)
		"Sol/577256 2013 CK9", -- (MBA-MBA)
		"Sol/577259 2013 CJ19", -- (MBA-MBA)
		"Sol/577260 2013 CG21", -- (MBA-MBA)
		"Sol/577261 2013 CV23", -- (MBA-MBA)
		"Sol/577262 2013 CW24", -- (MBA-MBA)
		"Sol/577263 2013 CN25", -- (MBA-MBA)
		"Sol/577264 2013 CC27", -- (MBA-MBA)
		"Sol/577265 2013 CH28", -- (MBA-MBA)
		"Sol/577267 2013 CV31", -- (MBA-MBA)
		"Sol/577268 2013 CA32", -- (MBA-MBA)
		"Sol/577269 2013 CW33", -- (MBA-MBA)
		"Sol/577271 2013 CN40", -- (MBA-MBA)
		"Sol/577273 2013 CO43", -- (MBA-MBA)
		"Sol/577274 2013 CQ43", -- (MBA-MBA)
		"Sol/577275 2013 CA45", -- (MBA-MBA)
		"Sol/577276 2013 CL46", -- (MBA-MBA)
		"Sol/577277 2013 CJ48", -- (MBA-MBA)
		"Sol/577278 2013 CD57", -- (MBA-MBA)
		"Sol/577279 2013 CE60", -- (MBA-MBA)
		"Sol/577280 2013 CZ61", -- (MBA-MBA)
		"Sol/577281 2013 CC62", -- (MBA-MBA)
		"Sol/577284 2013 CB68", -- (MBA-MBA)
		"Sol/577285 2013 CA70", -- (MBA-MBA)
		"Sol/577286 2013 CA72", -- (MBA-MBA)
		"Sol/577287 2013 CA75", -- (MBA-MBA)
		"Sol/577288 2013 CF76", -- (MBA-MBA)
		"Sol/577289 2013 CA79", -- (MBA-MBA)
		"Sol/577290 2013 CD79", -- (MBA-MBA)
		"Sol/577291 2013 CL80", -- (MBA-MBA)
		"Sol/577292 2013 CB81", -- (MBA-MBA)
		"Sol/577293 2013 CZ82", -- (MBA-MBA)
		"Sol/577294 2013 CC84", -- (MBA-MBA)
		"Sol/577296 2013 CY90", -- (MBA-MBA)
		"Sol/577297 2013 CC92", -- (MBA-MBA)
		"Sol/577298 2013 CF93", -- (MBA-MBA)
		"Sol/577299 2013 CC96", -- (MBA-MBA)
		"Sol/577300 2013 CR98", -- (MBA-MBA)
		"Sol/577304 2013 CB106", -- (MBA-MBA)
		"Sol/577305 2013 CC106", -- (MBA-MBA)
		"Sol/577306 2013 CM106", -- (MBA-MBA)
		"Sol/577307 2013 CD107", -- (MBA-MBA)
		"Sol/577308 2013 CO107", -- (MBA-MBA)
		"Sol/577309 2013 CC108", -- (MBA-MBA)
		"Sol/577310 2013 CP109", -- (MBA-MBA)
		"Sol/577311 2013 CT111", -- (MBA-MBA)
		"Sol/577312 2013 CH112", -- (MBA-MBA)
		"Sol/577313 2013 CM112", -- (MBA-MBA)
		"Sol/577314 2013 CK114", -- (MBA-MBA)
		"Sol/577315 2013 CM116", -- (MBA-MBA)
		"Sol/577317 2013 CS119", -- (MBA-MBA)
		"Sol/577318 2013 CH122", -- (MBA-MBA)
		"Sol/577319 2013 CV125", -- (MBA-MBA)
		"Sol/577320 2013 CY125", -- (MBA-MBA)
		"Sol/577321 2013 CC127", -- (MBA-MBA)
		"Sol/577322 2013 CE127", -- (MBA-MBA)
		"Sol/577323 2013 CQ132", -- (MBA-MBA)
		"Sol/577326 2013 CH134", -- (MBA-MBA)
		"Sol/577328 2013 CV137", -- (MBA-MBA)
		"Sol/577329 2013 CB139", -- (MBA-MBA)
		"Sol/577331 2013 CX140", -- (MBA-MBA)
		"Sol/577332 2013 CJ142", -- (MBA-MBA)
		"Sol/577333 2013 CB145", -- (MBA-MBA)
		"Sol/577334 2013 CV145", -- (MBA-MBA)
		"Sol/577335 2013 CN147", -- (MBA-MBA)
		"Sol/577336 2013 CX148", -- (MBA-MBA)
		"Sol/577337 2013 CQ149", -- (MBA-MBA)
		"Sol/577338 2013 CY149", -- (MBA-MBA)
		"Sol/577339 2013 CA155", -- (MBA-MBA)
		"Sol/577340 2013 CH156", -- (MBA-MBA)
		"Sol/577341 2013 CW156", -- (MBA-MBA)
		"Sol/577342 2013 CV157", -- (MBA-MBA)
		"Sol/577343 2013 CN163", -- (MBA-MBA)
		"Sol/577344 2013 CY165", -- (MBA-MBA)
		"Sol/577345 2013 CA167", -- (MBA-MBA)
		"Sol/577346 2013 CG168", -- (MBA-MBA)
		"Sol/577347 2013 CH168", -- (MBA-MBA)
		"Sol/577348 2013 CN168", -- (MBA-MBA)
		"Sol/577349 2013 CV168", -- (MBA-MBA)
		"Sol/577350 2013 CM171", -- (MBA-MBA)
		"Sol/577351 2013 CL172", -- (MBA-MBA)
		"Sol/577352 2013 CN176", -- (MBA-MBA)
		"Sol/577353 2013 CA178", -- (MBA-MBA)
		"Sol/577354 2013 CZ178", -- (MBA-MBA)
		"Sol/577356 2013 CN187", -- (MBA-MBA)
		"Sol/577357 2013 CZ188", -- (MBA-MBA)
		"Sol/577358 2013 CW189", -- (MBA-MBA)
		"Sol/577359 2013 CV193", -- (MBA-MBA)
		"Sol/577360 2013 CZ193", -- (MBA-MBA)
		"Sol/577364 2013 CA200", -- (MBA-MBA)
		"Sol/577365 2013 CW201", -- (MBA-MBA)
		"Sol/577366 2013 CK202", -- (MBA-MBA)
		"Sol/577367 2013 CM202", -- (MBA-MBA)
		"Sol/577368 2013 CA203", -- (MBA-MBA)
		"Sol/577369 2013 CV203", -- (MBA-MBA)
		"Sol/577370 2013 CL206", -- (MBA-MBA)
		"Sol/577371 2013 CQ208", -- (MBA-MBA)
		"Sol/577372 2013 CK210", -- (MBA-MBA)
		"Sol/577373 2013 CS210", -- (MBA-MBA)
		"Sol/577374 2013 CV210", -- (MBA-MBA)
		"Sol/577375 2013 CM211", -- (MBA-MBA)
		"Sol/577376 2013 CQ212", -- (MBA-MBA)
		"Sol/577377 2013 CH213", -- (MBA-MBA)
		"Sol/577378 2013 CW213", -- (MBA-MBA)
		"Sol/577379 2013 CL215", -- (MBA-MBA)
		"Sol/577380 2013 CY215", -- (MBA-MBA)
		"Sol/577381 2013 CA216", -- (MBA-MBA)
		"Sol/577384 2013 CR219", -- (MBA-MBA)
		"Sol/577386 2013 CC225", -- (MBA-MBA)
		"Sol/577387 2013 CG229", -- (MBA-MBA)
		"Sol/577388 2013 CS229", -- (MBA-MBA)
		"Sol/577389 2013 CY229", -- (MBA-MBA)
		"Sol/577390 2013 CA230", -- (MBA-MBA)
		"Sol/577391 2013 CB231", -- (MBA-MBA)
		"Sol/577392 2013 CC232", -- (MBA-MBA)
		"Sol/577393 2013 CJ232", -- (MBA-MBA)
		"Sol/577394 2013 CY233", -- (MBA-MBA)
		"Sol/577396 2013 CT237", -- (MBA-MBA)
		"Sol/577397 2013 CC238", -- (MBA-MBA)
		"Sol/577399 2013 CB239", -- (MBA-MBA)
		"Sol/577400 2013 CH239", -- (MBA-MBA)
		"Sol/577402 2013 CR242", -- (MBA-MBA)
		"Sol/577403 2013 CG243", -- (MBA-MBA)
		"Sol/577405 2013 CN244", -- (MBA-MBA)
		"Sol/577406 2013 CO244", -- (MBA-MBA)
		"Sol/577407 2013 CE245", -- (MBA-MBA)
		"Sol/577408 2013 CF249", -- (MBA-MBA)
		"Sol/577409 2013 DV1", -- (MBA-MBA)
		"Sol/577410 2013 DY1", -- (MBA-MBA)
		"Sol/577414 2013 DU12", -- (MBA-MBA)
		"Sol/577415 2013 DW14", -- (MBA-MBA)
		"Sol/577416 2013 DD15", -- (MBA-MBA)
		"Sol/577418 2013 DZ17", -- (MBA-MBA)
		"Sol/577419 2013 DJ20", -- (MBA-MBA)
		"Sol/577421 2013 DH21", -- (MBA-MBA)
		"Sol/577422 2013 EN1", -- (MBA-MBA)
		"Sol/577423 2013 EM7", -- (MBA-MBA)
		"Sol/577425 2013 EY13", -- (MBA-MBA)
		"Sol/577426 2013 EB14", -- (MBA-MBA)
		"Sol/577427 2013 EH14", -- (MBA-MBA)
		"Sol/577428 2013 EG15", -- (MBA-MBA)
		"Sol/577429 2013 EL15", -- (MBA-MBA)
		"Sol/577430 2013 EP16", -- (MBA-MBA)
		"Sol/577432 2013 EF23", -- (MBA-MBA)
		"Sol/577433 2013 EL27", -- (MBA-MBA)
		"Sol/577434 2013 EU28", -- (MBA-MBA)
		"Sol/577435 2013 ES31", -- (MBA-MBA)
		"Sol/577436 2013 EV31", -- (MBA-MBA)
		"Sol/577437 2013 ER33", -- (MBA-MBA)
		"Sol/577438 2013 ED36", -- (MBA-MBA)
		"Sol/577440 2013 EU44", -- (MBA-MBA)
		"Sol/577441 2013 EM46", -- (MBA-MBA)
		"Sol/577442 2013 EC47", -- (MBA-MBA)
		"Sol/577443 2013 EO47", -- (MBA-MBA)
		"Sol/577444 2013 EM48", -- (MBA-MBA)
		"Sol/577445 2013 EM52", -- (MBA-MBA)
		"Sol/577446 2013 EE56", -- (MBA-MBA)
		"Sol/577447 2013 ET58", -- (MBA-MBA)
		"Sol/577448 2013 EB59", -- (MBA-MBA)
		"Sol/577449 2013 EV61", -- (MBA-MBA)
		"Sol/577450 2013 EP62", -- (MBA-MBA)
		"Sol/577451 2013 ED67", -- (MBA-MBA)
		"Sol/577452 2013 ES72", -- (MBA-MBA)
		"Sol/577454 2013 EG75", -- (MBA-MBA)
		"Sol/577456 2013 ET82", -- (MBA-MBA)
		"Sol/577457 2013 EN83", -- (MBA-MBA)
		"Sol/577458 2013 EP83", -- (MBA-MBA)
		"Sol/577461 2013 EY88", -- (MBA-MBA)
		"Sol/577464 2013 EE95", -- (MBA-MBA)
		"Sol/577465 2013 EG96", -- (MBA-MBA)
		"Sol/577466 2013 EP96", -- (MBA-MBA)
		"Sol/577467 2013 EW96", -- (MBA-MBA)
		"Sol/577468 2013 EV97", -- (MBA-MBA)
		"Sol/577470 2013 EL100", -- (MBA-MBA)
		"Sol/577471 2013 ET101", -- (MBA-MBA)
		"Sol/577472 2013 EM102", -- (MBA-MBA)
		"Sol/577473 2013 ET103", -- (MBA-MBA)
		"Sol/577474 2013 EU103", -- (MBA-MBA)
		"Sol/577475 2013 ER104", -- (MBA-MBA)
		"Sol/577476 2013 EF105", -- (MBA-MBA)
		"Sol/577477 2013 EK105", -- (MBA-MBA)
		"Sol/577478 2013 EM106", -- (MBA-MBA)
		"Sol/577479 2013 EW106", -- (MBA-MBA)
		"Sol/577480 2013 EH112", -- (MBA-MBA)
		"Sol/577481 2013 EL112", -- (MBA-MBA)
		"Sol/577483 2013 ED118", -- (MBA-MBA)
		"Sol/577485 2013 EV118", -- (MBA-MBA)
		"Sol/577486 2013 EX118", -- (MBA-MBA)
		"Sol/577487 2013 ED121", -- (MBA-MBA)
		"Sol/577488 2013 EW121", -- (MBA-MBA)
		"Sol/577489 2013 EC124", -- (MBA-MBA)
		"Sol/577490 2013 EL141", -- (MBA-MBA)
		"Sol/577491 2013 ES141", -- (MBA-MBA)
		"Sol/577492 2013 EC156", -- (MBA-MBA)
		"Sol/577493 2013 EW157", -- (MBA-MBA)
		"Sol/577494 2013 EH158", -- (MBA-MBA)
		"Sol/577495 2013 EM159", -- (MBA-MBA)
		"Sol/577496 2013 EV159", -- (MBA-MBA)
		"Sol/577497 2013 ED160", -- (MBA-MBA)
		"Sol/577498 2013 EE160", -- (MBA-MBA)
		"Sol/577499 2013 EM164", -- (MBA-MBA)
		"Sol/577500 2013 EJ165", -- (MBA-MBA)
		"Sol/577502 2013 EJ166", -- (MBA-MBA)
		"Sol/577504 2013 EH168", -- (MBA-MBA)
		"Sol/577505 2013 EQ168", -- (MBA-MBA)
		"Sol/577506 2013 ET169", -- (MBA-MBA)
		"Sol/577507 2013 EW171", -- (MBA-MBA)
		"Sol/577509 2013 FP3", -- (MBA-MBA)
		"Sol/577510 2013 FV5", -- (MBA-MBA)
		"Sol/577511 2013 FY5", -- (MBA-MBA)
		"Sol/577512 2013 FM12", -- (MBA-MBA)
		"Sol/577513 2013 FH14", -- (MBA-MBA)
		"Sol/577514 2013 FW16", -- (MBA-MBA)
		"Sol/577516 2013 FP22", -- (MBA-MBA)
		"Sol/577517 2013 FU22", -- (MBA-MBA)
		"Sol/577518 2013 FH23", -- (MBA-MBA)
		"Sol/577519 2013 FZ25", -- (MBA-MBA)
		"Sol/577520 2013 FK27", -- (MBA-MBA)
		"Sol/577521 2013 FL27", -- (MBA-MBA)
		"Sol/577522 2013 FL29", -- (MBA-MBA)
		"Sol/577523 2013 FC30", -- (MBA-MBA)
		"Sol/577524 2013 FO30", -- (MBA-MBA)
		"Sol/577525 2013 FN33", -- (MBA-MBA)
		"Sol/577526 2013 FK37", -- (MBA-MBA)
		"Sol/577527 2013 GT1", -- (MBA-MBA)
		"Sol/577528 2013 GX4", -- (MBA-MBA)
		"Sol/577529 2013 GK7", -- (MBA-MBA)
		"Sol/577531 2013 GV9", -- (MBA-MBA)
		"Sol/577532 2013 GL10", -- (MBA-MBA)
		"Sol/577533 2013 GT10", -- (MBA-MBA)
		"Sol/577534 2013 GB16", -- (MBA-MBA)
		"Sol/577535 2013 GR18", -- (MBA-MBA)
		"Sol/577537 2013 GA30", -- (MBA-MBA)
		"Sol/577539 2013 GO31", -- (MBA-MBA)
		"Sol/577540 2013 GR37", -- (MBA-MBA)
		"Sol/577541 2013 GN39", -- (MBA-MBA)
		"Sol/577542 2013 GL40", -- (MBA-MBA)
		"Sol/577544 2013 GJ43", -- (MBA-MBA)
		"Sol/577545 2013 GS44", -- (MBA-MBA)
		"Sol/577546 2013 GF47", -- (MBA-MBA)
		"Sol/577548 2013 GF55", -- (MBA-MBA)
		"Sol/577549 2013 GS55", -- (MBA-MBA)
		"Sol/577551 2013 GB71", -- (MBA-MBA)
		"Sol/577552 2013 GP72", -- (MBA-MBA)
		"Sol/577553 2013 GH74", -- (MBA-MBA)
		"Sol/577554 2013 GY75", -- (MBA-MBA)
		"Sol/577555 2013 GR76", -- (MBA-MBA)
		"Sol/577556 2013 GF83", -- (MBA-MBA)
		"Sol/577557 2013 GS85", -- (MBA-MBA)
		"Sol/577559 2013 GE88", -- (MBA-MBA)
		"Sol/577560 2013 GK89", -- (MBA-MBA)
		"Sol/577561 2013 GD93", -- (MBA-MBA)
		"Sol/577562 2013 GB95", -- (MBA-MBA)
		"Sol/577563 2013 GY97", -- (MBA-MBA)
		"Sol/577564 2013 GN103", -- (MBA-MBA)
		"Sol/577565 2013 GB104", -- (MBA-MBA)
		"Sol/577567 2013 GZ113", -- (MBA-MBA)
		"Sol/577568 2013 GG116", -- (MBA-MBA)
		"Sol/577569 2013 GR121", -- (MBA-MBA)
		"Sol/577570 2013 GY121", -- (MBA-MBA)
		"Sol/577571 2013 GR127", -- (MBA-MBA)
		"Sol/577572 2013 GX128", -- (MBA-MBA)
		"Sol/577574 2013 GR132", -- (MBA-MBA)
		"Sol/577575 2013 GX133", -- (MBA-MBA)
		"Sol/577576 2013 GW134", -- (MBA-MBA)
		"Sol/577579 2013 GY138", -- (MBA-MBA)
		"Sol/577580 2013 GG139", -- (MBA-MBA)
		"Sol/577581 2013 GH139", -- (MBA-MBA)
		"Sol/577582 2013 GS139", -- (MBA-MBA)
		"Sol/577583 2013 GX139", -- (MBA-MBA)
		"Sol/577584 2013 GP141", -- (MBA-MBA)
		"Sol/577585 2013 GV141", -- (MBA-MBA)
		"Sol/577586 2013 GW147", -- (MBA-MBA)
		"Sol/577587 2013 GH152", -- (MBA-MBA)
		"Sol/577588 2013 GO152", -- (MBA-MBA)
		"Sol/577589 2013 GU155", -- (MBA-MBA)
		"Sol/577590 2013 HG1", -- (MBA-MBA)
		"Sol/577591 2013 HP6", -- (MBA-MBA)
		"Sol/577593 2013 HP15", -- (MBA-MBA)
		"Sol/577595 2013 HC25", -- (MBA-MBA)
		"Sol/577596 2013 HZ27", -- (MBA-MBA)
		"Sol/577598 2013 HU29", -- (MBA-MBA)
		"Sol/577599 2013 HO32", -- (MBA-MBA)
		"Sol/577600 2013 HK40", -- (MBA-MBA)
		"Sol/577601 2013 HR44", -- (MBA-MBA)
		"Sol/577602 2013 HJ45", -- (MBA-MBA)
		"Sol/577603 2013 HD52", -- (MBA-MBA)
		"Sol/577604 2013 HD55", -- (MBA-MBA)
		"Sol/577606 2013 HB59", -- (MBA-MBA)
		"Sol/577607 2013 HW62", -- (MBA-MBA)
		"Sol/577608 2013 HJ63", -- (MBA-MBA)
		"Sol/577609 2013 HD70", -- (MBA-MBA)
		"Sol/577610 2013 HB78", -- (MBA-MBA)
		"Sol/577611 2013 HN83", -- (MBA-MBA)
		"Sol/577612 2013 HG85", -- (MBA-MBA)
		"Sol/577613 2013 HH87", -- (MBA-MBA)
		"Sol/577614 2013 HU98", -- (MBA-MBA)
		"Sol/577615 2013 HF99", -- (MBA-MBA)
		"Sol/577616 2013 HV100", -- (MBA-MBA)
		"Sol/577617 2013 HF101", -- (MBA-MBA)
		"Sol/577618 2013 HY101", -- (MBA-MBA)
		"Sol/577619 2013 HO105", -- (MBA-MBA)
		"Sol/577620 2013 HZ116", -- (MBA-MBA)
		"Sol/577621 2013 HX118", -- (MBA-MBA)
		"Sol/577622 2013 HU124", -- (MBA-MBA)
		"Sol/577623 2013 HH142", -- (MBA-MBA)
		"Sol/577625 2013 HE145", -- (MBA-MBA)
		"Sol/577626 2013 HX150", -- (MBA-MBA)
		"Sol/577628 2013 HH158", -- (MBA-MBA)
		"Sol/577630 2013 HE160", -- (MBA-MBA)
		"Sol/577631 2013 HV160", -- (MBA-MBA)
		"Sol/577632 2013 HO163", -- (MBA-MBA)
		"Sol/577633 2013 HS163", -- (MBA-MBA)
		"Sol/577634 2013 JJ9", -- (MBA-MBA)
		"Sol/577635 2013 JR10", -- (MBA-MBA)
		"Sol/577636 2013 JC11", -- (MBA-MBA)
		"Sol/577638 2013 JS12", -- (MBA-MBA)
		"Sol/577641 2013 JE22", -- (MBA-MBA)
		"Sol/577643 2013 JN27", -- (MBA-MBA)
		"Sol/577645 2013 JA42", -- (MBA-MBA)
		"Sol/577646 2013 JF42", -- (MBA-MBA)
		"Sol/577650 2013 JC52", -- (MBA-MBA)
		"Sol/577651 2013 JQ57", -- (MBA-MBA)
		"Sol/577652 2013 JE61", -- (MBA-MBA)
		"Sol/577653 2013 JG63", -- (MBA-MBA)
		"Sol/577654 2013 JN63", -- (MBA-MBA)
		"Sol/577655 2013 JD67", -- (MBA-MBA)
		"Sol/577656 2013 JS67", -- (MBA-MBA)
		"Sol/577657 2013 JV67", -- (MBA-MBA)
		"Sol/577659 2013 KB8", -- (MBA-MBA)
		"Sol/577663 2013 KG19", -- (MBA-MBA)
		"Sol/577664 2013 LG1", -- (MBA-MBA)
		"Sol/577665 2013 LQ8", -- (MBA-MBA)
		"Sol/577666 2013 LG15", -- (MBA-MBA)
		"Sol/577668 2013 LF18", -- (MBA-MBA)
		"Sol/577669 2013 LM20", -- (MBA-MBA)
		"Sol/577670 2013 LR22", -- (MBA-MBA)
		"Sol/577671 2013 LO25", -- (MBA-MBA)
		"Sol/577672 2013 LD38", -- (MBA-MBA)
		"Sol/577673 2013 LH40", -- (MBA-MBA)
		"Sol/577674 2013 MS2", -- (MBA-MBA)
		"Sol/577678 2013 MK12", -- (MBA-MBA)
		"Sol/577679 2013 MZ13", -- (MBA-MBA)
		"Sol/577680 2013 MB15", -- (MBA-MBA)
		"Sol/577681 2013 MB16", -- (MBA-MBA)
		"Sol/577682 2013 MJ16", -- (MBA-MBA)
		"Sol/577683 2013 MD17", -- (MBA-MBA)
		"Sol/577684 2013 ME18", -- (MBA-MBA)
		"Sol/577685 2013 MN18", -- (MBA-MBA)
		"Sol/577688 2013 NY9", -- (MBA-MBA)
		"Sol/577689 2013 NZ9", -- (MBA-MBA)
		"Sol/577690 2013 NC16", -- (MBA-MBA)
		"Sol/577691 2013 NT18", -- (MBA-MBA)
		"Sol/577693 2013 NN22", -- (MBA-MBA)
		"Sol/577694 2013 NO23", -- (MBA-MBA)
		"Sol/577695 2013 NU23", -- (MBA-MBA)
		"Sol/577696 2013 NG25", -- (MBA-MBA)
		"Sol/577697 2013 NN25", -- (MBA-MBA)
		"Sol/577698 2013 NQ25", -- (MBA-MBA)
		"Sol/577699 2013 NL26", -- (MBA-MBA)
		"Sol/577700 2013 NG28", -- (MBA-MBA)
		"Sol/577701 2013 NC34", -- (MBA-MBA)
		"Sol/577702 2013 NB35", -- (MBA-MBA)
		"Sol/577703 2013 NK35", -- (MBA-MBA)
		"Sol/577704 2013 NM41", -- (MBA-MBA)
		"Sol/577705 2013 NQ41", -- (MBA-MBA)
		"Sol/577706 2013 NT53", -- (MBA-MBA)
		"Sol/577707 2013 NQ58", -- (MBA-MBA)
		"Sol/577708 2013 ON1", -- (MBA-MBA)
		"Sol/577711 2013 OF6", -- (MBA-MBA)
		"Sol/577712 2013 OF10", -- (MBA-MBA)
		"Sol/577713 2013 OL10", -- (MBA-MBA)
		"Sol/577715 2013 OG13", -- (MBA-MBA)
		"Sol/577716 2013 OH13", -- (MBA-MBA)
		"Sol/577718 2013 OT13", -- (MBA-MBA)
		"Sol/577719 2013 OT14", -- (MBA-MBA)
		"Sol/577720 2013 PW1", -- (MBA-MBA)
		"Sol/577721 2013 PE2", -- (MBA-MBA)
		"Sol/577722 2013 PP5", -- (MBA-MBA)
		"Sol/577725 2013 PJ13", -- (MBA-MBA)
		"Sol/577726 2013 PX16", -- (MBA-MBA)
		"Sol/577728 2013 PN27", -- (MBA-MBA)
		"Sol/577729 2013 PJ31", -- (MBA-MBA)
		"Sol/577731 2013 PW33", -- (MBA-MBA)
		"Sol/577732 2013 PK38", -- (MBA-MBA)
		"Sol/577734 2013 PU39", -- (MBA-MBA)
		"Sol/577735 2013 PA42", -- (MBA-MBA)
		"Sol/577737 2013 PE45", -- (MBA-MBA)
		"Sol/577738 2013 PP52", -- (MBA-MBA)
		"Sol/577739 2013 PU57", -- (MBA-MBA)
		"Sol/577740 2013 PK64", -- (MBA-MBA)
		"Sol/577742 2013 PX72", -- (MBA-MBA)
		"Sol/577743 2013 PZ73", -- (MBA-MBA)
		"Sol/577748 2013 PK78", -- (MBA-MBA)
		"Sol/577749 2013 PP78", -- (MBA-MBA)
		"Sol/577750 2013 PS79", -- (MBA-MBA)
		"Sol/577751 2013 PQ80", -- (MBA-MBA)
		"Sol/577752 2013 PV81", -- (MBA-MBA)
		"Sol/577753 2013 PJ83", -- (MBA-MBA)
		"Sol/577754 2013 PM83", -- (MBA-MBA)
		"Sol/577755 2013 PZ83", -- (MBA-MBA)
		"Sol/577756 2013 PN84", -- (MBA-MBA)
		"Sol/577757 2013 PF85", -- (MBA-MBA)
		"Sol/577758 2013 PA102", -- (MBA-MBA)
		"Sol/577759 2013 PH106", -- (MBA-MBA)
		"Sol/577760 2013 PA108", -- (MBA-MBA)
		"Sol/577761 2013 PO111", -- (MBA-MBA)
		"Sol/577762 2013 PN112", -- (MBA-MBA)
		"Sol/577763 2013 PF114", -- (MBA-MBA)
		"Sol/577764 2013 PG114", -- (MBA-MBA)
		"Sol/577765 2013 QC2", -- (MBA-MBA)
		"Sol/577766 2013 QF5", -- (MBA-MBA)
		"Sol/577769 2013 QF14", -- (MBA-MBA)
		"Sol/577770 2013 QU16", -- (MBA-MBA)
		"Sol/577772 2013 QX20", -- (MBA-MBA)
		"Sol/577773 2013 QH21", -- (MBA-MBA)
		"Sol/577774 2013 QZ21", -- (MBA-MBA)
		"Sol/577775 2013 QM24", -- (MBA-MBA)
		"Sol/577776 2013 QD26", -- (MBA-MBA)
		"Sol/577777 2013 QG27", -- (MBA-MBA)
		"Sol/577779 2013 QX31", -- (MBA-MBA)
		"Sol/577780 2013 QO33", -- (MBA-MBA)
		"Sol/577781 2013 QT37", -- (MBA-MBA)
		"Sol/577782 2013 QD40", -- (MBA-MBA)
		"Sol/577783 2013 QL40", -- (MBA-MBA)
		"Sol/577784 2013 QT43", -- (MBA-MBA)
		"Sol/577786 2013 QW45", -- (MBA-MBA)
		"Sol/577787 2013 QX45", -- (MBA-MBA)
		"Sol/577788 2013 QX50", -- (MBA-MBA)
		"Sol/577789 2013 QM53", -- (MBA-MBA)
		"Sol/577790 2013 QB54", -- (MBA-MBA)
		"Sol/577791 2013 QP55", -- (MBA-MBA)
		"Sol/577792 2013 QQ55", -- (MBA-MBA)
		"Sol/577794 2013 QF61", -- (MBA-MBA)
		"Sol/577795 2013 QQ62", -- (MBA-MBA)
		"Sol/577796 2013 QZ68", -- (MBA-MBA)
		"Sol/577797 2013 QV71", -- (MBA-MBA)
		"Sol/577798 2013 QR72", -- (MBA-MBA)
		"Sol/577799 2013 QM75", -- (MBA-MBA)
		"Sol/577800 2013 QW79", -- (MBA-MBA)
		"Sol/577801 2013 QF85", -- (MBA-MBA)
		"Sol/577802 2013 QE86", -- (MBA-MBA)
		"Sol/577803 2013 QW87", -- (MBA-MBA)
		"Sol/577804 2013 QW89", -- (MBA-MBA)
		"Sol/577806 2013 QP92", -- (MBA-MBA)
		"Sol/577809 2013 RL", -- (MBA-MBA)
		"Sol/577810 2013 RF4", -- (MBA-MBA)
		"Sol/577811 2013 RW10", -- (MBA-MBA)
		"Sol/577812 2013 RN12", -- (MBA-MBA)
		"Sol/577813 2013 RZ13", -- (MBA-MBA)
		"Sol/577815 2013 RR17", -- (MBA-MBA)
		"Sol/577816 2013 RC20", -- (MBA-MBA)
		"Sol/577817 2013 RV30", -- (MBA-MBA)
		"Sol/577818 2013 RX30", -- (MBA-MBA)
		"Sol/577819 2013 RU31", -- (MBA-MBA)
		"Sol/577820 2013 RF35", -- (MBA-MBA)
		"Sol/577821 2013 RB36", -- (MBA-MBA)
		"Sol/577823 2013 RU49", -- (MBA-MBA)
		"Sol/577824 2013 RB50", -- (MBA-MBA)
		"Sol/577825 2013 RW53", -- (MBA-MBA)
		"Sol/577826 2013 RJ54", -- (MBA-MBA)
		"Sol/577827 2013 RF56", -- (MBA-MBA)
		"Sol/577828 2013 RW56", -- (MBA-MBA)
		"Sol/577829 2013 RQ57", -- (MBA-MBA)
		"Sol/577830 2013 RS64", -- (MBA-MBA)
		"Sol/577831 2013 RT66", -- (MBA-MBA)
		"Sol/577832 2013 RG69", -- (MBA-MBA)
		"Sol/577833 2013 RU80", -- (MBA-MBA)
		"Sol/577835 2013 RT83", -- (MBA-MBA)
		"Sol/577836 2013 RO84", -- (MBA-MBA)
		"Sol/577837 2013 RP89", -- (MBA-MBA)
		"Sol/577838 2013 RQ91", -- (MBA-MBA)
		"Sol/577839 2013 RM94", -- (MBA-MBA)
		"Sol/577843 2013 RM103", -- (MBA-MBA)
		"Sol/577844 2013 RU103", -- (MBA-MBA)
		"Sol/577845 2013 RN107", -- (MBA-MBA)
		"Sol/577846 2013 RA108", -- (MBA-MBA)
		"Sol/577847 2013 RX109", -- (MBA-MBA)
		"Sol/577848 2013 RG111", -- (MBA-MBA)
		"Sol/577849 2013 RJ115", -- (MBA-MBA)
		"Sol/577850 2013 RZ124", -- (MBA-MBA)
		"Sol/577851 2013 RA127", -- (MBA-MBA)
		"Sol/577852 2013 RB131", -- (MBA-MBA)
		"Sol/577854 2013 RV133", -- (MBA-MBA)
		"Sol/577855 2013 RT148", -- (MBA-MBA)
		"Sol/577856 2013 RU148", -- (MBA-MBA)
		"Sol/577857 2013 RA149", -- (MBA-MBA)
		"Sol/577858 2013 SY1", -- (MBA-MBA)
		"Sol/577859 2013 SC3", -- (MBA-MBA)
		"Sol/577860 2013 SU3", -- (MBA-MBA)
		"Sol/577862 2013 SL4", -- (MBA-MBA)
		"Sol/577863 2013 SV4", -- (MBA-MBA)
		"Sol/577865 2013 SV23", -- (MBA-MBA)
		"Sol/577866 2013 SX25", -- (MBA-MBA)
		"Sol/577867 2013 SX28", -- (MBA-MBA)
		"Sol/577868 2013 SU29", -- (MBA-MBA)
		"Sol/577869 2013 SU31", -- (MBA-MBA)
		"Sol/577870 2013 SK32", -- (MBA-MBA)
		"Sol/577871 2013 SB33", -- (MBA-MBA)
		"Sol/577872 2013 SD33", -- (MBA-MBA)
		"Sol/577873 2013 SE33", -- (MBA-MBA)
		"Sol/577874 2013 SN34", -- (MBA-MBA)
		"Sol/577875 2013 SW36", -- (MBA-MBA)
		"Sol/577876 2013 SO37", -- (MBA-MBA)
		"Sol/577877 2013 SF39", -- (MBA-MBA)
		"Sol/577880 2013 SZ43", -- (MBA-MBA)
		"Sol/577881 Palinkaslibor", -- (MBA-MBA)
		"Sol/577882 2013 SJ44", -- (MBA-MBA)
		"Sol/577884 2013 SM47", -- (MBA-MBA)
		"Sol/577885 2013 SH48", -- (MBA-MBA)
		"Sol/577886 2013 SD49", -- (MBA-MBA)
		"Sol/577887 2013 SY49", -- (MBA-MBA)
		"Sol/577888 2013 SD51", -- (MBA-MBA)
		"Sol/577889 2013 SU65", -- (MBA-MBA)
		"Sol/577890 2013 SE66", -- (MBA-MBA)
		"Sol/577891 2013 SR67", -- (MBA-MBA)
		"Sol/577892 2013 SO71", -- (MBA-MBA)
		"Sol/577893 2013 SZ71", -- (MBA-MBA)
		"Sol/577896 2013 SA93", -- (MBA-MBA)
		"Sol/577897 2013 SD96", -- (MBA-MBA)
		"Sol/577898 2013 SC102", -- (MBA-MBA)
		"Sol/577899 2013 SY102", -- (MBA-MBA)
		"Sol/577900 2013 SC103", -- (MBA-MBA)
		"Sol/577901 2013 SJ103", -- (MBA-MBA)
		"Sol/577902 2013 TF1", -- (MBA-MBA)
		"Sol/577903 2013 TX1", -- (MBA-MBA)
		"Sol/577904 2013 TD11", -- (MBA-MBA)
		"Sol/577905 2013 TJ11", -- (MBA-MBA)
		"Sol/577906 2013 TT11", -- (MBA-MBA)
		"Sol/577907 2013 TW16", -- (MBA-MBA)
		"Sol/577908 2013 TY17", -- (MBA-MBA)
		"Sol/577909 2013 TK18", -- (MBA-MBA)
		"Sol/577910 2013 TE22", -- (MBA-MBA)
		"Sol/577911 2013 TB26", -- (MBA-MBA)
		"Sol/577912 2013 TJ28", -- (MBA-MBA)
		"Sol/577914 2013 TF32", -- (MBA-MBA)
		"Sol/577915 2013 TO34", -- (MBA-MBA)
		"Sol/577916 2013 TC36", -- (MBA-MBA)
		"Sol/577917 2013 TT37", -- (MBA-MBA)
		"Sol/577918 2013 TY37", -- (MBA-MBA)
		"Sol/577919 2013 TJ41", -- (MBA-MBA)
		"Sol/577920 2013 TL44", -- (MBA-MBA)
		"Sol/577921 2013 TG45", -- (MBA-MBA)
		"Sol/577922 2013 TX54", -- (MBA-MBA)
		"Sol/577923 2013 TL57", -- (MBA-MBA)
		"Sol/577924 2013 TW64", -- (MBA-MBA)
		"Sol/577926 2013 TL77", -- (MBA-MBA)
		"Sol/577928 2013 TH81", -- (MBA-MBA)
		"Sol/577929 2013 TN88", -- (MBA-MBA)
		"Sol/577930 2013 TG97", -- (MBA-MBA)
		"Sol/577932 2013 TO103", -- (MBA-MBA)
		"Sol/577933 2013 TP105", -- (MBA-MBA)
		"Sol/577934 2013 TK107", -- (MBA-MBA)
		"Sol/577935 2013 TX110", -- (MBA-MBA)
		"Sol/577936 2013 TG113", -- (MBA-MBA)
		"Sol/577937 2013 TF116", -- (MBA-MBA)
		"Sol/577938 2013 TG116", -- (MBA-MBA)
		"Sol/577939 2013 TU119", -- (MBA-MBA)
		"Sol/577940 2013 TP125", -- (MBA-MBA)
		"Sol/577941 2013 TG129", -- (MBA-MBA)
		"Sol/577942 2013 TA131", -- (MBA-MBA)
		"Sol/577943 2013 TK131", -- (MBA-MBA)
		"Sol/577944 2013 TP131", -- (MBA-MBA)
		"Sol/577945 2013 TZ137", -- (MBA-MBA)
		"Sol/577946 2013 TK141", -- (MBA-MBA)
		"Sol/577947 2013 TN145", -- (MBA-MBA)
		"Sol/577948 2013 TC158", -- (MBA-MBA)
		"Sol/577949 2013 TD158", -- (MBA-MBA)
		"Sol/577951 2013 TJ163", -- (MBA-MBA)
		"Sol/577952 2013 TK164", -- (MBA-MBA)
		"Sol/577953 2013 TP164", -- (MBA-MBA)
		"Sol/577954 2013 TU164", -- (MBA-MBA)
		"Sol/577955 2013 TB165", -- (MBA-MBA)
		"Sol/577956 2013 TH168", -- (MBA-MBA)
		"Sol/577957 2013 TP169", -- (MBA-MBA)
		"Sol/577958 2013 TR169", -- (MBA-MBA)
		"Sol/577959 2013 TD170", -- (MBA-MBA)
		"Sol/577960 2013 TP172", -- (MBA-MBA)
		"Sol/577961 2013 TQ172", -- (MBA-MBA)
		"Sol/577962 2013 TS172", -- (MBA-MBA)
		"Sol/577963 2013 TA173", -- (MBA-MBA)
		"Sol/577964 2013 TC173", -- (MBA-MBA)
		"Sol/577965 2013 TB174", -- (MBA-MBA)
		"Sol/577966 2013 TO180", -- (MBA-MBA)
		"Sol/577967 2013 TU180", -- (MBA-MBA)
		"Sol/577968 2013 TC182", -- (MBA-MBA)
		"Sol/577969 2013 TX185", -- (MBA-MBA)
		"Sol/577970 2013 TU189", -- (MBA-MBA)
		"Sol/577972 2013 TT193", -- (MBA-MBA)
		"Sol/577974 2013 TT196", -- (MBA-MBA)
		"Sol/577975 2013 TS198", -- (MBA-MBA)
		"Sol/577976 2013 TH199", -- (MBA-MBA)
		"Sol/577977 2013 TT200", -- (MBA-MBA)
		"Sol/577979 2013 TC204", -- (MBA-MBA)
		"Sol/577980 2013 TW204", -- (MBA-MBA)
		"Sol/577982 2013 UY6", -- (MBA-MBA)
		"Sol/577983 2013 UG8", -- (MBA-MBA)
		"Sol/577984 2013 UL8", -- (MBA-MBA)
		"Sol/577985 2013 UB11", -- (MBA-MBA)
		"Sol/577986 2013 UJ11", -- (MBA-MBA)
		"Sol/577987 2013 UG13", -- (MBA-MBA)
		"Sol/577988 2013 UO16", -- (MBA-MBA)
		"Sol/577989 2013 UH18", -- (MBA-MBA)
		"Sol/577990 2013 UK19", -- (MBA-MBA)
		"Sol/577991 2013 UL19", -- (MBA-MBA)
		"Sol/577992 2013 UZ19", -- (MBA-MBA)
		"Sol/577993 2013 UG20", -- (MBA-MBA)
		"Sol/577994 2013 UK20", -- (MBA-MBA)
		"Sol/577995 2013 UR20", -- (MBA-MBA)
		"Sol/577996 2013 US20", -- (MBA-MBA)
		"Sol/577997 2013 UV20", -- (MBA-MBA)
		"Sol/577998 2013 UH22", -- (MBA-MBA)
		"Sol/577999 2013 UU22", -- (MBA-MBA)
		"Sol/578000 2013 UX22", -- (MBA-MBA)
		"Sol/578001 2013 UD23", -- (MBA-MBA)
		"Sol/578002 2013 UK29", -- (MBA-MBA)
		"Sol/578003 2013 UO31", -- (MBA-MBA)
		"Sol/578004 2013 UA33", -- (MBA-MBA)
		"Sol/578005 2013 UY33", -- (MBA-MBA)
		"Sol/578006 2013 UD36", -- (MBA-MBA)
		"Sol/578009 2013 VC3", -- (MBA-MBA)
		"Sol/578010 2013 VP6", -- (MBA-MBA)
		"Sol/578012 2013 VP14", -- (MBA-MBA)
		"Sol/578013 2013 VE16", -- (MBA-MBA)
		"Sol/578015 2013 VW24", -- (MBA-MBA)
		"Sol/578016 2013 VM26", -- (MBA-MBA)
		"Sol/578017 2013 VF27", -- (MBA-MBA)
		"Sol/578018 2013 VN27", -- (MBA-MBA)
		"Sol/578019 2013 VV27", -- (MBA-MBA)
		"Sol/578020 2013 VZ28", -- (MBA-MBA)
		"Sol/578021 2013 VC29", -- (MBA-MBA)
		"Sol/578022 2013 VG29", -- (MBA-MBA)
		"Sol/578023 2013 VH29", -- (MBA-MBA)
		"Sol/578024 2013 VO29", -- (MBA-MBA)
		"Sol/578025 2013 VL31", -- (MBA-MBA)
		"Sol/578026 2013 VV31", -- (MBA-MBA)
		"Sol/578027 2013 VB32", -- (MBA-MBA)
		"Sol/578028 2013 VF32", -- (MBA-MBA)
		"Sol/578029 2013 VM32", -- (MBA-MBA)
		"Sol/578030 2013 VW32", -- (MBA-MBA)
		"Sol/578031 2013 VL34", -- (MBA-MBA)
		"Sol/578033 2013 VK42", -- (MBA-MBA)
		"Sol/578034 2013 VN42", -- (MBA-MBA)
		"Sol/578035 2013 VZ42", -- (MBA-MBA)
		"Sol/578037 2013 VU46", -- (MBA-MBA)
		"Sol/578038 2013 VQ47", -- (MBA-MBA)
		"Sol/578039 2013 VH51", -- (MBA-MBA)
		"Sol/578040 2013 VF52", -- (MBA-MBA)
		"Sol/578041 2013 VJ52", -- (MBA-MBA)
		"Sol/578042 2013 VV52", -- (MBA-MBA)
		"Sol/578043 2013 VL53", -- (MBA-MBA)
		"Sol/578044 2013 VZ53", -- (MBA-MBA)
		"Sol/578045 2013 VC54", -- (MBA-MBA)
		"Sol/578046 2013 VB58", -- (MBA-MBA)
		"Sol/578047 2013 VH58", -- (MBA-MBA)
		"Sol/578048 2013 VJ58", -- (MBA-MBA)
		"Sol/578049 2013 VO59", -- (MBA-MBA)
		"Sol/578050 2013 VP65", -- (MBA-MBA)
		"Sol/578051 2013 VQ65", -- (MBA-MBA)
		"Sol/578052 2013 VR65", -- (MBA-MBA)
		"Sol/578053 Jordillorca", -- (MBA-MBA)
		"Sol/578054 2013 WY1", -- (MBA-MBA)
		"Sol/578055 2013 WK2", -- (MBA-MBA)
		"Sol/578056 2013 WS2", -- (MBA-MBA)
		"Sol/578058 2013 WL5", -- (MBA-MBA)
		"Sol/578059 2013 WG6", -- (MBA-MBA)
		"Sol/578060 2013 WY7", -- (MBA-MBA)
		"Sol/578062 2013 WP8", -- (MBA-MBA)
		"Sol/578063 2013 WA13", -- (MBA-MBA)
		"Sol/578064 2013 WY13", -- (MBA-MBA)
		"Sol/578065 2013 WB14", -- (MBA-MBA)
		"Sol/578066 2013 WV14", -- (MBA-MBA)
		"Sol/578068 2013 WO16", -- (MBA-MBA)
		"Sol/578069 2013 WP17", -- (MBA-MBA)
		"Sol/578070 2013 WY17", -- (MBA-MBA)
		"Sol/578071 2013 WF18", -- (MBA-MBA)
		"Sol/578072 2013 WZ19", -- (MBA-MBA)
		"Sol/578073 2013 WQ22", -- (MBA-MBA)
		"Sol/578074 2013 WX22", -- (MBA-MBA)
		"Sol/578075 2013 WL24", -- (MBA-MBA)
		"Sol/578076 2013 WO24", -- (MBA-MBA)
		"Sol/578077 2013 WT25", -- (MBA-MBA)
		"Sol/578078 2013 WW25", -- (MBA-MBA)
		"Sol/578079 2013 WB26", -- (MBA-MBA)
		"Sol/578080 2013 WD26", -- (MBA-MBA)
		"Sol/578081 2013 WU26", -- (MBA-MBA)
		"Sol/578082 2013 WX26", -- (MBA-MBA)
		"Sol/578085 2013 WD30", -- (MBA-MBA)
		"Sol/578086 2013 WN31", -- (MBA-MBA)
		"Sol/578087 2013 WF33", -- (MBA-MBA)
		"Sol/578088 2013 WW34", -- (MBA-MBA)
		"Sol/578089 2013 WW37", -- (MBA-MBA)
		"Sol/578090 2013 WO40", -- (MBA-MBA)
		"Sol/578091 2013 WR40", -- (MBA-MBA)
		"Sol/578092 2013 WQ42", -- (MBA-MBA)
		"Sol/578093 2013 WA50", -- (MBA-MBA)
		"Sol/578094 2013 WY51", -- (MBA-MBA)
		"Sol/578095 2013 WA52", -- (MBA-MBA)
		"Sol/578096 2013 WC55", -- (MBA-MBA)
		"Sol/578097 2013 WS55", -- (MBA-MBA)
		"Sol/578098 2013 WQ59", -- (MBA-MBA)
		"Sol/578099 2013 WE60", -- (MBA-MBA)
		"Sol/578100 2013 WR60", -- (MBA-MBA)
		"Sol/578101 2013 WB61", -- (MBA-MBA)
		"Sol/578102 2013 WZ61", -- (MBA-MBA)
		"Sol/578103 2013 WN63", -- (MBA-MBA)
		"Sol/578104 2013 WO65", -- (MBA-MBA)
		"Sol/578105 2013 WW65", -- (MBA-MBA)
		"Sol/578106 2013 WV66", -- (MBA-MBA)
		"Sol/578108 2013 WK68", -- (MBA-MBA)
		"Sol/578109 2013 WG70", -- (MBA-MBA)
		"Sol/578110 2013 WX71", -- (MBA-MBA)
		"Sol/578111 2013 WR76", -- (MBA-MBA)
		"Sol/578112 2013 WB78", -- (MBA-MBA)
		"Sol/578113 2013 WU78", -- (MBA-MBA)
		"Sol/578114 2013 WX78", -- (MBA-MBA)
		"Sol/578115 2013 WS79", -- (MBA-MBA)
		"Sol/578116 2013 WJ80", -- (MBA-MBA)
		"Sol/578117 2013 WW81", -- (MBA-MBA)
		"Sol/578118 2013 WD84", -- (MBA-MBA)
		"Sol/578119 2013 WA85", -- (MBA-MBA)
		"Sol/578120 2013 WX86", -- (MBA-MBA)
		"Sol/578121 2013 WM87", -- (MBA-MBA)
		"Sol/578122 2013 WY88", -- (MBA-MBA)
		"Sol/578123 2013 WK90", -- (MBA-MBA)
		"Sol/578124 2013 WC93", -- (MBA-MBA)
		"Sol/578125 2013 WX93", -- (MBA-MBA)
		"Sol/578126 2013 WD95", -- (MBA-MBA)
		"Sol/578128 2013 WN99", -- (MBA-MBA)
		"Sol/578129 2013 WD100", -- (MBA-MBA)
		"Sol/578130 2013 WH102", -- (MBA-MBA)
		"Sol/578131 2013 WR102", -- (MBA-MBA)
		"Sol/578132 2013 WZ102", -- (MBA-MBA)
		"Sol/578133 2013 WF103", -- (MBA-MBA)
		"Sol/578134 2013 WG104", -- (MBA-MBA)
		"Sol/578136 2013 WJ106", -- (MBA-MBA)
		"Sol/578137 2013 WO108", -- (MBA-MBA)
		"Sol/578138 2013 WZ110", -- (MBA-MBA)
		"Sol/578139 2013 WE111", -- (MBA-MBA)
		"Sol/578140 2013 WJ111", -- (MBA-MBA)
		"Sol/578141 2013 WS113", -- (MBA-MBA)
		"Sol/578142 2013 WW114", -- (MBA-MBA)
		"Sol/578143 2013 WH116", -- (MBA-MBA)
		"Sol/578144 2013 WK116", -- (MBA-MBA)
		"Sol/578145 2013 WM116", -- (MBA-MBA)
		"Sol/578146 2013 WP116", -- (MBA-MBA)
		"Sol/578147 2013 WQ117", -- (MBA-MBA)
		"Sol/578148 2013 WN120", -- (MBA-MBA)
		"Sol/578149 2013 WA122", -- (MBA-MBA)
		"Sol/578150 2013 WT124", -- (MBA-MBA)
		"Sol/578151 2013 WQ125", -- (MBA-MBA)
		"Sol/578152 2013 WU125", -- (MBA-MBA)
		"Sol/578153 2013 WO126", -- (MBA-MBA)
		"Sol/578154 2013 WQ126", -- (MBA-MBA)
		"Sol/578155 2013 WB127", -- (MBA-MBA)
		"Sol/578156 2013 WR127", -- (MBA-MBA)
		"Sol/578157 2013 WU127", -- (MBA-MBA)
		"Sol/578158 2013 WW128", -- (MBA-MBA)
		"Sol/578159 2013 WN129", -- (MBA-MBA)
		"Sol/578160 2013 WH132", -- (MBA-MBA)
		"Sol/578161 2013 WC133", -- (MBA-MBA)
		"Sol/578163 2013 XC", -- (MBA-MBA)
		"Sol/578164 Rerrichbela", -- (MBA-MBA)
		"Sol/578165 2013 XA1", -- (MBA-MBA)
		"Sol/578166 2013 XP1", -- (MBA-MBA)
		"Sol/578167 2013 XO2", -- (MBA-MBA)
		"Sol/578168 2013 XS4", -- (MBA-MBA)
		"Sol/578169 2013 XA7", -- (MBA-MBA)
		"Sol/578171 2013 XP9", -- (MBA-MBA)
		"Sol/578172 2013 XV10", -- (MBA-MBA)
		"Sol/578173 2013 XU11", -- (MBA-MBA)
		"Sol/578174 2013 XJ17", -- (MBA-MBA)
		"Sol/578175 2013 XK17", -- (MBA-MBA)
		"Sol/578176 2013 XR17", -- (MBA-MBA)
		"Sol/578177 2013 XS19", -- (MBA-MBA)
		"Sol/578178 2013 XL25", -- (MBA-MBA)
		"Sol/578179 2013 XO25", -- (MBA-MBA)
		"Sol/578180 2013 XT25", -- (MBA-MBA)
		"Sol/578181 2013 XO26", -- (MBA-MBA)
		"Sol/578182 2013 XS26", -- (MBA-MBA)
		"Sol/578183 2013 XA27", -- (MBA-MBA)
		"Sol/578184 2013 XM28", -- (MBA-MBA)
		"Sol/578185 2013 XF29", -- (MBA-MBA)
		"Sol/578186 2013 XZ32", -- (MBA-MBA)
		"Sol/578187 2013 XF33", -- (MBA-MBA)
		"Sol/578188 2013 XN34", -- (MBA-MBA)
		"Sol/578189 2013 XV34", -- (MBA-MBA)
		"Sol/578190 2013 XC35", -- (MBA-MBA)
		"Sol/578191 2013 YA", -- (MBA-MBA)
		"Sol/578192 2013 YD1", -- (MBA-MBA)
		"Sol/578193 2013 YL1", -- (MBA-MBA)
		"Sol/578194 2013 YR4", -- (MBA-MBA)
		"Sol/578195 2013 YS11", -- (MBA-MBA)
		"Sol/578196 2013 YV12", -- (MBA-MBA)
		"Sol/578197 2013 YV13", -- (MBA-MBA)
		"Sol/578198 2013 YV15", -- (MBA-MBA)
		"Sol/578199 2013 YC18", -- (MBA-MBA)
		"Sol/578200 2013 YE18", -- (MBA-MBA)
		"Sol/578201 2013 YN18", -- (MBA-MBA)
		"Sol/578202 2013 YX18", -- (MBA-MBA)
		"Sol/578203 2013 YR19", -- (MBA-MBA)
		"Sol/578204 2013 YT21", -- (MBA-MBA)
		"Sol/578205 2013 YE23", -- (MBA-MBA)
		"Sol/578206 2013 YB24", -- (MBA-MBA)
		"Sol/578207 2013 YR27", -- (MBA-MBA)
		"Sol/578209 2013 YQ30", -- (MBA-MBA)
		"Sol/578210 2013 YS30", -- (MBA-MBA)
		"Sol/578211 2013 YU31", -- (MBA-MBA)
		"Sol/578212 2013 YX33", -- (MBA-MBA)
		"Sol/578213 2013 YR36", -- (MBA-MBA)
		"Sol/578214 2013 YB41", -- (MBA-MBA)
		"Sol/578215 2013 YW42", -- (MBA-MBA)
		"Sol/578216 2013 YL47", -- (MBA-MBA)
		"Sol/578217 2013 YN51", -- (MBA-MBA)
		"Sol/578218 2013 YU52", -- (MBA-MBA)
		"Sol/578219 2013 YW52", -- (MBA-MBA)
		"Sol/578220 2013 YQ53", -- (MBA-MBA)
		"Sol/578221 2013 YR54", -- (MBA-MBA)
		"Sol/578222 2013 YU56", -- (MBA-MBA)
		"Sol/578223 2013 YS57", -- (MBA-MBA)
		"Sol/578224 2013 YT57", -- (MBA-MBA)
		"Sol/578225 2013 YC59", -- (MBA-MBA)
		"Sol/578226 2013 YU59", -- (MBA-MBA)
		"Sol/578227 2013 YC60", -- (MBA-MBA)
		"Sol/578228 2013 YF60", -- (MBA-MBA)
		"Sol/578229 2013 YQ61", -- (MBA-MBA)
		"Sol/578230 2013 YC62", -- (MBA-MBA)
		"Sol/578231 2013 YQ62", -- (MBA-MBA)
		"Sol/578232 2013 YQ63", -- (MBA-MBA)
		"Sol/578233 2013 YH64", -- (MBA-MBA)
		"Sol/578234 2013 YG65", -- (MBA-MBA)
		"Sol/578235 2013 YR66", -- (MBA-MBA)
		"Sol/578236 2013 YE67", -- (MBA-MBA)
		"Sol/578237 2013 YP68", -- (MBA-MBA)
		"Sol/578238 2013 YR68", -- (MBA-MBA)
		"Sol/578239 2013 YP70", -- (MBA-MBA)
		"Sol/578240 2013 YK71", -- (MBA-MBA)
		"Sol/578241 2013 YC72", -- (MBA-MBA)
		"Sol/578242 2013 YJ72", -- (MBA-MBA)
		"Sol/578243 2013 YS73", -- (MBA-MBA)
		"Sol/578244 2013 YA75", -- (MBA-MBA)
		"Sol/578245 2013 YL75", -- (MBA-MBA)
		"Sol/578246 2013 YW77", -- (MBA-MBA)
		"Sol/578247 2013 YE79", -- (MBA-MBA)
		"Sol/578248 2013 YN80", -- (MBA-MBA)
		"Sol/578250 2013 YZ81", -- (MBA-MBA)
		"Sol/578251 2013 YD85", -- (MBA-MBA)
		"Sol/578252 2013 YR86", -- (MBA-MBA)
		"Sol/578253 2013 YA87", -- (MBA-MBA)
		"Sol/578254 2013 YP88", -- (MBA-MBA)
		"Sol/578256 2013 YO91", -- (MBA-MBA)
		"Sol/578258 2013 YY96", -- (MBA-MBA)
		"Sol/578259 2013 YM100", -- (MBA-MBA)
		"Sol/578260 2013 YH101", -- (MBA-MBA)
		"Sol/578261 2013 YP101", -- (MBA-MBA)
		"Sol/578262 2013 YO103", -- (MBA-MBA)
		"Sol/578263 2013 YT103", -- (MBA-MBA)
		"Sol/578264 2013 YF104", -- (MBA-MBA)
		"Sol/578265 2013 YB106", -- (MBA-MBA)
		"Sol/578266 2013 YT106", -- (MBA-MBA)
		"Sol/578268 2013 YM111", -- (MBA-MBA)
		"Sol/578269 2013 YR115", -- (MBA-MBA)
		"Sol/578270 2013 YL116", -- (MBA-MBA)
		"Sol/578271 2013 YZ116", -- (MBA-MBA)
		"Sol/578272 2013 YB118", -- (MBA-MBA)
		"Sol/578273 2013 YR120", -- (MBA-MBA)
		"Sol/578274 2013 YY126", -- (MBA-MBA)
		"Sol/578275 2013 YJ128", -- (MBA-MBA)
		"Sol/578276 2013 YT134", -- (MBA-MBA)
		"Sol/578277 2013 YW135", -- (MBA-MBA)
		"Sol/578278 2013 YY136", -- (MBA-MBA)
		"Sol/578279 2013 YS143", -- (MBA-MBA)
		"Sol/578280 2013 YK145", -- (MBA-MBA)
		"Sol/578281 2013 YR150", -- (MBA-MBA)
		"Sol/578282 2013 YT152", -- (MBA-MBA)
		"Sol/578283 2013 YU152", -- (MBA-MBA)
		"Sol/578284 2013 YG153", -- (MBA-MBA)
		"Sol/578285 2013 YQ154", -- (MBA-MBA)
		"Sol/578286 2013 YQ155", -- (MBA-MBA)
		"Sol/578287 2013 YX155", -- (MBA-MBA)
		"Sol/578288 2013 YZ155", -- (MBA-MBA)
		"Sol/578289 2013 YC156", -- (MBA-MBA)
		"Sol/578290 2013 YS158", -- (MBA-MBA)
		"Sol/578291 2013 YF161", -- (MBA-MBA)
		"Sol/578292 2013 YX161", -- (MBA-MBA)
		"Sol/578293 2013 YJ162", -- (MBA-MBA)
		"Sol/578294 2013 YV162", -- (MBA-MBA)
		"Sol/578295 2013 YJ163", -- (MBA-MBA)
		"Sol/578296 2013 YM163", -- (MBA-MBA)
		"Sol/578297 2014 AP", -- (MBA-MBA)
		"Sol/578298 2014 AM3", -- (MBA-MBA)
		"Sol/578299 2014 AJ5", -- (MBA-MBA)
		"Sol/578300 2014 AL5", -- (MBA-MBA)
		"Sol/578301 2014 AM6", -- (MBA-MBA)
		"Sol/578302 2014 AO6", -- (MBA-MBA)
		"Sol/578303 2014 AP8", -- (MBA-MBA)
		"Sol/578304 2014 AW8", -- (MBA-MBA)
		"Sol/578305 2014 AM9", -- (MBA-MBA)
		"Sol/578306 2014 AF11", -- (MBA-MBA)
		"Sol/578307 2014 AV12", -- (MBA-MBA)
		"Sol/578308 2014 AG13", -- (MBA-MBA)
		"Sol/578309 2014 AK13", -- (MBA-MBA)
		"Sol/578310 2014 AS13", -- (MBA-MBA)
		"Sol/578311 2014 AL15", -- (MBA-MBA)
		"Sol/578312 2014 AF17", -- (MBA-MBA)
		"Sol/578313 2014 AW21", -- (MBA-MBA)
		"Sol/578314 2014 AC23", -- (MBA-MBA)
		"Sol/578315 2014 AM23", -- (MBA-MBA)
		"Sol/578316 2014 AP23", -- (MBA-MBA)
		"Sol/578317 2014 AA25", -- (MBA-MBA)
		"Sol/578318 2014 AN28", -- (MBA-MBA)
		"Sol/578319 2014 AU31", -- (MBA-MBA)
		"Sol/578321 2014 AD34", -- (MBA-MBA)
		"Sol/578322 2014 AN34", -- (MBA-MBA)
		"Sol/578323 2014 AP35", -- (MBA-MBA)
		"Sol/578324 2014 AW37", -- (MBA-MBA)
		"Sol/578325 2014 AC38", -- (MBA-MBA)
		"Sol/578326 2014 AX41", -- (MBA-MBA)
		"Sol/578327 2014 AD43", -- (MBA-MBA)
		"Sol/578328 2014 AQ43", -- (MBA-MBA)
		"Sol/578329 2014 AX45", -- (MBA-MBA)
		"Sol/578330 2014 AJ48", -- (MBA-MBA)
		"Sol/578331 2014 AJ49", -- (MBA-MBA)
		"Sol/578332 2014 AT49", -- (MBA-MBA)
		"Sol/578333 2014 AO52", -- (MBA-MBA)
		"Sol/578335 2014 AV57", -- (MBA-MBA)
		"Sol/578336 2014 AB58", -- (MBA-MBA)
		"Sol/578337 2014 AV58", -- (MBA-MBA)
		"Sol/578339 2014 AT61", -- (MBA-MBA)
		"Sol/578340 2014 AO66", -- (MBA-MBA)
		"Sol/578341 2014 AN68", -- (MBA-MBA)
		"Sol/578342 2014 AF69", -- (MBA-MBA)
		"Sol/578343 2014 AS70", -- (MBA-MBA)
		"Sol/578344 2014 BF1", -- (MBA-MBA)
		"Sol/578346 2014 BN2", -- (MBA-MBA)
		"Sol/578347 2014 BG5", -- (MBA-MBA)
		"Sol/578348 2014 BH5", -- (MBA-MBA)
		"Sol/578349 2014 BW5", -- (MBA-MBA)
		"Sol/578350 2014 BY7", -- (MBA-MBA)
		"Sol/578351 2014 BY8", -- (MBA-MBA)
		"Sol/578352 2014 BS9", -- (MBA-MBA)
		"Sol/578353 2014 BF13", -- (MBA-MBA)
		"Sol/578354 2014 BA14", -- (MBA-MBA)
		"Sol/578355 2014 BW17", -- (MBA-MBA)
		"Sol/578356 2014 BF18", -- (MBA-MBA)
		"Sol/578357 2014 BY19", -- (MBA-MBA)
		"Sol/578358 2014 BT24", -- (MBA-MBA)
		"Sol/578359 2014 BS25", -- (MBA-MBA)
		"Sol/578360 2014 BC30", -- (MBA-MBA)
		"Sol/578361 2014 BN33", -- (MBA-MBA)
		"Sol/578362 2014 BW34", -- (MBA-MBA)
		"Sol/578363 2014 BG36", -- (MBA-MBA)
		"Sol/578364 2014 BD39", -- (MBA-MBA)
		"Sol/578365 2014 BM41", -- (MBA-MBA)
		"Sol/578366 2014 BZ41", -- (MBA-MBA)
		"Sol/578367 2014 BP45", -- (MBA-MBA)
		"Sol/578369 2014 BV48", -- (MBA-MBA)
		"Sol/578370 2014 BC49", -- (MBA-MBA)
		"Sol/578371 2014 BV49", -- (MBA-MBA)
		"Sol/578372 2014 BA51", -- (MBA-MBA)
		"Sol/578373 2014 BM52", -- (MBA-MBA)
		"Sol/578374 2014 BK53", -- (MBA-MBA)
		"Sol/578375 2014 BM53", -- (MBA-MBA)
		"Sol/578376 2014 BN53", -- (MBA-MBA)
		"Sol/578377 2014 BM54", -- (MBA-MBA)
		"Sol/578378 2014 BO54", -- (MBA-MBA)
		"Sol/578379 2014 BP56", -- (MBA-MBA)
		"Sol/578380 2014 BC59", -- (MBA-MBA)
		"Sol/578381 2014 BF59", -- (MBA-MBA)
		"Sol/578382 2014 BR61", -- (MBA-MBA)
		"Sol/578383 2014 BG64", -- (MBA-MBA)
		"Sol/578385 2014 BR66", -- (MBA-MBA)
		"Sol/578386 2014 BG69", -- (MBA-MBA)
		"Sol/578388 2014 BG70", -- (MBA-MBA)
		"Sol/578389 2014 BG71", -- (MBA-MBA)
		"Sol/578390 2014 BN71", -- (MBA-MBA)
		"Sol/578391 2014 BK73", -- (MBA-MBA)
		"Sol/578392 2014 BD74", -- (MBA-MBA)
		"Sol/578393 2014 BH74", -- (MBA-MBA)
		"Sol/578394 2014 BT74", -- (MBA-MBA)
		"Sol/578395 2014 BV75", -- (MBA-MBA)
		"Sol/578396 2014 BL76", -- (MBA-MBA)
		"Sol/578397 2014 BL77", -- (MBA-MBA)
		"Sol/578398 2014 BS77", -- (MBA-MBA)
		"Sol/578401 2014 BO80", -- (MBA-MBA)
		"Sol/578402 2014 BW80", -- (MBA-MBA)
		"Sol/578403 2014 CK3", -- (MBA-MBA)
		"Sol/578404 2014 CT6", -- (MBA-MBA)
		"Sol/578405 2014 CL8", -- (MBA-MBA)
		"Sol/578406 2014 CZ8", -- (MBA-MBA)
		"Sol/578407 2014 CY10", -- (MBA-MBA)
		"Sol/578408 2014 CZ12", -- (MBA-MBA)
		"Sol/578409 2014 CZ15", -- (MBA-MBA)
		"Sol/578410 2014 CL17", -- (MBA-MBA)
		"Sol/578412 2014 CU19", -- (MBA-MBA)
		"Sol/578413 2014 CW24", -- (MBA-MBA)
		"Sol/578414 2014 CX24", -- (MBA-MBA)
		"Sol/578415 2014 CE26", -- (MBA-MBA)
		"Sol/578416 2014 CX27", -- (MBA-MBA)
		"Sol/578417 2014 CA28", -- (MBA-MBA)
		"Sol/578418 2014 CM28", -- (MBA-MBA)
		"Sol/578419 2014 CB31", -- (MBA-MBA)
		"Sol/578420 2014 CE31", -- (MBA-MBA)
		"Sol/578421 2014 CK31", -- (MBA-MBA)
		"Sol/578423 2014 CS31", -- (MBA-MBA)
		"Sol/578424 2014 CF32", -- (MBA-MBA)
		"Sol/578426 2014 DJ1", -- (MBA-MBA)
		"Sol/578427 2014 DS1", -- (MBA-MBA)
		"Sol/578429 2014 DH4", -- (MBA-MBA)
		"Sol/578430 2014 DB5", -- (MBA-MBA)
		"Sol/578431 2014 DN5", -- (MBA-MBA)
		"Sol/578432 2014 DH8", -- (MBA-MBA)
		"Sol/578433 2014 DQ9", -- (MBA-MBA)
		"Sol/578437 2014 DB12", -- (MBA-MBA)
		"Sol/578438 2014 DR12", -- (MBA-MBA)
		"Sol/578439 2014 DK14", -- (MBA-MBA)
		"Sol/578440 2014 DE15", -- (MBA-MBA)
		"Sol/578442 2014 DH24", -- (MBA-MBA)
		"Sol/578443 2014 DR24", -- (MBA-MBA)
		"Sol/578444 2014 DD25", -- (MBA-MBA)
		"Sol/578445 2014 DH25", -- (MBA-MBA)
		"Sol/578446 2014 DP25", -- (MBA-MBA)
		"Sol/578447 2014 DK26", -- (MBA-MBA)
		"Sol/578448 2014 DY26", -- (MBA-MBA)
		"Sol/578449 2014 DJ27", -- (MBA-MBA)
		"Sol/578450 2014 DL29", -- (MBA-MBA)
		"Sol/578451 2014 DH30", -- (MBA-MBA)
		"Sol/578453 2014 DJ32", -- (MBA-MBA)
		"Sol/578454 2014 DZ32", -- (MBA-MBA)
		"Sol/578455 2014 DC34", -- (MBA-MBA)
		"Sol/578456 2014 DS34", -- (MBA-MBA)
		"Sol/578457 2014 DN35", -- (MBA-MBA)
		"Sol/578458 2014 DU35", -- (MBA-MBA)
		"Sol/578459 2014 DB37", -- (MBA-MBA)
		"Sol/578460 2014 DC38", -- (MBA-MBA)
		"Sol/578461 2014 DW39", -- (MBA-MBA)
		"Sol/578463 2014 DK41", -- (MBA-MBA)
		"Sol/578464 2014 DM41", -- (MBA-MBA)
		"Sol/578465 2014 DQ47", -- (MBA-MBA)
		"Sol/578466 2014 DY47", -- (MBA-MBA)
		"Sol/578467 2014 DW48", -- (MBA-MBA)
		"Sol/578468 2014 DQ49", -- (MBA-MBA)
		"Sol/578469 2014 DU51", -- (MBA-MBA)
		"Sol/578470 2014 DD52", -- (MBA-MBA)
		"Sol/578471 2014 DR52", -- (MBA-MBA)
		"Sol/578473 2014 DS56", -- (MBA-MBA)
		"Sol/578474 2014 DE57", -- (MBA-MBA)
		"Sol/578475 2014 DD58", -- (MBA-MBA)
		"Sol/578476 2014 DS58", -- (MBA-MBA)
		"Sol/578477 2014 DT58", -- (MBA-MBA)
		"Sol/578478 2014 DU58", -- (MBA-MBA)
		"Sol/578479 2014 DM60", -- (MBA-MBA)
		"Sol/578480 2014 DC61", -- (MBA-MBA)
		"Sol/578481 2014 DZ61", -- (MBA-MBA)
		"Sol/578482 2014 DM62", -- (MBA-MBA)
		"Sol/578483 2014 DP62", -- (MBA-MBA)
		"Sol/578484 2014 DD64", -- (MBA-MBA)
		"Sol/578485 2014 DO64", -- (MBA-MBA)
		"Sol/578486 2014 DJ67", -- (MBA-MBA)
		"Sol/578487 2014 DU67", -- (MBA-MBA)
		"Sol/578488 2014 DE68", -- (MBA-MBA)
		"Sol/578489 2014 DK70", -- (MBA-MBA)
		"Sol/578490 2014 DN70", -- (MBA-MBA)
		"Sol/578491 2014 DX72", -- (MBA-MBA)
		"Sol/578492 2014 DB74", -- (MBA-MBA)
		"Sol/578493 2014 DF75", -- (MBA-MBA)
		"Sol/578494 2014 DL75", -- (MBA-MBA)
		"Sol/578495 2014 DP75", -- (MBA-MBA)
		"Sol/578496 2014 DN77", -- (MBA-MBA)
		"Sol/578497 2014 DZ77", -- (MBA-MBA)
		"Sol/578498 2014 DD78", -- (MBA-MBA)
		"Sol/578499 2014 DN78", -- (MBA-MBA)
		"Sol/578500 2014 DS78", -- (MBA-MBA)
		"Sol/578501 2014 DW80", -- (MBA-MBA)
		"Sol/578502 2014 DK82", -- (MBA-MBA)
		"Sol/578503 2014 DU84", -- (MBA-MBA)
		"Sol/578504 2014 DG85", -- (MBA-MBA)
		"Sol/578505 2014 DN86", -- (MBA-MBA)
		"Sol/578506 2014 DE88", -- (MBA-MBA)
		"Sol/578507 2014 DG91", -- (MBA-MBA)
		"Sol/578508 2014 DQ92", -- (MBA-MBA)
		"Sol/578510 2014 DM95", -- (MBA-MBA)
		"Sol/578511 2014 DN96", -- (MBA-MBA)
		"Sol/578512 2014 DV96", -- (MBA-MBA)
		"Sol/578513 2014 DX98", -- (MBA-MBA)
		"Sol/578514 2014 DZ99", -- (MBA-MBA)
		"Sol/578515 2014 DH104", -- (MBA-MBA)
		"Sol/578516 2014 DB105", -- (MBA-MBA)
		"Sol/578517 2014 DU105", -- (MBA-MBA)
		"Sol/578518 2014 DD106", -- (MBA-MBA)
		"Sol/578519 2014 DZ106", -- (MBA-MBA)
		"Sol/578520 2014 DF108", -- (MBA-MBA)
		"Sol/578521 2014 DG108", -- (MBA-MBA)
		"Sol/578522 2014 DO108", -- (MBA-MBA)
		"Sol/578523 2014 DV108", -- (MBA-MBA)
		"Sol/578524 2014 DY108", -- (MBA-MBA)
		"Sol/578525 2014 DY109", -- (MBA-MBA)
		"Sol/578527 2014 DG114", -- (MBA-MBA)
		"Sol/578528 2014 DK115", -- (MBA-MBA)
		"Sol/578529 2014 DH119", -- (MBA-MBA)
		"Sol/578530 2014 DB121", -- (MBA-MBA)
		"Sol/578531 2014 DP121", -- (MBA-MBA)
		"Sol/578532 2014 DU122", -- (MBA-MBA)
		"Sol/578534 2014 DR124", -- (MBA-MBA)
		"Sol/578535 2014 DS124", -- (MBA-MBA)
		"Sol/578536 2014 DY124", -- (MBA-MBA)
		"Sol/578537 2014 DS125", -- (MBA-MBA)
		"Sol/578538 2014 DD127", -- (MBA-MBA)
		"Sol/578539 2014 DN127", -- (MBA-MBA)
		"Sol/578540 2014 DU127", -- (MBA-MBA)
		"Sol/578541 2014 DY127", -- (MBA-MBA)
		"Sol/578542 2014 DT128", -- (MBA-MBA)
		"Sol/578543 2014 DE129", -- (MBA-MBA)
		"Sol/578544 2014 DO130", -- (MBA-MBA)
		"Sol/578545 2014 DH131", -- (MBA-MBA)
		"Sol/578546 2014 DR131", -- (MBA-MBA)
		"Sol/578547 2014 DS131", -- (MBA-MBA)
		"Sol/578548 2014 DC133", -- (MBA-MBA)
		"Sol/578549 2014 DN133", -- (MBA-MBA)
		"Sol/578550 2014 DO135", -- (MBA-MBA)
		"Sol/578551 2014 DN136", -- (MBA-MBA)
		"Sol/578552 2014 DV136", -- (MBA-MBA)
		"Sol/578553 2014 DK137", -- (MBA-MBA)
		"Sol/578554 2014 DD139", -- (MBA-MBA)
		"Sol/578555 2014 DT139", -- (MBA-MBA)
		"Sol/578556 2014 DV139", -- (MBA-MBA)
		"Sol/578557 2014 DG141", -- (MBA-MBA)
		"Sol/578560 2014 DC148", -- (MBA-MBA)
		"Sol/578561 2014 DV149", -- (MBA-MBA)
		"Sol/578562 2014 DD150", -- (MBA-MBA)
		"Sol/578563 2014 DH150", -- (MBA-MBA)
		"Sol/578564 2014 DQ150", -- (MBA-MBA)
		"Sol/578565 2014 DZ150", -- (MBA-MBA)
		"Sol/578566 2014 DD151", -- (MBA-MBA)
		"Sol/578567 2014 DO151", -- (MBA-MBA)
		"Sol/578568 2014 DO155", -- (MBA-MBA)
		"Sol/578569 2014 DJ156", -- (MBA-MBA)
		"Sol/578570 2014 DL156", -- (MBA-MBA)
		"Sol/578571 2014 DZ156", -- (MBA-MBA)
		"Sol/578572 2014 DJ157", -- (MBA-MBA)
		"Sol/578573 2014 DB161", -- (MBA-MBA)
		"Sol/578574 2014 DD162", -- (MBA-MBA)
		"Sol/578575 2014 DM162", -- (MBA-MBA)
		"Sol/578576 2014 DP162", -- (MBA-MBA)
		"Sol/578577 2014 DR162", -- (MBA-MBA)
		"Sol/578578 2014 DK164", -- (MBA-MBA)
		"Sol/578579 2014 DP164", -- (MBA-MBA)
		"Sol/578580 2014 DR167", -- (MBA-MBA)
		"Sol/578581 2014 DS168", -- (MBA-MBA)
		"Sol/578582 2014 DA169", -- (MBA-MBA)
		"Sol/578583 2014 DG169", -- (MBA-MBA)
		"Sol/578584 2014 DM169", -- (MBA-MBA)
		"Sol/578585 2014 DB170", -- (MBA-MBA)
		"Sol/578586 2014 DK170", -- (MBA-MBA)
		"Sol/578587 2014 DY170", -- (MBA-MBA)
		"Sol/578588 2014 DA171", -- (MBA-MBA)
		"Sol/578589 2014 DB171", -- (MBA-MBA)
		"Sol/578590 2014 DC171", -- (MBA-MBA)
		"Sol/578591 2014 DG171", -- (MBA-MBA)
		"Sol/578592 2014 DV171", -- (MBA-MBA)
		"Sol/578593 2014 DC172", -- (MBA-MBA)
		"Sol/578594 2014 DE172", -- (MBA-MBA)
		"Sol/578595 2014 DJ172", -- (MBA-MBA)
		"Sol/578596 2014 DG173", -- (MBA-MBA)
		"Sol/578597 2014 DO173", -- (MBA-MBA)
		"Sol/578598 2014 DG174", -- (MBA-MBA)
		"Sol/578599 2014 DJ176", -- (MBA-MBA)
		"Sol/578600 2014 DL176", -- (MBA-MBA)
		"Sol/578601 2014 DB179", -- (MBA-MBA)
		"Sol/578602 2014 DF179", -- (MBA-MBA)
		"Sol/578603 2014 DH179", -- (MBA-MBA)
		"Sol/578604 2014 DJ179", -- (MBA-MBA)
		"Sol/578605 2014 DA182", -- (MBA-MBA)
		"Sol/578606 2014 DN182", -- (MBA-MBA)
		"Sol/578607 2014 DM183", -- (MBA-MBA)
		"Sol/578609 2014 ED2", -- (MBA-MBA)
		"Sol/578610 2014 EG2", -- (MBA-MBA)
		"Sol/578611 2014 EZ2", -- (MBA-MBA)
		"Sol/578612 2014 EJ5", -- (MBA-MBA)
		"Sol/578613 2014 EQ7", -- (MBA-MBA)
		"Sol/578614 2014 EF8", -- (MBA-MBA)
		"Sol/578615 2014 EX8", -- (MBA-MBA)
		"Sol/578616 2014 EG9", -- (MBA-MBA)
		"Sol/578617 2014 EG11", -- (MBA-MBA)
		"Sol/578618 2014 EY11", -- (MBA-MBA)
		"Sol/578619 2014 EG15", -- (MBA-MBA)
		"Sol/578620 2014 ET16", -- (MBA-MBA)
		"Sol/578621 2014 EE17", -- (MBA-MBA)
		"Sol/578622 2014 EN17", -- (MBA-MBA)
		"Sol/578623 2014 EU17", -- (MBA-MBA)
		"Sol/578624 2014 ED20", -- (MBA-MBA)
		"Sol/578625 2014 EG20", -- (MBA-MBA)
		"Sol/578626 2014 EV20", -- (MBA-MBA)
		"Sol/578627 2014 EP21", -- (MBA-MBA)
		"Sol/578628 2014 ET22", -- (MBA-MBA)
		"Sol/578629 2014 EM25", -- (MBA-MBA)
		"Sol/578630 2014 ES26", -- (MBA-MBA)
		"Sol/578631 2014 EH27", -- (MBA-MBA)
		"Sol/578632 2014 ER28", -- (MBA-MBA)
		"Sol/578634 2014 EC34", -- (MBA-MBA)
		"Sol/578635 2014 EV36", -- (MBA-MBA)
		"Sol/578637 2014 EE38", -- (MBA-MBA)
		"Sol/578638 2014 EY39", -- (MBA-MBA)
		"Sol/578639 2014 EC40", -- (MBA-MBA)
		"Sol/578640 2014 ET40", -- (MBA-MBA)
		"Sol/578641 2014 EC41", -- (MBA-MBA)
		"Sol/578642 2014 ED41", -- (MBA-MBA)
		"Sol/578643 2014 EM41", -- (MBA-MBA)
		"Sol/578644 2014 EV41", -- (MBA-MBA)
		"Sol/578645 2014 ET42", -- (MBA-MBA)
		"Sol/578646 2014 EF46", -- (MBA-MBA)
		"Sol/578647 2014 ES47", -- (MBA-MBA)
		"Sol/578648 2014 EC48", -- (MBA-MBA)
		"Sol/578649 2014 EF48", -- (MBA-MBA)
		"Sol/578650 2014 EM50", -- (MBA-MBA)
		"Sol/578651 2014 ET50", -- (MBA-MBA)
		"Sol/578652 2014 EV50", -- (MBA-MBA)
		"Sol/578653 2014 EG52", -- (MBA-MBA)
		"Sol/578655 2014 EA56", -- (MBA-MBA)
		"Sol/578656 2014 EH58", -- (MBA-MBA)
		"Sol/578657 2014 EQ58", -- (MBA-MBA)
		"Sol/578658 2014 EW68", -- (MBA-MBA)
		"Sol/578659 2014 ER73", -- (MBA-MBA)
		"Sol/578660 2014 ET78", -- (MBA-MBA)
		"Sol/578661 2014 EG79", -- (MBA-MBA)
		"Sol/578662 2014 EY83", -- (MBA-MBA)
		"Sol/578663 2014 EE84", -- (MBA-MBA)
		"Sol/578664 2014 EJ87", -- (MBA-MBA)
		"Sol/578665 2014 EL87", -- (MBA-MBA)
		"Sol/578666 2014 EE99", -- (MBA-MBA)
		"Sol/578667 2014 EC100", -- (MBA-MBA)
		"Sol/578668 2014 EC103", -- (MBA-MBA)
		"Sol/578669 2014 EM114", -- (MBA-MBA)
		"Sol/578670 2014 EP117", -- (MBA-MBA)
		"Sol/578671 2014 EM126", -- (MBA-MBA)
		"Sol/578672 2014 EV128", -- (MBA-MBA)
		"Sol/578673 2014 EP131", -- (MBA-MBA)
		"Sol/578674 2014 EG134", -- (MBA-MBA)
		"Sol/578675 2014 EY136", -- (MBA-MBA)
		"Sol/578676 2014 EG138", -- (MBA-MBA)
		"Sol/578677 2014 EZ143", -- (MBA-MBA)
		"Sol/578678 2014 EK147", -- (MBA-MBA)
		"Sol/578679 2014 EO147", -- (MBA-MBA)
		"Sol/578680 2014 ES148", -- (MBA-MBA)
		"Sol/578681 2014 EX149", -- (MBA-MBA)
		"Sol/578682 2014 EU151", -- (MBA-MBA)
		"Sol/578683 2014 ED155", -- (MBA-MBA)
		"Sol/578684 2014 EJ155", -- (MBA-MBA)
		"Sol/578685 2014 EK163", -- (MBA-MBA)
		"Sol/578686 2014 EG167", -- (MBA-MBA)
		"Sol/578687 2014 EE170", -- (MBA-MBA)
		"Sol/578688 2014 EK171", -- (MBA-MBA)
		"Sol/578690 2014 ED181", -- (MBA-MBA)
		"Sol/578691 2014 EY181", -- (MBA-MBA)
		"Sol/578692 2014 ED182", -- (MBA-MBA)
		"Sol/578693 2014 EP182", -- (MBA-MBA)
		"Sol/578695 2014 EH197", -- (MBA-MBA)
		"Sol/578696 2014 EO197", -- (MBA-MBA)
		"Sol/578697 2014 EO202", -- (MBA-MBA)
		"Sol/578698 2014 EW202", -- (MBA-MBA)
		"Sol/578699 2014 EW204", -- (MBA-MBA)
		"Sol/578700 2014 EF211", -- (MBA-MBA)
		"Sol/578701 2014 EY216", -- (MBA-MBA)
		"Sol/578702 2014 EG220", -- (MBA-MBA)
		"Sol/578703 2014 ES222", -- (MBA-MBA)
		"Sol/578704 2014 EY223", -- (MBA-MBA)
		"Sol/578705 2014 EO232", -- (MBA-MBA)
		"Sol/578706 2014 EY236", -- (MBA-MBA)
		"Sol/578707 2014 EF237", -- (MBA-MBA)
		"Sol/578708 2014 ES237", -- (MBA-MBA)
		"Sol/578709 2014 EK239", -- (MBA-MBA)
		"Sol/578710 2014 ES245", -- (MBA-MBA)
		"Sol/578711 2014 EG247", -- (MBA-MBA)
		"Sol/578712 2014 EX247", -- (MBA-MBA)
		"Sol/578713 2014 EB249", -- (MBA-MBA)
		"Sol/578714 2014 EA250", -- (MBA-MBA)
		"Sol/578715 2014 EJ250", -- (MBA-MBA)
		"Sol/578716 2014 ER251", -- (MBA-MBA)
		"Sol/578718 2014 EC252", -- (MBA-MBA)
		"Sol/578720 2014 EM252", -- (MBA-MBA)
		"Sol/578721 2014 EU252", -- (MBA-MBA)
		"Sol/578722 2014 EV252", -- (MBA-MBA)
		"Sol/578723 2014 ED253", -- (MBA-MBA)
		"Sol/578724 2014 EE253", -- (MBA-MBA)
		"Sol/578725 2014 EF253", -- (MBA-MBA)
		"Sol/578726 2014 EJ253", -- (MBA-MBA)
		"Sol/578727 2014 EQ253", -- (MBA-MBA)
		"Sol/578728 2014 ES253", -- (MBA-MBA)
		"Sol/578730 2014 FB2", -- (MBA-MBA)
		"Sol/578731 2014 FG2", -- (MBA-MBA)
		"Sol/578732 2014 FH2", -- (MBA-MBA)
		"Sol/578733 2014 FM3", -- (MBA-MBA)
		"Sol/578734 2014 FV3", -- (MBA-MBA)
		"Sol/578735 2014 FF4", -- (MBA-MBA)
		"Sol/578736 2014 FR4", -- (MBA-MBA)
		"Sol/578737 2014 FJ5", -- (MBA-MBA)
		"Sol/578738 2014 FK5", -- (MBA-MBA)
		"Sol/578739 2014 FN5", -- (MBA-MBA)
		"Sol/578740 2014 FU5", -- (MBA-MBA)
		"Sol/578741 2014 FE9", -- (MBA-MBA)
		"Sol/578742 2014 FR9", -- (MBA-MBA)
		"Sol/578743 2014 FZ10", -- (MBA-MBA)
		"Sol/578744 2014 FS12", -- (MBA-MBA)
		"Sol/578745 2014 FY12", -- (MBA-MBA)
		"Sol/578746 2014 FP13", -- (MBA-MBA)
		"Sol/578747 2014 FW13", -- (MBA-MBA)
		"Sol/578749 2014 FT16", -- (MBA-MBA)
		"Sol/578750 2014 FB18", -- (MBA-MBA)
		"Sol/578751 2014 FP18", -- (MBA-MBA)
		"Sol/578752 2014 FN19", -- (MBA-MBA)
		"Sol/578753 2014 FJ21", -- (MBA-MBA)
		"Sol/578754 2014 FO22", -- (MBA-MBA)
		"Sol/578755 2014 FN23", -- (MBA-MBA)
		"Sol/578756 2014 FX23", -- (MBA-MBA)
		"Sol/578757 2014 FU24", -- (MBA-MBA)
		"Sol/578758 2014 FG25", -- (MBA-MBA)
		"Sol/578759 2014 FJ25", -- (MBA-MBA)
		"Sol/578760 2014 FL25", -- (MBA-MBA)
		"Sol/578761 2014 FP26", -- (MBA-MBA)
		"Sol/578762 2014 FM27", -- (MBA-MBA)
		"Sol/578763 2014 FY27", -- (MBA-MBA)
		"Sol/578764 2014 FE29", -- (MBA-MBA)
		"Sol/578765 2014 FW30", -- (MBA-MBA)
		"Sol/578766 2014 FB31", -- (MBA-MBA)
		"Sol/578767 2014 FU34", -- (MBA-MBA)
		"Sol/578768 2014 FZ38", -- (MBA-MBA)
		"Sol/578769 2014 FG39", -- (MBA-MBA)
		"Sol/578770 2014 FT41", -- (MBA-MBA)
		"Sol/578771 2014 FN43", -- (MBA-MBA)
		"Sol/578772 2014 FE45", -- (MBA-MBA)
		"Sol/578773 2014 FM45", -- (MBA-MBA)
		"Sol/578774 2014 FQ45", -- (MBA-MBA)
		"Sol/578775 2014 FG46", -- (MBA-MBA)
		"Sol/578778 2014 FL52", -- (MBA-MBA)
		"Sol/578779 2014 FO53", -- (MBA-MBA)
		"Sol/578780 2014 FP56", -- (MBA-MBA)
		"Sol/578781 2014 FZ57", -- (MBA-MBA)
		"Sol/578782 2014 FD58", -- (MBA-MBA)
		"Sol/578783 2014 FV62", -- (MBA-MBA)
		"Sol/578785 2014 FQ63", -- (MBA-MBA)
		"Sol/578786 2014 FS66", -- (MBA-MBA)
		"Sol/578787 2014 FK73", -- (MBA-MBA)
		"Sol/578788 2014 FO74", -- (MBA-MBA)
		"Sol/578789 2014 FX74", -- (MBA-MBA)
		"Sol/578790 2014 FG75", -- (MBA-MBA)
		"Sol/578791 2014 FH76", -- (MBA-MBA)
		"Sol/578792 2014 FP77", -- (MBA-MBA)
		"Sol/578793 2014 FQ77", -- (MBA-MBA)
		"Sol/578794 2014 FM79", -- (MBA-MBA)
		"Sol/578795 2014 FT79", -- (MBA-MBA)
		"Sol/578796 2014 FQ80", -- (MBA-MBA)
		"Sol/578797 2014 FY81", -- (MBA-MBA)
		"Sol/578798 2014 FP82", -- (MBA-MBA)
		"Sol/578799 2014 FQ82", -- (MBA-MBA)
		"Sol/578801 2014 FU83", -- (MBA-MBA)
		"Sol/578802 2014 FD86", -- (MBA-MBA)
		"Sol/578803 2014 GZ1", -- (MBA-MBA)
		"Sol/578804 2014 GK2", -- (MBA-MBA)
		"Sol/578805 2014 GH4", -- (MBA-MBA)
		"Sol/578806 2014 GN5", -- (MBA-MBA)
		"Sol/578807 2014 GR10", -- (MBA-MBA)
		"Sol/578808 2014 GD13", -- (MBA-MBA)
		"Sol/578809 2014 GC15", -- (MBA-MBA)
		"Sol/578810 2014 GV15", -- (MBA-MBA)
		"Sol/578811 2014 GU18", -- (MBA-MBA)
		"Sol/578812 2014 GU20", -- (MBA-MBA)
		"Sol/578813 2014 GO21", -- (MBA-MBA)
		"Sol/578814 2014 GD22", -- (MBA-MBA)
		"Sol/578815 2014 GY24", -- (MBA-MBA)
		"Sol/578816 2014 GC25", -- (MBA-MBA)
		"Sol/578817 2014 GV29", -- (MBA-MBA)
		"Sol/578818 2014 GE32", -- (MBA-MBA)
		"Sol/578819 2014 GY32", -- (MBA-MBA)
		"Sol/578820 2014 GE33", -- (MBA-MBA)
		"Sol/578822 2014 GM33", -- (MBA-MBA)
		"Sol/578823 2014 GH37", -- (MBA-MBA)
		"Sol/578824 2014 GH40", -- (MBA-MBA)
		"Sol/578827 2014 GU51", -- (MBA-MBA)
		"Sol/578828 2014 GS52", -- (MBA-MBA)
		"Sol/578830 2014 GB53", -- (MBA-MBA)
		"Sol/578836 2014 GB55", -- (MBA-MBA)
		"Sol/578837 2014 GG55", -- (MBA-MBA)
		"Sol/578839 2014 GT57", -- (MBA-MBA)
		"Sol/578841 2014 GF61", -- (MBA-MBA)
		"Sol/578842 2014 GO61", -- (MBA-MBA)
		"Sol/578845 2014 GM64", -- (MBA-MBA)
		"Sol/578846 2014 GY64", -- (MBA-MBA)
		"Sol/578848 2014 GU65", -- (MBA-MBA)
		"Sol/578849 2014 GC70", -- (MBA-MBA)
		"Sol/578850 2014 GN74", -- (MBA-MBA)
		"Sol/578851 2014 GO74", -- (MBA-MBA)
		"Sol/578852 2014 GR74", -- (MBA-MBA)
		"Sol/578853 2014 GV75", -- (MBA-MBA)
		"Sol/578854 2014 GK76", -- (MBA-MBA)
		"Sol/578855 2014 GS76", -- (MBA-MBA)
		"Sol/578857 2014 GX76", -- (MBA-MBA)
		"Sol/578859 2014 GB77", -- (MBA-MBA)
		"Sol/578860 2014 GE77", -- (MBA-MBA)
		"Sol/578861 2014 GF77", -- (MBA-MBA)
		"Sol/578862 2014 GH77", -- (MBA-MBA)
		"Sol/578863 2014 GO77", -- (MBA-MBA)
		"Sol/578864 2014 GQ77", -- (MBA-MBA)
		"Sol/578865 2014 GT77", -- (MBA-MBA)
		"Sol/578867 2014 GE79", -- (MBA-MBA)
		"Sol/578868 2014 GE80", -- (MBA-MBA)
		"Sol/578870 2014 HU1", -- (MBA-MBA)
		"Sol/578871 2014 HY3", -- (MBA-MBA)
		"Sol/578872 2014 HR12", -- (MBA-MBA)
		"Sol/578873 2014 HM13", -- (MBA-MBA)
		"Sol/578874 2014 HR14", -- (MBA-MBA)
		"Sol/578875 2014 HH19", -- (MBA-MBA)
		"Sol/578876 2014 HE22", -- (MBA-MBA)
		"Sol/578877 2014 HD24", -- (MBA-MBA)
		"Sol/578879 2014 HR24", -- (MBA-MBA)
		"Sol/578880 2014 HD25", -- (MBA-MBA)
		"Sol/578881 2014 HH27", -- (MBA-MBA)
		"Sol/578882 2014 HJ28", -- (MBA-MBA)
		"Sol/578883 2014 HK28", -- (MBA-MBA)
		"Sol/578884 2014 HV29", -- (MBA-MBA)
		"Sol/578885 2014 HG30", -- (MBA-MBA)
		"Sol/578887 2014 HR32", -- (MBA-MBA)
		"Sol/578888 2014 HB34", -- (MBA-MBA)
		"Sol/578889 2014 HS35", -- (MBA-MBA)
		"Sol/578890 2014 HP37", -- (MBA-MBA)
		"Sol/578891 2014 HQ37", -- (MBA-MBA)
		"Sol/578892 2014 HQ39", -- (MBA-MBA)
		"Sol/578893 2014 HT41", -- (MBA-MBA)
		"Sol/578894 2014 HO43", -- (MBA-MBA)
		"Sol/578895 2014 HK50", -- (MBA-MBA)
		"Sol/578896 2014 HS50", -- (MBA-MBA)
		"Sol/578897 2014 HJ52", -- (MBA-MBA)
		"Sol/578898 2014 HQ55", -- (MBA-MBA)
		"Sol/578899 2014 HU61", -- (MBA-MBA)
		"Sol/578900 2014 HA69", -- (MBA-MBA)
		"Sol/578901 2014 HC72", -- (MBA-MBA)
		"Sol/578902 2014 HD73", -- (MBA-MBA)
		"Sol/578903 2014 HF73", -- (MBA-MBA)
		"Sol/578904 2014 HD79", -- (MBA-MBA)
		"Sol/578905 2014 HC80", -- (MBA-MBA)
		"Sol/578906 2014 HB81", -- (MBA-MBA)
		"Sol/578907 2014 HL81", -- (MBA-MBA)
		"Sol/578908 2014 HU81", -- (MBA-MBA)
		"Sol/578909 2014 HR82", -- (MBA-MBA)
		"Sol/578910 2014 HA84", -- (MBA-MBA)
		"Sol/578911 2014 HL84", -- (MBA-MBA)
		"Sol/578912 2014 HQ87", -- (MBA-MBA)
		"Sol/578913 2014 HC89", -- (MBA-MBA)
		"Sol/578914 2014 HJ107", -- (MBA-MBA)
		"Sol/578916 2014 HT121", -- (MBA-MBA)
		"Sol/578917 2014 HP126", -- (MBA-MBA)
		"Sol/578919 2014 HX128", -- (MBA-MBA)
		"Sol/578920 2014 HK130", -- (MBA-MBA)
		"Sol/578921 2014 HR133", -- (MBA-MBA)
		"Sol/578922 2014 HQ136", -- (MBA-MBA)
		"Sol/578923 2014 HN139", -- (MBA-MBA)
		"Sol/578925 2014 HG143", -- (MBA-MBA)
		"Sol/578926 2014 HJ144", -- (MBA-MBA)
		"Sol/578927 2014 HA145", -- (MBA-MBA)
		"Sol/578928 2014 HT146", -- (MBA-MBA)
		"Sol/578929 2014 HL148", -- (MBA-MBA)
		"Sol/578930 2014 HQ148", -- (MBA-MBA)
		"Sol/578931 2014 HD149", -- (MBA-MBA)
		"Sol/578932 2014 HS150", -- (MBA-MBA)
		"Sol/578933 2014 HM151", -- (MBA-MBA)
		"Sol/578938 2014 HC165", -- (MBA-MBA)
		"Sol/578939 2014 HV165", -- (MBA-MBA)
		"Sol/578940 2014 HB166", -- (MBA-MBA)
		"Sol/578941 2014 HP166", -- (MBA-MBA)
		"Sol/578942 2014 HR166", -- (MBA-MBA)
		"Sol/578944 2014 HA167", -- (MBA-MBA)
		"Sol/578945 2014 HX167", -- (MBA-MBA)
		"Sol/578946 2014 HD168", -- (MBA-MBA)
		"Sol/578947 2014 HA170", -- (MBA-MBA)
		"Sol/578948 2014 HF171", -- (MBA-MBA)
		"Sol/578949 2014 HM172", -- (MBA-MBA)
		"Sol/578950 2014 HS172", -- (MBA-MBA)
		"Sol/578951 2014 HT172", -- (MBA-MBA)
		"Sol/578953 2014 HQ175", -- (MBA-MBA)
		"Sol/578954 2014 HE179", -- (MBA-MBA)
		"Sol/578956 2014 HC191", -- (MBA-MBA)
		"Sol/578957 2014 HJ192", -- (MBA-MBA)
		"Sol/578959 2014 HH211", -- (MBA-MBA)
		"Sol/578960 2014 HE218", -- (MBA-MBA)
		"Sol/578961 2014 HC220", -- (MBA-MBA)
		"Sol/578962 2014 HU220", -- (MBA-MBA)
		"Sol/578963 2014 HB221", -- (MBA-MBA)
		"Sol/578965 2014 HE222", -- (MBA-MBA)
		"Sol/578966 2014 HV222", -- (MBA-MBA)
		"Sol/578967 2014 HH223", -- (MBA-MBA)
		"Sol/578968 2014 JF", -- (MBA-MBA)
		"Sol/578969 2014 JA2", -- (MBA-MBA)
		"Sol/578970 2014 JS3", -- (MBA-MBA)
		"Sol/578971 2014 JG5", -- (MBA-MBA)
		"Sol/578972 2014 JX5", -- (MBA-MBA)
		"Sol/578973 2014 JZ11", -- (MBA-MBA)
		"Sol/578974 2014 JM17", -- (MBA-MBA)
		"Sol/578975 2014 JA18", -- (MBA-MBA)
		"Sol/578976 2014 JL27", -- (MBA-MBA)
		"Sol/578978 2014 JZ28", -- (MBA-MBA)
		"Sol/578980 2014 JP32", -- (MBA-MBA)
		"Sol/578981 2014 JO38", -- (MBA-MBA)
		"Sol/578982 2014 JR40", -- (MBA-MBA)
		"Sol/578984 2014 JF43", -- (MBA-MBA)
		"Sol/578985 2014 JS43", -- (MBA-MBA)
		"Sol/578986 2014 JK48", -- (MBA-MBA)
		"Sol/578987 2014 JR51", -- (MBA-MBA)
		"Sol/578988 2014 JX53", -- (MBA-MBA)
		"Sol/578994 2014 JA83", -- (MBA-MBA)
		"Sol/578995 2014 JQ85", -- (MBA-MBA)
		"Sol/578996 2014 JV85", -- (MBA-MBA)
		"Sol/578998 2014 JT92", -- (MBA-MBA)
		"Sol/579000 2014 JP94", -- (MBA-MBA)
		"Sol/579001 2014 JF101", -- (MBA-MBA)
		"Sol/579002 2014 JZ101", -- (MBA-MBA)
		"Sol/579003 2014 JP104", -- (MBA-MBA)
		"Sol/579004 2014 JR105", -- (MBA-MBA)
		"Sol/579007 2014 JA109", -- (MBA-MBA)
		"Sol/579008 2014 JP109", -- (MBA-MBA)
		"Sol/579009 2014 JL115", -- (MBA-MBA)
		"Sol/579010 2014 JV119", -- (MBA-MBA)
		"Sol/579011 2014 KJ", -- (MBA-MBA)
		"Sol/579012 2014 KZ1", -- (MBA-MBA)
		"Sol/579013 2014 KR5", -- (MBA-MBA)
		"Sol/579015 2014 KG17", -- (MBA-MBA)
		"Sol/579016 2014 KW17", -- (MBA-MBA)
		"Sol/579017 2014 KZ22", -- (MBA-MBA)
		"Sol/579020 2014 KP30", -- (MBA-MBA)
		"Sol/579021 2014 KW34", -- (MBA-MBA)
		"Sol/579022 2014 KD35", -- (MBA-MBA)
		"Sol/579024 2014 KN36", -- (MBA-MBA)
		"Sol/579028 2014 KH38", -- (MBA-MBA)
		"Sol/579029 2014 KK41", -- (MBA-MBA)
		"Sol/579031 2014 KS42", -- (MBA-MBA)
		"Sol/579035 2014 KG46", -- (MBA-MBA)
		"Sol/579036 2014 KQ47", -- (MBA-MBA)
		"Sol/579037 2014 KV47", -- (MBA-MBA)
		"Sol/579038 2014 KL49", -- (MBA-MBA)
		"Sol/579039 2014 KC50", -- (MBA-MBA)
		"Sol/579040 2014 KP55", -- (MBA-MBA)
		"Sol/579041 2014 KE58", -- (MBA-MBA)
		"Sol/579042 2014 KE60", -- (MBA-MBA)
		"Sol/579043 2014 KJ62", -- (MBA-MBA)
		"Sol/579044 2014 KJ63", -- (MBA-MBA)
		"Sol/579046 2014 KX70", -- (MBA-MBA)
		"Sol/579047 2014 KM71", -- (MBA-MBA)
		"Sol/579048 2014 KE73", -- (MBA-MBA)
		"Sol/579049 2014 KJ73", -- (MBA-MBA)
		"Sol/579050 2014 KT82", -- (MBA-MBA)
		"Sol/579051 2014 KU85", -- (MBA-MBA)
		"Sol/579052 2014 KH89", -- (MBA-MBA)
		"Sol/579053 2014 KQ91", -- (MBA-MBA)
		"Sol/579055 2014 KF97", -- (MBA-MBA)
		"Sol/579056 2014 KS99", -- (MBA-MBA)
		"Sol/579059 2014 KV105", -- (MBA-MBA)
		"Sol/579060 2014 KC106", -- (MBA-MBA)
		"Sol/579061 2014 KO111", -- (MBA-MBA)
		"Sol/579063 2014 KF117", -- (MBA-MBA)
		"Sol/579064 2014 KM120", -- (MBA-MBA)
		"Sol/579065 2014 KM125", -- (MBA-MBA)
		"Sol/579066 2014 KQ125", -- (MBA-MBA)
		"Sol/579067 2014 KC126", -- (MBA-MBA)
		"Sol/579068 2014 KQ127", -- (MBA-MBA)
		"Sol/579069 2014 KP131", -- (MBA-MBA)
		"Sol/579071 2014 LE4", -- (MBA-MBA)
		"Sol/579072 2014 LV7", -- (MBA-MBA)
		"Sol/579073 2014 LZ16", -- (MBA-MBA)
		"Sol/579078 2014 LE29", -- (MBA-MBA)
		"Sol/579080 2014 LY34", -- (MBA-MBA)
		"Sol/579081 2014 LJ36", -- (MBA-MBA)
		"Sol/579082 2014 LC37", -- (MBA-MBA)
		"Sol/579083 2014 LQ37", -- (MBA-MBA)
		"Sol/579084 2014 MC2", -- (MBA-MBA)
		"Sol/579085 2014 MD4", -- (MBA-MBA)
		"Sol/579087 2014 MU10", -- (MBA-MBA)
		"Sol/579088 2014 MW10", -- (MBA-MBA)
		"Sol/579089 2014 MM15", -- (MBA-MBA)
		"Sol/579090 2014 MY15", -- (MBA-MBA)
		"Sol/579091 2014 MC16", -- (MBA-MBA)
		"Sol/579093 2014 MV21", -- (MBA-MBA)
		"Sol/579094 2014 MK22", -- (MBA-MBA)
		"Sol/579096 2014 MZ25", -- (MBA-MBA)
		"Sol/579099 2014 MH30", -- (MBA-MBA)
		"Sol/579100 2014 MK37", -- (MBA-MBA)
		"Sol/579101 2014 MA38", -- (MBA-MBA)
		"Sol/579102 2014 ME50", -- (MBA-MBA)
		"Sol/579103 2014 MB51", -- (MBA-MBA)
		"Sol/579104 2014 MH51", -- (MBA-MBA)
		"Sol/579105 2014 MT52", -- (MBA-MBA)
		"Sol/579107 2014 MM59", -- (MBA-MBA)
		"Sol/579109 2014 MK63", -- (MBA-MBA)
		"Sol/579110 2014 MX70", -- (MBA-MBA)
		"Sol/579111 2014 MQ71", -- (MBA-MBA)
		"Sol/579112 2014 MS72", -- (MBA-MBA)
		"Sol/579113 2014 ML74", -- (MBA-MBA)
		"Sol/579114 2014 MR78", -- (MBA-MBA)
		"Sol/579115 2014 MW79", -- (MBA-MBA)
		"Sol/579116 2014 MV82", -- (MBA-MBA)
		"Sol/579117 2014 MH83", -- (MBA-MBA)
		"Sol/579119 2014 MY87", -- (MBA-MBA)
		"Sol/579120 2014 MA88", -- (MBA-MBA)
		"Sol/579121 2014 MC88", -- (MBA-MBA)
		"Sol/579122 2014 MQ95", -- (MBA-MBA)
		"Sol/579123 2014 NV", -- (MBA-MBA)
		"Sol/579124 2014 NW1", -- (MBA-MBA)
		"Sol/579125 2014 NB8", -- (MBA-MBA)
		"Sol/579126 2014 NC9", -- (MBA-MBA)
		"Sol/579127 2014 NC13", -- (MBA-MBA)
		"Sol/579129 2014 NA28", -- (MBA-MBA)
		"Sol/579130 2014 NB43", -- (MBA-MBA)
		"Sol/579131 2014 NJ50", -- (MBA-MBA)
		"Sol/579132 2014 NB59", -- (MBA-MBA)
		"Sol/579133 2014 ND59", -- (MBA-MBA)
		"Sol/579134 2014 NY60", -- (MBA-MBA)
		"Sol/579135 2014 NY62", -- (MBA-MBA)
		"Sol/579136 2014 NK69", -- (MBA-MBA)
		"Sol/579138 2014 NC72", -- (MBA-MBA)
		"Sol/579139 2014 NJ78", -- (MBA-MBA)
		"Sol/579140 2014 OH", -- (MBA-MBA)
		"Sol/579141 2014 OS7", -- (MBA-MBA)
		"Sol/579142 2014 OR8", -- (MBA-MBA)
		"Sol/579143 2014 OA9", -- (MBA-MBA)
		"Sol/579144 2014 OV21", -- (MBA-MBA)
		"Sol/579145 2014 OJ22", -- (MBA-MBA)
		"Sol/579146 2014 OP23", -- (MBA-MBA)
		"Sol/579147 2014 OH27", -- (MBA-MBA)
		"Sol/579148 2014 OU40", -- (MBA-MBA)
		"Sol/579149 2014 OY41", -- (MBA-MBA)
		"Sol/579150 2014 OP42", -- (MBA-MBA)
		"Sol/579151 2014 OB44", -- (MBA-MBA)
		"Sol/579152 2014 ON44", -- (MBA-MBA)
		"Sol/579153 2014 OF53", -- (MBA-MBA)
		"Sol/579154 2014 OJ57", -- (MBA-MBA)
		"Sol/579155 2014 OC60", -- (MBA-MBA)
		"Sol/579156 2014 OD60", -- (MBA-MBA)
		"Sol/579158 2014 ON63", -- (MBA-MBA)
		"Sol/579159 2014 OT72", -- (MBA-MBA)
		"Sol/579160 2014 OQ73", -- (MBA-MBA)
		"Sol/579161 2014 OW74", -- (MBA-MBA)
		"Sol/579162 2014 OS80", -- (MBA-MBA)
		"Sol/579163 2014 OV81", -- (MBA-MBA)
		"Sol/579164 2014 OH83", -- (MBA-MBA)
		"Sol/579165 2014 OC85", -- (MBA-MBA)
		"Sol/579166 2014 OD89", -- (MBA-MBA)
		"Sol/579168 2014 OG98", -- (MBA-MBA)
		"Sol/579169 2014 OO98", -- (MBA-MBA)
		"Sol/579170 2014 OS98", -- (MBA-MBA)
		"Sol/579171 2014 OJ101", -- (MBA-MBA)
		"Sol/579172 2014 OU107", -- (MBA-MBA)
		"Sol/579173 2014 ON108", -- (MBA-MBA)
		"Sol/579174 2014 OE110", -- (MBA-MBA)
		"Sol/579175 2014 OQ110", -- (MBA-MBA)
		"Sol/579177 2014 OQ117", -- (MBA-MBA)
		"Sol/579178 2014 OD119", -- (MBA-MBA)
		"Sol/579179 2014 OW125", -- (MBA-MBA)
		"Sol/579180 2014 OO127", -- (MBA-MBA)
		"Sol/579181 2014 ON132", -- (MBA-MBA)
		"Sol/579182 2014 OU132", -- (MBA-MBA)
		"Sol/579184 2014 OM157", -- (MBA-MBA)
		"Sol/579185 2014 OX160", -- (MBA-MBA)
		"Sol/579186 2014 OE161", -- (MBA-MBA)
		"Sol/579187 2014 OZ162", -- (MBA-MBA)
		"Sol/579188 2014 OC168", -- (MBA-MBA)
		"Sol/579189 2014 OC170", -- (MBA-MBA)
		"Sol/579190 2014 OV170", -- (MBA-MBA)
		"Sol/579191 2014 OE172", -- (MBA-MBA)
		"Sol/579192 2014 OE175", -- (MBA-MBA)
		"Sol/579193 2014 OR179", -- (MBA-MBA)
		"Sol/579194 2014 OY182", -- (MBA-MBA)
		"Sol/579195 2014 OO183", -- (MBA-MBA)
		"Sol/579196 2014 OC186", -- (MBA-MBA)
		"Sol/579197 2014 ON190", -- (MBA-MBA)
		"Sol/579198 2014 OD213", -- (MBA-MBA)
		"Sol/579200 2014 OB215", -- (MBA-MBA)
		"Sol/579201 2014 OE219", -- (MBA-MBA)
		"Sol/579202 2014 OZ219", -- (MBA-MBA)
		"Sol/579203 2014 OS226", -- (MBA-MBA)
		"Sol/579204 2014 OQ228", -- (MBA-MBA)
		"Sol/579205 2014 OR228", -- (MBA-MBA)
		"Sol/579206 2014 OJ235", -- (MBA-MBA)
		"Sol/579207 2014 OF236", -- (MBA-MBA)
		"Sol/579208 2014 OX236", -- (MBA-MBA)
		"Sol/579211 2014 OW251", -- (MBA-MBA)
		"Sol/579212 2014 OB258", -- (MBA-MBA)
		"Sol/579213 2014 OE258", -- (MBA-MBA)
		"Sol/579214 2014 OH261", -- (MBA-MBA)
		"Sol/579215 2014 OK263", -- (MBA-MBA)
		"Sol/579217 2014 OP289", -- (MBA-MBA)
		"Sol/579218 2014 OA292", -- (MBA-MBA)
		"Sol/579219 2014 OL295", -- (MBA-MBA)
		"Sol/579220 2014 OP295", -- (MBA-MBA)
		"Sol/579222 2014 OJ315", -- (MBA-MBA)
		"Sol/579223 2014 OT337", -- (MBA-MBA)
		"Sol/579224 2014 OC342", -- (MBA-MBA)
		"Sol/579225 2014 OE344", -- (MBA-MBA)
		"Sol/579226 2014 OT345", -- (MBA-MBA)
		"Sol/579227 2014 OV348", -- (MBA-MBA)
		"Sol/579228 2014 OT350", -- (MBA-MBA)
		"Sol/579229 2014 OA352", -- (MBA-MBA)
		"Sol/579230 2014 OW359", -- (MBA-MBA)
		"Sol/579231 2014 OR362", -- (MBA-MBA)
		"Sol/579232 2014 OS363", -- (MBA-MBA)
		"Sol/579233 2014 OJ366", -- (MBA-MBA)
		"Sol/579234 2014 OE371", -- (MBA-MBA)
		"Sol/579236 2014 OZ373", -- (MBA-MBA)
		"Sol/579237 2014 OP377", -- (MBA-MBA)
		"Sol/579238 2014 OY379", -- (MBA-MBA)
		"Sol/579239 2014 OU381", -- (MBA-MBA)
		"Sol/579240 2014 OQ382", -- (MBA-MBA)
		"Sol/579241 2014 OM390", -- (MBA-MBA)
		"Sol/579242 2014 OD401", -- (MBA-MBA)
		"Sol/579243 2014 OW405", -- (MBA-MBA)
		"Sol/579244 2014 OC411", -- (MBA-MBA)
		"Sol/579245 2014 OS415", -- (MBA-MBA)
		"Sol/579247 2014 OW434", -- (MBA-MBA)
		"Sol/579248 2014 OZ447", -- (MBA-MBA)
		"Sol/579249 2014 PQ", -- (MBA-MBA)
		"Sol/579250 2014 PS1", -- (MBA-MBA)
		"Sol/579251 2014 PJ11", -- (MBA-MBA)
		"Sol/579252 2014 PU25", -- (MBA-MBA)
		"Sol/579253 2014 PB35", -- (MBA-MBA)
		"Sol/579254 2014 PE37", -- (MBA-MBA)
		"Sol/579255 2014 PL37", -- (MBA-MBA)
		"Sol/579256 2014 PL45", -- (MBA-MBA)
		"Sol/579257 2014 PQ47", -- (MBA-MBA)
		"Sol/579258 2014 PL48", -- (MBA-MBA)
		"Sol/579259 2014 PK49", -- (MBA-MBA)
		"Sol/579260 2014 PO60", -- (MBA-MBA)
		"Sol/579261 2014 PW62", -- (MBA-MBA)
		"Sol/579262 2014 PA72", -- (MBA-MBA)
		"Sol/579263 2014 PO73", -- (MBA-MBA)
		"Sol/579264 2014 PV80", -- (MBA-MBA)
		"Sol/579265 2014 PW80", -- (MBA-MBA)
		"Sol/579266 2014 PR82", -- (MBA-MBA)
		"Sol/579267 2014 PC93", -- (MBA-MBA)
		"Sol/579270 2014 QK12", -- (MBA-MBA)
		"Sol/579271 2014 QH15", -- (MBA-MBA)
		"Sol/579272 2014 QW28", -- (MBA-MBA)
		"Sol/579273 2014 QC35", -- (MBA-MBA)
		"Sol/579274 2014 QQ40", -- (MBA-MBA)
		"Sol/579275 2014 QH42", -- (MBA-MBA)
		"Sol/579276 2014 QK42", -- (MBA-MBA)
		"Sol/579279 2014 QY47", -- (MBA-MBA)
		"Sol/579280 2014 QR50", -- (MBA-MBA)
		"Sol/579281 2014 QK55", -- (MBA-MBA)
		"Sol/579282 2014 QW58", -- (MBA-MBA)
		"Sol/579283 2014 QP59", -- (MBA-MBA)
		"Sol/579284 2014 QF60", -- (MBA-MBA)
		"Sol/579285 2014 QV62", -- (MBA-MBA)
		"Sol/579286 2014 QS69", -- (MBA-MBA)
		"Sol/579288 2014 QJ75", -- (MBA-MBA)
		"Sol/579289 2014 QT75", -- (MBA-MBA)
		"Sol/579290 2014 QX86", -- (MBA-MBA)
		"Sol/579291 2014 QN94", -- (MBA-MBA)
		"Sol/579292 2014 QP102", -- (MBA-MBA)
		"Sol/579293 2014 QZ105", -- (MBA-MBA)
		"Sol/579294 2014 QE112", -- (MBA-MBA)
		"Sol/579296 2014 QU113", -- (MBA-MBA)
		"Sol/579297 2014 QM117", -- (MBA-MBA)
		"Sol/579298 2014 QN119", -- (MBA-MBA)
		"Sol/579299 2014 QZ119", -- (MBA-MBA)
		"Sol/579300 2014 QD123", -- (MBA-MBA)
		"Sol/579302 2014 QG125", -- (MBA-MBA)
		"Sol/579303 2014 QB128", -- (MBA-MBA)
		"Sol/579304 2014 QB130", -- (MBA-MBA)
		"Sol/579305 2014 QJ134", -- (MBA-MBA)
		"Sol/579306 2014 QX150", -- (MBA-MBA)
		"Sol/579307 2014 QY151", -- (MBA-MBA)
		"Sol/579308 2014 QM152", -- (MBA-MBA)
		"Sol/579309 2014 QB161", -- (MBA-MBA)
		"Sol/579310 2014 QX161", -- (MBA-MBA)
		"Sol/579311 2014 QD163", -- (MBA-MBA)
		"Sol/579312 2014 QF163", -- (MBA-MBA)
		"Sol/579313 2014 QK164", -- (MBA-MBA)
		"Sol/579315 2014 QR184", -- (MBA-MBA)
		"Sol/579316 2014 QC186", -- (MBA-MBA)
		"Sol/579317 2014 QL186", -- (MBA-MBA)
		"Sol/579318 2014 QA195", -- (MBA-MBA)
		"Sol/579319 2014 QB196", -- (MBA-MBA)
		"Sol/579320 2014 QH197", -- (MBA-MBA)
		"Sol/579321 2014 QO197", -- (MBA-MBA)
		"Sol/579322 2014 QB201", -- (MBA-MBA)
		"Sol/579323 2014 QF206", -- (MBA-MBA)
		"Sol/579324 2014 QS211", -- (MBA-MBA)
		"Sol/579325 2014 QE231", -- (MBA-MBA)
		"Sol/579326 2014 QM240", -- (MBA-MBA)
		"Sol/579327 2014 QT245", -- (MBA-MBA)
		"Sol/579328 2014 QV246", -- (MBA-MBA)
		"Sol/579329 2014 QF248", -- (MBA-MBA)
		"Sol/579330 2014 QH250", -- (MBA-MBA)
		"Sol/579332 2014 QP255", -- (MBA-MBA)
		"Sol/579333 2014 QG262", -- (MBA-MBA)
		"Sol/579335 2014 QA271", -- (MBA-MBA)
		"Sol/579336 2014 QJ287", -- (MBA-MBA)
		"Sol/579337 2014 QC288", -- (MBA-MBA)
		"Sol/579339 2014 QC297", -- (MBA-MBA)
		"Sol/579340 2014 QO297", -- (MBA-MBA)
		"Sol/579341 2014 QH301", -- (MBA-MBA)
		"Sol/579342 2014 QO301", -- (MBA-MBA)
		"Sol/579343 2014 QP303", -- (MBA-MBA)
		"Sol/579344 2014 QU310", -- (MBA-MBA)
		"Sol/579345 2014 QZ310", -- (MBA-MBA)
		"Sol/579346 2014 QB311", -- (MBA-MBA)
		"Sol/579347 2014 QE315", -- (MBA-MBA)
		"Sol/579348 2014 QJ315", -- (MBA-MBA)
		"Sol/579349 2014 QZ317", -- (MBA-MBA)
		"Sol/579350 2014 QE322", -- (MBA-MBA)
		"Sol/579351 2014 QW324", -- (MBA-MBA)
		"Sol/579352 2014 QZ324", -- (MBA-MBA)
		"Sol/579353 2014 QS325", -- (MBA-MBA)
		"Sol/579354 2014 QB326", -- (MBA-MBA)
		"Sol/579355 2014 QD327", -- (MBA-MBA)
		"Sol/579356 2014 QT334", -- (MBA-MBA)
		"Sol/579357 2014 QU347", -- (MBA-MBA)
		"Sol/579358 2014 QZ350", -- (MBA-MBA)
		"Sol/579359 2014 QL351", -- (MBA-MBA)
		"Sol/579360 2014 QD354", -- (MBA-MBA)
		"Sol/579361 2014 QR359", -- (MBA-MBA)
		"Sol/579362 2014 QG367", -- (MBA-MBA)
		"Sol/579363 2014 QN367", -- (MBA-MBA)
		"Sol/579365 2014 QG374", -- (MBA-MBA)
		"Sol/579366 2014 QY380", -- (MBA-MBA)
		"Sol/579367 2014 QR383", -- (MBA-MBA)
		"Sol/579368 2014 QV383", -- (MBA-MBA)
		"Sol/579369 2014 QQ384", -- (MBA-MBA)
		"Sol/579370 2014 QW387", -- (MBA-MBA)
		"Sol/579373 2014 QG393", -- (MBA-MBA)
		"Sol/579374 2014 QJ393", -- (MBA-MBA)
		"Sol/579376 2014 QE401", -- (MBA-MBA)
		"Sol/579377 2014 QQ402", -- (MBA-MBA)
		"Sol/579378 2014 QN403", -- (MBA-MBA)
		"Sol/579379 2014 QV403", -- (MBA-MBA)
		"Sol/579380 2014 QM405", -- (MBA-MBA)
		"Sol/579381 2014 QV405", -- (MBA-MBA)
		"Sol/579382 2014 QA411", -- (MBA-MBA)
		"Sol/579383 2014 QS413", -- (MBA-MBA)
		"Sol/579384 2014 QU420", -- (MBA-MBA)
		"Sol/579385 2014 QP421", -- (MBA-MBA)
		"Sol/579386 2014 QZ426", -- (MBA-MBA)
		"Sol/579387 2014 QL430", -- (MBA-MBA)
		"Sol/579389 2014 QR434", -- (MBA-MBA)
		"Sol/579391 2014 QG460", -- (MBA-MBA)
		"Sol/579392 2014 QH461", -- (MBA-MBA)
		"Sol/579393 2014 QD463", -- (MBA-MBA)
		"Sol/579394 2014 QT468", -- (MBA-MBA)
		"Sol/579395 2014 QO476", -- (MBA-MBA)
		"Sol/579396 2014 QJ482", -- (MBA-MBA)
		"Sol/579397 2014 QO483", -- (MBA-MBA)
		"Sol/579398 2014 QY483", -- (MBA-MBA)
		"Sol/579399 2014 QQ489", -- (MBA-MBA)
		"Sol/579400 2014 QN490", -- (MBA-MBA)
		"Sol/579401 2014 QK491", -- (MBA-MBA)
		"Sol/579402 2014 QY495", -- (MBA-MBA)
		"Sol/579403 2014 QC497", -- (MBA-MBA)
		"Sol/579404 2014 QO504", -- (MBA-MBA)
		"Sol/579405 2014 QN508", -- (MBA-MBA)
		"Sol/579406 2014 QD516", -- (MBA-MBA)
		"Sol/579407 2014 QU522", -- (MBA-MBA)
		"Sol/579408 2014 QT528", -- (MBA-MBA)
		"Sol/579409 2014 QD536", -- (MBA-MBA)
		"Sol/579410 2014 RP1", -- (MBA-MBA)
		"Sol/579411 2014 RB2", -- (MBA-MBA)
		"Sol/579412 2014 RP4", -- (MBA-MBA)
		"Sol/579413 2014 RR5", -- (MBA-MBA)
		"Sol/579414 2014 RH6", -- (MBA-MBA)
		"Sol/579416 2014 RV20", -- (MBA-MBA)
		"Sol/579417 2014 RW41", -- (MBA-MBA)
		"Sol/579418 2014 RS47", -- (MBA-MBA)
		"Sol/579419 2014 RM48", -- (MBA-MBA)
		"Sol/579420 2014 RC51", -- (MBA-MBA)
		"Sol/579421 2014 RW67", -- (MBA-MBA)
		"Sol/579422 2014 RF83", -- (MBA-MBA)
		"Sol/579423 2014 SN5", -- (MBA-MBA)
		"Sol/579424 2014 SE23", -- (MBA-MBA)
		"Sol/579425 2014 SK25", -- (MBA-MBA)
		"Sol/579426 2014 SG31", -- (MBA-MBA)
		"Sol/579427 2014 SF32", -- (MBA-MBA)
		"Sol/579428 2014 SE33", -- (MBA-MBA)
		"Sol/579429 2014 SB35", -- (MBA-MBA)
		"Sol/579430 2014 SU42", -- (MBA-MBA)
		"Sol/579431 2014 SD43", -- (MBA-MBA)
		"Sol/579432 2014 SZ43", -- (MBA-MBA)
		"Sol/579433 2014 SX45", -- (MBA-MBA)
		"Sol/579434 2014 SA50", -- (MBA-MBA)
		"Sol/579435 2014 SD51", -- (MBA-MBA)
		"Sol/579436 2014 SP52", -- (MBA-MBA)
		"Sol/579437 2014 SY62", -- (MBA-MBA)
		"Sol/579438 2014 SQ64", -- (MBA-MBA)
		"Sol/579439 2014 SU74", -- (MBA-MBA)
		"Sol/579440 2014 SG75", -- (MBA-MBA)
		"Sol/579441 2014 SK78", -- (MBA-MBA)
		"Sol/579442 2014 SU87", -- (MBA-MBA)
		"Sol/579443 2014 SA105", -- (MBA-MBA)
		"Sol/579444 2014 SB106", -- (MBA-MBA)
		"Sol/579445 2014 SV119", -- (MBA-MBA)
		"Sol/579446 2014 SD122", -- (MBA-MBA)
		"Sol/579447 2014 SQ125", -- (MBA-MBA)
		"Sol/579448 2014 SD127", -- (MBA-MBA)
		"Sol/579449 2014 SH127", -- (MBA-MBA)
		"Sol/579450 2014 SA134", -- (MBA-MBA)
		"Sol/579451 2014 SS136", -- (MBA-MBA)
		"Sol/579453 2014 SY153", -- (MBA-MBA)
		"Sol/579454 2014 SG160", -- (MBA-MBA)
		"Sol/579455 2014 SX180", -- (MBA-MBA)
		"Sol/579456 2014 SN184", -- (MBA-MBA)
		"Sol/579457 2014 SY193", -- (MBA-MBA)
		"Sol/579458 2014 SV195", -- (MBA-MBA)
		"Sol/579459 2014 SG197", -- (MBA-MBA)
		"Sol/579460 2014 SC204", -- (MBA-MBA)
		"Sol/579461 2014 SM206", -- (MBA-MBA)
		"Sol/579462 2014 SU209", -- (MBA-MBA)
		"Sol/579463 2014 SX209", -- (MBA-MBA)
		"Sol/579464 2014 SQ210", -- (MBA-MBA)
		"Sol/579465 2014 SP213", -- (MBA-MBA)
		"Sol/579466 2014 SS214", -- (MBA-MBA)
		"Sol/579467 2014 ST215", -- (MBA-MBA)
		"Sol/579468 2014 SB218", -- (MBA-MBA)
		"Sol/579469 2014 SZ221", -- (MBA-MBA)
		"Sol/579470 2014 SH226", -- (MBA-MBA)
		"Sol/579471 2014 SO227", -- (MBA-MBA)
		"Sol/579472 2014 SJ228", -- (MBA-MBA)
		"Sol/579473 2014 SQ228", -- (MBA-MBA)
		"Sol/579474 2014 SH230", -- (MBA-MBA)
		"Sol/579475 2014 SB231", -- (MBA-MBA)
		"Sol/579476 2014 ST231", -- (MBA-MBA)
		"Sol/579477 2014 SP233", -- (MBA-MBA)
		"Sol/579479 2014 SG238", -- (MBA-MBA)
		"Sol/579480 2014 SX238", -- (MBA-MBA)
		"Sol/579481 2014 SF239", -- (MBA-MBA)
		"Sol/579482 2014 SP239", -- (MBA-MBA)
		"Sol/579483 2014 SU239", -- (MBA-MBA)
		"Sol/579484 2014 SV243", -- (MBA-MBA)
		"Sol/579485 2014 SM248", -- (MBA-MBA)
		"Sol/579486 2014 SC249", -- (MBA-MBA)
		"Sol/579487 2014 SR251", -- (MBA-MBA)
		"Sol/579488 2014 SQ253", -- (MBA-MBA)
		"Sol/579489 2014 SF263", -- (MBA-MBA)
		"Sol/579490 2014 SU268", -- (MBA-MBA)
		"Sol/579491 2014 SO278", -- (MBA-MBA)
		"Sol/579492 2014 SB290", -- (MBA-MBA)
		"Sol/579493 2014 SO298", -- (MBA-MBA)
		"Sol/579495 2014 SA306", -- (MBA-MBA)
		"Sol/579496 2014 SB306", -- (MBA-MBA)
		"Sol/579497 2014 SP308", -- (MBA-MBA)
		"Sol/579498 2014 SE309", -- (MBA-MBA)
		"Sol/579500 2014 SM310", -- (MBA-MBA)
		"Sol/579501 2014 SZ312", -- (MBA-MBA)
		"Sol/579502 2014 SQ313", -- (MBA-MBA)
		"Sol/579503 2014 SM314", -- (MBA-MBA)
		"Sol/579504 2014 SW315", -- (MBA-MBA)
		"Sol/579505 2014 SK316", -- (MBA-MBA)
		"Sol/579506 2014 SS322", -- (MBA-MBA)
		"Sol/579507 2014 SC327", -- (MBA-MBA)
		"Sol/579508 2014 SH329", -- (MBA-MBA)
		"Sol/579509 2014 SN329", -- (MBA-MBA)
		"Sol/579510 2014 SU329", -- (MBA-MBA)
		"Sol/579511 2014 SF331", -- (MBA-MBA)
		"Sol/579512 2014 SE348", -- (MBA-MBA)
		"Sol/579513 Saselemer", -- (MBA-MBA)
		"Sol/579514 2014 SY357", -- (MBA-MBA)
		"Sol/579515 2014 SN359", -- (MBA-MBA)
		"Sol/579516 2014 SE362", -- (MBA-MBA)
		"Sol/579517 2014 SJ363", -- (MBA-MBA)
		"Sol/579518 2014 SA367", -- (MBA-MBA)
		"Sol/579519 2014 SC368", -- (MBA-MBA)
		"Sol/579520 2014 SX393", -- (MBA-MBA)
		"Sol/579521 2014 TA2", -- (MBA-MBA)
		"Sol/579522 2014 TH3", -- (MBA-MBA)
		"Sol/579523 2014 TU3", -- (MBA-MBA)
		"Sol/579524 2014 TY4", -- (MBA-MBA)
		"Sol/579525 2014 TF5", -- (MBA-MBA)
		"Sol/579527 2014 TO9", -- (MBA-MBA)
		"Sol/579528 2014 TZ9", -- (MBA-MBA)
		"Sol/579529 2014 TG11", -- (MBA-MBA)
		"Sol/579530 2014 TC12", -- (MBA-MBA)
		"Sol/579531 2014 TJ13", -- (MBA-MBA)
		"Sol/579532 2014 TM18", -- (MBA-MBA)
		"Sol/579533 2014 TH22", -- (MBA-MBA)
		"Sol/579534 2014 TY22", -- (MBA-MBA)
		"Sol/579535 2014 TD24", -- (MBA-MBA)
		"Sol/579536 2014 TD25", -- (MBA-MBA)
		"Sol/579537 2014 TD30", -- (MBA-MBA)
		"Sol/579538 2014 TL43", -- (MBA-MBA)
		"Sol/579539 2014 TQ43", -- (MBA-MBA)
		"Sol/579540 2014 TM46", -- (MBA-MBA)
		"Sol/579541 2014 TG47", -- (MBA-MBA)
		"Sol/579542 2014 TW48", -- (MBA-MBA)
		"Sol/579543 2014 TE51", -- (MBA-MBA)
		"Sol/579544 2014 TE53", -- (MBA-MBA)
		"Sol/579545 2014 TR54", -- (MBA-MBA)
		"Sol/579546 2014 TE59", -- (MBA-MBA)
		"Sol/579547 2014 TW65", -- (MBA-MBA)
		"Sol/579548 2014 TA71", -- (MBA-MBA)
		"Sol/579549 2014 TU75", -- (MBA-MBA)
		"Sol/579550 2014 TY78", -- (MBA-MBA)
		"Sol/579551 2014 TG79", -- (MBA-MBA)
		"Sol/579552 2014 TL80", -- (MBA-MBA)
		"Sol/579553 2014 TS80", -- (MBA-MBA)
		"Sol/579554 2014 TL87", -- (MBA-MBA)
		"Sol/579555 2014 TN89", -- (MBA-MBA)
		"Sol/579556 2014 TS89", -- (MBA-MBA)
		"Sol/579557 2014 TW91", -- (MBA-MBA)
		"Sol/579558 2014 TW92", -- (MBA-MBA)
		"Sol/579559 2014 TR94", -- (MBA-MBA)
		"Sol/579561 2014 TW102", -- (MBA-MBA)
		"Sol/579563 2014 TD104", -- (MBA-MBA)
		"Sol/579564 2014 UN2", -- (MBA-MBA)
		"Sol/579565 2014 UT2", -- (MBA-MBA)
		"Sol/579566 2014 UF3", -- (MBA-MBA)
		"Sol/579567 2014 UF11", -- (MBA-MBA)
		"Sol/579568 2014 UL12", -- (MBA-MBA)
		"Sol/579569 2014 US16", -- (MBA-MBA)
		"Sol/579570 2014 UU22", -- (MBA-MBA)
		"Sol/579571 2014 UF31", -- (MBA-MBA)
		"Sol/579572 2014 UY32", -- (MBA-MBA)
		"Sol/579574 2014 UL36", -- (MBA-MBA)
		"Sol/579575 2014 UV37", -- (MBA-MBA)
		"Sol/579576 2014 UO38", -- (MBA-MBA)
		"Sol/579577 2014 UL51", -- (MBA-MBA)
		"Sol/579578 2014 US52", -- (MBA-MBA)
		"Sol/579579 2014 UU54", -- (MBA-MBA)
		"Sol/579580 2014 UO58", -- (MBA-MBA)
		"Sol/579581 2014 UP62", -- (MBA-MBA)
		"Sol/579582 2014 UY77", -- (MBA-MBA)
		"Sol/579584 2014 US82", -- (MBA-MBA)
		"Sol/579585 2014 UT85", -- (MBA-MBA)
		"Sol/579586 2014 UU85", -- (MBA-MBA)
		"Sol/579587 2014 UF88", -- (MBA-MBA)
		"Sol/579589 2014 UQ97", -- (MBA-MBA)
		"Sol/579590 2014 UV97", -- (MBA-MBA)
		"Sol/579592 2014 US99", -- (MBA-MBA)
		"Sol/579593 2014 UL103", -- (MBA-MBA)
		"Sol/579595 2014 UN109", -- (MBA-MBA)
		"Sol/579596 2014 UF119", -- (MBA-MBA)
		"Sol/579597 2014 UV123", -- (MBA-MBA)
		"Sol/579598 2014 UU127", -- (MBA-MBA)
		"Sol/579599 2014 UD130", -- (MBA-MBA)
		"Sol/579601 2014 UJ150", -- (MBA-MBA)
		"Sol/579602 2014 UU151", -- (MBA-MBA)
		"Sol/579603 2014 UR158", -- (MBA-MBA)
		"Sol/579604 2014 UD159", -- (MBA-MBA)
		"Sol/579605 2014 UA161", -- (MBA-MBA)
		"Sol/579606 2014 UQ163", -- (MBA-MBA)
		"Sol/579607 2014 UF165", -- (MBA-MBA)
		"Sol/579609 2014 UL169", -- (MBA-MBA)
		"Sol/579610 2014 UN169", -- (MBA-MBA)
		"Sol/579611 2014 UE170", -- (MBA-MBA)
		"Sol/579612 2014 UA172", -- (MBA-MBA)
		"Sol/579613 2014 UK173", -- (MBA-MBA)
		"Sol/579614 2014 UC174", -- (MBA-MBA)
		"Sol/579615 2014 UM174", -- (MBA-MBA)
		"Sol/579616 2014 UZ180", -- (MBA-MBA)
		"Sol/579620 2014 UJ194", -- (MBA-MBA)
		"Sol/579621 2014 UW194", -- (MBA-MBA)
		"Sol/579622 2014 US197", -- (MBA-MBA)
		"Sol/579623 2014 UO199", -- (MBA-MBA)
		"Sol/579624 2014 UR199", -- (MBA-MBA)
		"Sol/579626 2014 UV204", -- (MBA-MBA)
		"Sol/579627 2014 UF205", -- (MBA-MBA)
		"Sol/579628 2014 UZ205", -- (MBA-MBA)
		"Sol/579630 2014 UQ211", -- (MBA-MBA)
		"Sol/579632 2014 UZ219", -- (MBA-MBA)
		"Sol/579633 2014 UJ223", -- (MBA-MBA)
		"Sol/579634 2014 UZ227", -- (MBA-MBA)
		"Sol/579635 2014 UX231", -- (MBA-MBA)
		"Sol/579636 2014 UW234", -- (MBA-MBA)
		"Sol/579637 2014 UF235", -- (MBA-MBA)
		"Sol/579638 2014 UU236", -- (MBA-MBA)
		"Sol/579639 2014 US237", -- (MBA-MBA)
		"Sol/579640 2014 UR243", -- (MBA-MBA)
		"Sol/579641 2014 UW245", -- (MBA-MBA)
		"Sol/579642 2014 UW253", -- (MBA-MBA)
		"Sol/579647 2014 VC5", -- (MBA-MBA)
		"Sol/579648 2014 VM7", -- (MBA-MBA)
		"Sol/579651 2014 VO8", -- (MBA-MBA)
		"Sol/579652 2014 VT10", -- (MBA-MBA)
		"Sol/579653 2014 VL22", -- (MBA-MBA)
		"Sol/579654 2014 VY22", -- (MBA-MBA)
		"Sol/579655 2014 VT27", -- (MBA-MBA)
		"Sol/579656 2014 VN30", -- (MBA-MBA)
		"Sol/579657 2014 VW30", -- (MBA-MBA)
		"Sol/579659 2014 VU35", -- (MBA-MBA)
		"Sol/579661 2014 VH38", -- (MBA-MBA)
		"Sol/579662 2014 VA40", -- (MBA-MBA)
		"Sol/579663 2014 VB40", -- (MBA-MBA)
		"Sol/579665 2014 WP", -- (MBA-MBA)
		"Sol/579666 2014 WN1", -- (MBA-MBA)
		"Sol/579667 2014 WS1", -- (MBA-MBA)
		"Sol/579668 2014 WU1", -- (MBA-MBA)
		"Sol/579670 2014 WA11", -- (MBA-MBA)
		"Sol/579671 2014 WV18", -- (MBA-MBA)
		"Sol/579672 2014 WY24", -- (MBA-MBA)
		"Sol/579673 2014 WD26", -- (MBA-MBA)
		"Sol/579674 2014 WE31", -- (MBA-MBA)
		"Sol/579675 2014 WA32", -- (MBA-MBA)
		"Sol/579676 2014 WK35", -- (MBA-MBA)
		"Sol/579677 2014 WD37", -- (MBA-MBA)
		"Sol/579678 2014 WP43", -- (MBA-MBA)
		"Sol/579679 2014 WG55", -- (MBA-MBA)
		"Sol/579680 2014 WM57", -- (MBA-MBA)
		"Sol/579681 2014 WG59", -- (MBA-MBA)
		"Sol/579682 2014 WH62", -- (MBA-MBA)
		"Sol/579683 2014 WG68", -- (MBA-MBA)
		"Sol/579684 2014 WL68", -- (MBA-MBA)
		"Sol/579685 2014 WS68", -- (MBA-MBA)
		"Sol/579686 2014 WD69", -- (MBA-MBA)
		"Sol/579688 2014 WH72", -- (MBA-MBA)
		"Sol/579689 2014 WN75", -- (MBA-MBA)
		"Sol/579690 2014 WS82", -- (MBA-MBA)
		"Sol/579692 2014 WK92", -- (MBA-MBA)
		"Sol/579693 2014 WH94", -- (MBA-MBA)
		"Sol/579694 2014 WY96", -- (MBA-MBA)
		"Sol/579695 2014 WE101", -- (MBA-MBA)
		"Sol/579696 2014 WC102", -- (MBA-MBA)
		"Sol/579697 2014 WQ104", -- (MBA-MBA)
		"Sol/579698 2014 WQ109", -- (MBA-MBA)
		"Sol/579699 2014 WK110", -- (MBA-MBA)
		"Sol/579700 2014 WB111", -- (MBA-MBA)
		"Sol/579701 2014 WS112", -- (MBA-MBA)
		"Sol/579702 2014 WH113", -- (MBA-MBA)
		"Sol/579703 2014 WM115", -- (MBA-MBA)
		"Sol/579704 2014 WD122", -- (MBA-MBA)
		"Sol/579706 2014 WC132", -- (MBA-MBA)
		"Sol/579707 2014 WF132", -- (MBA-MBA)
		"Sol/579708 2014 WH133", -- (MBA-MBA)
		"Sol/579709 2014 WK133", -- (MBA-MBA)
		"Sol/579710 2014 WC137", -- (MBA-MBA)
		"Sol/579711 2014 WF138", -- (MBA-MBA)
		"Sol/579713 2014 WH145", -- (MBA-MBA)
		"Sol/579714 2014 WU145", -- (MBA-MBA)
		"Sol/579715 2014 WG147", -- (MBA-MBA)
		"Sol/579716 2014 WS156", -- (MBA-MBA)
		"Sol/579717 2014 WT161", -- (MBA-MBA)
		"Sol/579718 2014 WA165", -- (MBA-MBA)
		"Sol/579719 2014 WX166", -- (MBA-MBA)
		"Sol/579720 2014 WF175", -- (MBA-MBA)
		"Sol/579721 2014 WN176", -- (MBA-MBA)
		"Sol/579722 2014 WX176", -- (MBA-MBA)
		"Sol/579723 2014 WL181", -- (MBA-MBA)
		"Sol/579724 2014 WM183", -- (MBA-MBA)
		"Sol/579725 2014 WR183", -- (MBA-MBA)
		"Sol/579726 2014 WV183", -- (MBA-MBA)
		"Sol/579727 2014 WJ185", -- (MBA-MBA)
		"Sol/579728 2014 WN196", -- (MBA-MBA)
		"Sol/579729 2014 WS196", -- (MBA-MBA)
		"Sol/579730 2014 WO199", -- (MBA-MBA)
		"Sol/579733 2014 WC215", -- (MBA-MBA)
		"Sol/579736 2014 WQ220", -- (MBA-MBA)
		"Sol/579737 2014 WC221", -- (MBA-MBA)
		"Sol/579738 2014 WN221", -- (MBA-MBA)
		"Sol/579741 2014 WX232", -- (MBA-MBA)
		"Sol/579742 2014 WH233", -- (MBA-MBA)
		"Sol/579743 2014 WU238", -- (MBA-MBA)
		"Sol/579744 2014 WV239", -- (MBA-MBA)
		"Sol/579746 2014 WM244", -- (MBA-MBA)
		"Sol/579747 2014 WY248", -- (MBA-MBA)
		"Sol/579748 2014 WT252", -- (MBA-MBA)
		"Sol/579749 2014 WF254", -- (MBA-MBA)
		"Sol/579750 2014 WH254", -- (MBA-MBA)
		"Sol/579751 2014 WV258", -- (MBA-MBA)
		"Sol/579752 2014 WN262", -- (MBA-MBA)
		"Sol/579753 2014 WL264", -- (MBA-MBA)
		"Sol/579754 2014 WG267", -- (MBA-MBA)
		"Sol/579755 2014 WH268", -- (MBA-MBA)
		"Sol/579757 2014 WN269", -- (MBA-MBA)
		"Sol/579758 2014 WP283", -- (MBA-MBA)
		"Sol/579759 2014 WO287", -- (MBA-MBA)
		"Sol/579761 2014 WU289", -- (MBA-MBA)
		"Sol/579762 2014 WW300", -- (MBA-MBA)
		"Sol/579763 2014 WJ302", -- (MBA-MBA)
		"Sol/579764 2014 WV305", -- (MBA-MBA)
		"Sol/579765 2014 WE309", -- (MBA-MBA)
		"Sol/579766 2014 WR312", -- (MBA-MBA)
		"Sol/579767 2014 WT314", -- (MBA-MBA)
		"Sol/579768 2014 WO315", -- (MBA-MBA)
		"Sol/579769 2014 WQ321", -- (MBA-MBA)
		"Sol/579770 2014 WD328", -- (MBA-MBA)
		"Sol/579771 2014 WL334", -- (MBA-MBA)
		"Sol/579772 2014 WS339", -- (MBA-MBA)
		"Sol/579773 2014 WF343", -- (MBA-MBA)
		"Sol/579774 2014 WK345", -- (MBA-MBA)
		"Sol/579775 2014 WV345", -- (MBA-MBA)
		"Sol/579776 2014 WC348", -- (MBA-MBA)
		"Sol/579777 2014 WF351", -- (MBA-MBA)
		"Sol/579778 2014 WE352", -- (MBA-MBA)
		"Sol/579779 2014 WU358", -- (MBA-MBA)
		"Sol/579780 2014 WB359", -- (MBA-MBA)
		"Sol/579781 2014 WT361", -- (MBA-MBA)
		"Sol/579783 2014 WK376", -- (MBA-MBA)
		"Sol/579784 2014 WB380", -- (MBA-MBA)
		"Sol/579786 2014 WL384", -- (MBA-MBA)
		"Sol/579787 Formentera", -- (MBA-MBA)
		"Sol/579788 2014 WW384", -- (MBA-MBA)
		"Sol/579789 2014 WF386", -- (MBA-MBA)
		"Sol/579790 2014 WY386", -- (MBA-MBA)
		"Sol/579791 2014 WQ389", -- (MBA-MBA)
		"Sol/579792 2014 WG394", -- (MBA-MBA)
		"Sol/579794 2014 WK399", -- (MBA-MBA)
		"Sol/579796 2014 WG404", -- (MBA-MBA)
		"Sol/579797 2014 WT405", -- (MBA-MBA)
		"Sol/579798 2014 WK408", -- (MBA-MBA)
		"Sol/579799 2014 WA412", -- (MBA-MBA)
		"Sol/579801 2014 WX416", -- (MBA-MBA)
		"Sol/579802 2014 WB418", -- (MBA-MBA)
		"Sol/579803 2014 WH419", -- (MBA-MBA)
		"Sol/579804 2014 WT420", -- (MBA-MBA)
		"Sol/579805 2014 WS421", -- (MBA-MBA)
		"Sol/579806 2014 WM423", -- (MBA-MBA)
		"Sol/579807 2014 WQ424", -- (MBA-MBA)
		"Sol/579808 2014 WF425", -- (MBA-MBA)
		"Sol/579809 2014 WQ426", -- (MBA-MBA)
		"Sol/579810 2014 WQ427", -- (MBA-MBA)
		"Sol/579811 2014 WT427", -- (MBA-MBA)
		"Sol/579812 2014 WD428", -- (MBA-MBA)
		"Sol/579813 2014 WC429", -- (MBA-MBA)
		"Sol/579814 2014 WO429", -- (MBA-MBA)
		"Sol/579815 2014 WH436", -- (MBA-MBA)
		"Sol/579816 2014 WG438", -- (MBA-MBA)
		"Sol/579817 2014 WN443", -- (MBA-MBA)
		"Sol/579818 2014 WO447", -- (MBA-MBA)
		"Sol/579819 2014 WT449", -- (MBA-MBA)
		"Sol/579820 2014 WL451", -- (MBA-MBA)
		"Sol/579821 2014 WJ452", -- (MBA-MBA)
		"Sol/579822 2014 WB454", -- (MBA-MBA)
		"Sol/579823 2014 WH454", -- (MBA-MBA)
		"Sol/579825 2014 WN463", -- (MBA-MBA)
		"Sol/579827 2014 WC467", -- (MBA-MBA)
		"Sol/579829 2014 WJ467", -- (MBA-MBA)
		"Sol/579831 2014 WM468", -- (MBA-MBA)
		"Sol/579832 2014 WW476", -- (MBA-MBA)
		"Sol/579833 2014 WL478", -- (MBA-MBA)
		"Sol/579834 2014 WM478", -- (MBA-MBA)
		"Sol/579835 2014 WZ478", -- (MBA-MBA)
		"Sol/579836 2014 WG480", -- (MBA-MBA)
		"Sol/579838 2014 WV480", -- (MBA-MBA)
		"Sol/579839 2014 WB481", -- (MBA-MBA)
		"Sol/579840 2014 WZ482", -- (MBA-MBA)
		"Sol/579841 2014 WP484", -- (MBA-MBA)
		"Sol/579842 2014 WS484", -- (MBA-MBA)
		"Sol/579843 2014 WY486", -- (MBA-MBA)
		"Sol/579844 2014 WM495", -- (MBA-MBA)
		"Sol/579845 2014 WO495", -- (MBA-MBA)
		"Sol/579846 2014 WP499", -- (MBA-MBA)
		"Sol/579847 2014 WL501", -- (MBA-MBA)
		"Sol/579848 2014 WZ501", -- (MBA-MBA)
		"Sol/579849 2014 WL502", -- (MBA-MBA)
		"Sol/579850 2014 WQ503", -- (MBA-MBA)
		"Sol/579851 2014 WO506", -- (MBA-MBA)
		"Sol/579853 2014 WN521", -- (MBA-MBA)
		"Sol/579854 2014 WM522", -- (MBA-MBA)
		"Sol/579855 2014 WS522", -- (MBA-MBA)
		"Sol/579856 2014 WU524", -- (MBA-MBA)
		"Sol/579857 2014 WB527", -- (MBA-MBA)
		"Sol/579858 2014 WQ527", -- (MBA-MBA)
		"Sol/579859 2014 WB529", -- (MBA-MBA)
		"Sol/579860 2014 WA533", -- (MBA-MBA)
		"Sol/579861 2014 WW534", -- (MBA-MBA)
		"Sol/579862 2014 WS536", -- (MBA-MBA)
		"Sol/579863 2014 WQ537", -- (MBA-MBA)
		"Sol/579864 2014 WH539", -- (MBA-MBA)
		"Sol/579866 2014 WW544", -- (MBA-MBA)
		"Sol/579867 2014 WY545", -- (MBA-MBA)
		"Sol/579868 2014 WD546", -- (MBA-MBA)
		"Sol/579869 2014 WH557", -- (MBA-MBA)
		"Sol/579870 2014 WP562", -- (MBA-MBA)
		"Sol/579871 2014 WR562", -- (MBA-MBA)
		"Sol/579872 2014 WF567", -- (MBA-MBA)
		"Sol/579873 2014 WQ567", -- (MBA-MBA)
		"Sol/579874 2014 WQ569", -- (MBA-MBA)
		"Sol/579875 2014 WL571", -- (MBA-MBA)
		"Sol/579876 2014 WY572", -- (MBA-MBA)
		"Sol/579877 2014 WA573", -- (MBA-MBA)
		"Sol/579879 2014 WX578", -- (MBA-MBA)
		"Sol/579880 2014 WH579", -- (MBA-MBA)
		"Sol/579881 2014 WJ583", -- (MBA-MBA)
		"Sol/579883 2014 XK1", -- (MBA-MBA)
		"Sol/579884 2014 XP5", -- (MBA-MBA)
		"Sol/579888 2014 XB11", -- (MBA-MBA)
		"Sol/579889 2014 XH14", -- (MBA-MBA)
		"Sol/579890 Mocnik", -- (MBA-MBA)
		"Sol/579891 2014 XV19", -- (MBA-MBA)
		"Sol/579892 2014 XG20", -- (MBA-MBA)
		"Sol/579893 2014 XD22", -- (MBA-MBA)
		"Sol/579894 2014 XN26", -- (MBA-MBA)
		"Sol/579895 2014 XK28", -- (MBA-MBA)
		"Sol/579897 2014 XR30", -- (MBA-MBA)
		"Sol/579899 2014 XQ34", -- (MBA-MBA)
		"Sol/579901 2014 XD39", -- (MBA-MBA)
		"Sol/579903 2014 XC42", -- (MBA-MBA)
		"Sol/579904 2014 XE42", -- (MBA-MBA)
		"Sol/579905 2014 XE44", -- (MBA-MBA)
		"Sol/579906 2014 XE45", -- (MBA-MBA)
		"Sol/579907 2014 YE3", -- (MBA-MBA)
		"Sol/579908 2014 YJ6", -- (MBA-MBA)
		"Sol/579909 2014 YC7", -- (MBA-MBA)
		"Sol/579910 2014 YH7", -- (MBA-MBA)
		"Sol/579911 2014 YK7", -- (MBA-MBA)
		"Sol/579912 2014 YL9", -- (MBA-MBA)
		"Sol/579913 2014 YX10", -- (MBA-MBA)
		"Sol/579914 2014 YL13", -- (MBA-MBA)
		"Sol/579916 2014 YV17", -- (MBA-MBA)
		"Sol/579917 2014 YJ18", -- (MBA-MBA)
		"Sol/579918 2014 YE22", -- (MBA-MBA)
		"Sol/579919 2014 YU25", -- (MBA-MBA)
		"Sol/579920 2014 YA27", -- (MBA-MBA)
		"Sol/579921 2014 YA28", -- (MBA-MBA)
		"Sol/579922 2014 YO29", -- (MBA-MBA)
		"Sol/579923 2014 YA30", -- (MBA-MBA)
		"Sol/579924 2014 YQ30", -- (MBA-MBA)
		"Sol/579925 2014 YH32", -- (MBA-MBA)
		"Sol/579926 2014 YJ32", -- (MBA-MBA)
		"Sol/579927 2014 YW32", -- (MBA-MBA)
		"Sol/579929 2014 YO36", -- (MBA-MBA)
		"Sol/579930 2014 YW36", -- (MBA-MBA)
		"Sol/579931 2014 YQ43", -- (MBA-MBA)
		"Sol/579932 2014 YV44", -- (MBA-MBA)
		"Sol/579933 2014 YG45", -- (MBA-MBA)
		"Sol/579934 2014 YP45", -- (MBA-MBA)
		"Sol/579935 2014 YQ46", -- (MBA-MBA)
		"Sol/579936 2014 YY48", -- (MBA-MBA)
		"Sol/579937 2014 YF49", -- (MBA-MBA)
		"Sol/579938 2014 YW49", -- (MBA-MBA)
		"Sol/579942 2014 YH53", -- (MBA-MBA)
		"Sol/579943 2014 YW53", -- (MBA-MBA)
		"Sol/579944 2014 YX53", -- (MBA-MBA)
		"Sol/579945 2014 YJ54", -- (MBA-MBA)
		"Sol/579946 2014 YL56", -- (MBA-MBA)
		"Sol/579947 2014 YQ56", -- (MBA-MBA)
		"Sol/579948 2014 YA60", -- (MBA-MBA)
		"Sol/579949 2014 YF61", -- (MBA-MBA)
		"Sol/579950 2014 YT63", -- (MBA-MBA)
		"Sol/579951 2014 YU64", -- (MBA-MBA)
		"Sol/579952 2014 YZ64", -- (MBA-MBA)
		"Sol/579953 2014 YF66", -- (MBA-MBA)
		"Sol/579954 2014 YM76", -- (MBA-MBA)
		"Sol/579955 2014 YP76", -- (MBA-MBA)
		"Sol/579956 2014 YZ76", -- (MBA-MBA)
		"Sol/579957 2014 YM77", -- (MBA-MBA)
		"Sol/579958 2014 YN78", -- (MBA-MBA)
		"Sol/579959 2014 YJ87", -- (MBA-MBA)
		"Sol/579962 2015 AD6", -- (MBA-MBA)
		"Sol/579963 2015 AJ6", -- (MBA-MBA)
		"Sol/579964 2015 AW12", -- (MBA-MBA)
		"Sol/579965 2015 AZ12", -- (MBA-MBA)
		"Sol/579966 2015 AG16", -- (MBA-MBA)
		"Sol/579967 2015 AV19", -- (MBA-MBA)
		"Sol/579968 2015 AH21", -- (MBA-MBA)
		"Sol/579969 2015 AY24", -- (MBA-MBA)
		"Sol/579970 2015 AV32", -- (MBA-MBA)
		"Sol/579971 2015 AK34", -- (MBA-MBA)
		"Sol/579972 2015 AN39", -- (MBA-MBA)
		"Sol/579973 2015 AT41", -- (MBA-MBA)
		"Sol/579975 2015 AA47", -- (MBA-MBA)
		"Sol/579978 2015 AP51", -- (MBA-MBA)
		"Sol/579979 2015 AW54", -- (MBA-MBA)
		"Sol/579980 2015 AA56", -- (MBA-MBA)
		"Sol/579981 2015 AY56", -- (MBA-MBA)
		"Sol/579982 2015 AU61", -- (MBA-MBA)
		"Sol/579983 2015 AH62", -- (MBA-MBA)
		"Sol/579984 2015 AX67", -- (MBA-MBA)
		"Sol/579985 2015 AU69", -- (MBA-MBA)
		"Sol/579986 2015 AQ79", -- (MBA-MBA)
		"Sol/579987 2015 AY82", -- (MBA-MBA)
		"Sol/579988 2015 AB87", -- (MBA-MBA)
		"Sol/579989 2015 AR90", -- (MBA-MBA)
		"Sol/579990 2015 AT94", -- (MBA-MBA)
		"Sol/579991 2015 AH95", -- (MBA-MBA)
		"Sol/579992 2015 AY95", -- (MBA-MBA)
		"Sol/579993 2015 AA96", -- (MBA-MBA)
		"Sol/579995 2015 AJ101", -- (MBA-MBA)
		"Sol/579996 2015 AD106", -- (MBA-MBA)
		"Sol/579997 2015 AK110", -- (MBA-MBA)
		"Sol/579998 2015 AG112", -- (MBA-MBA)
		"Sol/579999 2015 AH119", -- (MBA-MBA)
		-- 580000
		"Sol/580000 2015 AN121", -- (MBA-MBA)
		"Sol/580001 2015 AB122", -- (MBA-MBA)
		"Sol/580002 2015 AS123", -- (MBA-MBA)
		"Sol/580003 2015 AV125", -- (MBA-MBA)
		"Sol/580004 2015 AZ129", -- (MBA-MBA)
		"Sol/580005 2015 AN131", -- (MBA-MBA)
		"Sol/580006 2015 AR136", -- (MBA-MBA)
		"Sol/580007 2015 AK137", -- (MBA-MBA)
		"Sol/580008 2015 AL137", -- (MBA-MBA)
		"Sol/580009 2015 AR139", -- (MBA-MBA)
		"Sol/580010 2015 AT139", -- (MBA-MBA)
		"Sol/580011 2015 AN145", -- (MBA-MBA)
		"Sol/580012 2015 AP146", -- (MBA-MBA)
		"Sol/580013 2015 AT150", -- (MBA-MBA)
		"Sol/580014 2015 AL151", -- (MBA-MBA)
		"Sol/580015 2015 AV158", -- (MBA-MBA)
		"Sol/580016 2015 AD159", -- (MBA-MBA)
		"Sol/580017 2015 AJ161", -- (MBA-MBA)
		"Sol/580018 2015 AG162", -- (MBA-MBA)
		"Sol/580019 2015 AN162", -- (MBA-MBA)
		"Sol/580020 2015 AK164", -- (MBA-MBA)
		"Sol/580021 2015 AB165", -- (MBA-MBA)
		"Sol/580022 2015 AU166", -- (MBA-MBA)
		"Sol/580023 2015 AL167", -- (MBA-MBA)
		"Sol/580024 2015 AF168", -- (MBA-MBA)
		"Sol/580026 2015 AR170", -- (MBA-MBA)
		"Sol/580027 2015 AJ176", -- (MBA-MBA)
		"Sol/580028 2015 AP179", -- (MBA-MBA)
		"Sol/580029 2015 AP181", -- (MBA-MBA)
		"Sol/580030 2015 AS184", -- (MBA-MBA)
		"Sol/580031 2015 AB188", -- (MBA-MBA)
		"Sol/580032 2015 AR188", -- (MBA-MBA)
		"Sol/580033 2015 AM191", -- (MBA-MBA)
		"Sol/580035 2015 AW199", -- (MBA-MBA)
		"Sol/580037 2015 AN208", -- (MBA-MBA)
		"Sol/580039 2015 AZ211", -- (MBA-MBA)
		"Sol/580040 2015 AS213", -- (MBA-MBA)
		"Sol/580041 2015 AX213", -- (MBA-MBA)
		"Sol/580043 2015 AN215", -- (MBA-MBA)
		"Sol/580044 2015 AG218", -- (MBA-MBA)
		"Sol/580045 2015 AJ218", -- (MBA-MBA)
		"Sol/580046 2015 AQ218", -- (MBA-MBA)
		"Sol/580047 2015 AU219", -- (MBA-MBA)
		"Sol/580048 2015 AL224", -- (MBA-MBA)
		"Sol/580049 2015 AE225", -- (MBA-MBA)
		"Sol/580050 2015 AQ226", -- (MBA-MBA)
		"Sol/580051 2015 AX230", -- (MBA-MBA)
		"Sol/580052 2015 AE233", -- (MBA-MBA)
		"Sol/580053 2015 AM233", -- (MBA-MBA)
		"Sol/580054 2015 AY233", -- (MBA-MBA)
		"Sol/580055 2015 AM234", -- (MBA-MBA)
		"Sol/580056 2015 AY235", -- (MBA-MBA)
		"Sol/580057 2015 AC236", -- (MBA-MBA)
		"Sol/580059 2015 AX239", -- (MBA-MBA)
		"Sol/580060 2015 AO240", -- (MBA-MBA)
		"Sol/580061 2015 AL242", -- (MBA-MBA)
		"Sol/580062 2015 AU243", -- (MBA-MBA)
		"Sol/580063 2015 AS244", -- (MBA-MBA)
		"Sol/580064 2015 AL245", -- (MBA-MBA)
		"Sol/580065 2015 AQ245", -- (MBA-MBA)
		"Sol/580066 2015 AG247", -- (MBA-MBA)
		"Sol/580067 2015 AR247", -- (MBA-MBA)
		"Sol/580068 2015 AP250", -- (MBA-MBA)
		"Sol/580069 2015 AN251", -- (MBA-MBA)
		"Sol/580071 2015 AP252", -- (MBA-MBA)
		"Sol/580072 2015 AA253", -- (MBA-MBA)
		"Sol/580073 2015 AR255", -- (MBA-MBA)
		"Sol/580074 2015 AN257", -- (MBA-MBA)
		"Sol/580076 2015 AX261", -- (MBA-MBA)
		"Sol/580077 2015 AK263", -- (MBA-MBA)
		"Sol/580078 2015 AU263", -- (MBA-MBA)
		"Sol/580079 2015 AU264", -- (MBA-MBA)
		"Sol/580080 2015 AC266", -- (MBA-MBA)
		"Sol/580081 2015 AC272", -- (MBA-MBA)
		"Sol/580082 2015 AF273", -- (MBA-MBA)
		"Sol/580083 2015 AM275", -- (MBA-MBA)
		"Sol/580084 2015 AS275", -- (MBA-MBA)
		"Sol/580085 2015 AA276", -- (MBA-MBA)
		"Sol/580086 2015 AL276", -- (MBA-MBA)
		"Sol/580087 2015 AM276", -- (MBA-MBA)
		"Sol/580088 2015 AS278", -- (MBA-MBA)
		"Sol/580092 2015 AK284", -- (MBA-MBA)
		"Sol/580093 2015 AY284", -- (MBA-MBA)
		"Sol/580094 2015 AY285", -- (MBA-MBA)
		"Sol/580096 2015 AV287", -- (MBA-MBA)
		"Sol/580097 2015 AP288", -- (MBA-MBA)
		"Sol/580098 2015 AD291", -- (MBA-MBA)
		"Sol/580099 2015 AC297", -- (MBA-MBA)
		"Sol/580100 2015 AD300", -- (MBA-MBA)
		"Sol/580101 2015 AZ300", -- (MBA-MBA)
		"Sol/580102 2015 BD1", -- (MBA-MBA)
		"Sol/580103 2015 BF1", -- (MBA-MBA)
		"Sol/580104 2015 BH1", -- (MBA-MBA)
		"Sol/580105 2015 BM1", -- (MBA-MBA)
		"Sol/580106 2015 BB2", -- (MBA-MBA)
		"Sol/580107 2015 BA3", -- (MBA-MBA)
		"Sol/580110 2015 BQ5", -- (MBA-MBA)
		"Sol/580111 2015 BF8", -- (MBA-MBA)
		"Sol/580112 2015 BM8", -- (MBA-MBA)
		"Sol/580113 2015 BY9", -- (MBA-MBA)
		"Sol/580114 2015 BT12", -- (MBA-MBA)
		"Sol/580115 2015 BE13", -- (MBA-MBA)
		"Sol/580116 2015 BQ14", -- (MBA-MBA)
		"Sol/580117 2015 BF17", -- (MBA-MBA)
		"Sol/580118 2015 BN18", -- (MBA-MBA)
		"Sol/580119 2015 BT18", -- (MBA-MBA)
		"Sol/580120 2015 BF19", -- (MBA-MBA)
		"Sol/580121 2015 BG19", -- (MBA-MBA)
		"Sol/580122 2015 BA20", -- (MBA-MBA)
		"Sol/580123 Gedek", -- (MBA-MBA)
		"Sol/580124 2015 BB21", -- (MBA-MBA)
		"Sol/580126 2015 BL21", -- (MBA-MBA)
		"Sol/580127 2015 BT23", -- (MBA-MBA)
		"Sol/580129 2015 BH24", -- (MBA-MBA)
		"Sol/580130 2015 BJ24", -- (MBA-MBA)
		"Sol/580131 2015 BN24", -- (MBA-MBA)
		"Sol/580132 2015 BC25", -- (MBA-MBA)
		"Sol/580133 2015 BM25", -- (MBA-MBA)
		"Sol/580134 2015 BW27", -- (MBA-MBA)
		"Sol/580135 2015 BH29", -- (MBA-MBA)
		"Sol/580136 2015 BN29", -- (MBA-MBA)
		"Sol/580137 2015 BR31", -- (MBA-MBA)
		"Sol/580138 2015 BW33", -- (MBA-MBA)
		"Sol/580139 2015 BV35", -- (MBA-MBA)
		"Sol/580140 2015 BX35", -- (MBA-MBA)
		"Sol/580141 2015 BB36", -- (MBA-MBA)
		"Sol/580142 2015 BD36", -- (MBA-MBA)
		"Sol/580144 2015 BR37", -- (MBA-MBA)
		"Sol/580145 2015 BB45", -- (MBA-MBA)
		"Sol/580146 2015 BY45", -- (MBA-MBA)
		"Sol/580147 2015 BF47", -- (MBA-MBA)
		"Sol/580148 2015 BY47", -- (MBA-MBA)
		"Sol/580149 2015 BG48", -- (MBA-MBA)
		"Sol/580150 2015 BW51", -- (MBA-MBA)
		"Sol/580151 2015 BZ52", -- (MBA-MBA)
		"Sol/580152 2015 BM54", -- (MBA-MBA)
		"Sol/580153 2015 BR55", -- (MBA-MBA)
		"Sol/580154 2015 BX55", -- (MBA-MBA)
		"Sol/580155 2015 BP58", -- (MBA-MBA)
		"Sol/580156 2015 BU60", -- (MBA-MBA)
		"Sol/580157 2015 BN62", -- (MBA-MBA)
		"Sol/580158 2015 BO62", -- (MBA-MBA)
		"Sol/580159 2015 BH63", -- (MBA-MBA)
		"Sol/580160 2015 BN63", -- (MBA-MBA)
		"Sol/580161 2015 BO64", -- (MBA-MBA)
		"Sol/580162 2015 BT64", -- (MBA-MBA)
		"Sol/580163 2015 BK65", -- (MBA-MBA)
		"Sol/580164 2015 BS65", -- (MBA-MBA)
		"Sol/580166 2015 BL67", -- (MBA-MBA)
		"Sol/580167 2015 BW67", -- (MBA-MBA)
		"Sol/580168 2015 BJ70", -- (MBA-MBA)
		"Sol/580169 2015 BA71", -- (MBA-MBA)
		"Sol/580170 2015 BF72", -- (MBA-MBA)
		"Sol/580171 2015 BW73", -- (MBA-MBA)
		"Sol/580172 2015 BX74", -- (MBA-MBA)
		"Sol/580173 2015 BV76", -- (MBA-MBA)
		"Sol/580174 2015 BA77", -- (MBA-MBA)
		"Sol/580175 2015 BM77", -- (MBA-MBA)
		"Sol/580176 2015 BN78", -- (MBA-MBA)
		"Sol/580177 2015 BT80", -- (MBA-MBA)
		"Sol/580178 2015 BX81", -- (MBA-MBA)
		"Sol/580179 2015 BQ84", -- (MBA-MBA)
		"Sol/580180 2015 BD86", -- (MBA-MBA)
		"Sol/580181 2015 BP86", -- (MBA-MBA)
		"Sol/580182 2015 BQ86", -- (MBA-MBA)
		"Sol/580183 2015 BY86", -- (MBA-MBA)
		"Sol/580184 2015 BP88", -- (MBA-MBA)
		"Sol/580185 2015 BX88", -- (MBA-MBA)
		"Sol/580186 2015 BG89", -- (MBA-MBA)
		"Sol/580187 2015 BQ89", -- (MBA-MBA)
		"Sol/580188 2015 BS89", -- (MBA-MBA)
		"Sol/580189 2015 BU89", -- (MBA-MBA)
		"Sol/580190 2015 BD90", -- (MBA-MBA)
		"Sol/580191 2015 BV90", -- (MBA-MBA)
		"Sol/580192 2015 BK91", -- (MBA-MBA)
		"Sol/580194 2015 BM93", -- (MBA-MBA)
		"Sol/580195 2015 BS93", -- (MBA-MBA)
		"Sol/580197 2015 BM94", -- (MBA-MBA)
		"Sol/580198 2015 BV96", -- (MBA-MBA)
		"Sol/580199 2015 BZ100", -- (MBA-MBA)
		"Sol/580200 2015 BC101", -- (MBA-MBA)
		"Sol/580201 2015 BK102", -- (MBA-MBA)
		"Sol/580202 2015 BP102", -- (MBA-MBA)
		"Sol/580203 2015 BL103", -- (MBA-MBA)
		"Sol/580204 2015 BR103", -- (MBA-MBA)
		"Sol/580205 2015 BY103", -- (MBA-MBA)
		"Sol/580206 2015 BK104", -- (MBA-MBA)
		"Sol/580207 2015 BQ107", -- (MBA-MBA)
		"Sol/580208 2015 BW107", -- (MBA-MBA)
		"Sol/580209 2015 BH109", -- (MBA-MBA)
		"Sol/580210 2015 BV110", -- (MBA-MBA)
		"Sol/580211 2015 BJ115", -- (MBA-MBA)
		"Sol/580213 2015 BP120", -- (MBA-MBA)
		"Sol/580214 2015 BE123", -- (MBA-MBA)
		"Sol/580215 2015 BA125", -- (MBA-MBA)
		"Sol/580216 2015 BN125", -- (MBA-MBA)
		"Sol/580217 2015 BR126", -- (MBA-MBA)
		"Sol/580218 2015 BW127", -- (MBA-MBA)
		"Sol/580219 2015 BB128", -- (MBA-MBA)
		"Sol/580220 2015 BT130", -- (MBA-MBA)
		"Sol/580222 2015 BK131", -- (MBA-MBA)
		"Sol/580223 2015 BG133", -- (MBA-MBA)
		"Sol/580224 2015 BH134", -- (MBA-MBA)
		"Sol/580225 2015 BY134", -- (MBA-MBA)
		"Sol/580226 2015 BF135", -- (MBA-MBA)
		"Sol/580228 2015 BT137", -- (MBA-MBA)
		"Sol/580229 2015 BM139", -- (MBA-MBA)
		"Sol/580230 2015 BN139", -- (MBA-MBA)
		"Sol/580231 2015 BJ143", -- (MBA-MBA)
		"Sol/580232 2015 BY143", -- (MBA-MBA)
		"Sol/580233 2015 BH144", -- (MBA-MBA)
		"Sol/580234 2015 BN146", -- (MBA-MBA)
		"Sol/580235 2015 BD147", -- (MBA-MBA)
		"Sol/580236 2015 BZ147", -- (MBA-MBA)
		"Sol/580237 2015 BK148", -- (MBA-MBA)
		"Sol/580238 2015 BR148", -- (MBA-MBA)
		"Sol/580239 2015 BD149", -- (MBA-MBA)
		"Sol/580240 2015 BG150", -- (MBA-MBA)
		"Sol/580241 2015 BR150", -- (MBA-MBA)
		"Sol/580242 2015 BD154", -- (MBA-MBA)
		"Sol/580243 2015 BA155", -- (MBA-MBA)
		"Sol/580244 2015 BJ156", -- (MBA-MBA)
		"Sol/580245 2015 BL156", -- (MBA-MBA)
		"Sol/580247 2015 BC157", -- (MBA-MBA)
		"Sol/580248 2015 BL157", -- (MBA-MBA)
		"Sol/580249 2015 BS158", -- (MBA-MBA)
		"Sol/580250 2015 BK161", -- (MBA-MBA)
		"Sol/580251 2015 BG163", -- (MBA-MBA)
		"Sol/580252 2015 BH163", -- (MBA-MBA)
		"Sol/580254 2015 BH167", -- (MBA-MBA)
		"Sol/580255 2015 BJ168", -- (MBA-MBA)
		"Sol/580256 2015 BX168", -- (MBA-MBA)
		"Sol/580257 2015 BZ171", -- (MBA-MBA)
		"Sol/580258 2015 BN175", -- (MBA-MBA)
		"Sol/580259 2015 BB176", -- (MBA-MBA)
		"Sol/580260 2015 BT176", -- (MBA-MBA)
		"Sol/580261 2015 BQ177", -- (MBA-MBA)
		"Sol/580262 2015 BJ180", -- (MBA-MBA)
		"Sol/580264 2015 BO181", -- (MBA-MBA)
		"Sol/580265 2015 BB183", -- (MBA-MBA)
		"Sol/580266 2015 BS184", -- (MBA-MBA)
		"Sol/580267 2015 BV184", -- (MBA-MBA)
		"Sol/580268 2015 BG191", -- (MBA-MBA)
		"Sol/580269 2015 BR192", -- (MBA-MBA)
		"Sol/580270 2015 BB193", -- (MBA-MBA)
		"Sol/580271 2015 BV194", -- (MBA-MBA)
		"Sol/580272 2015 BD195", -- (MBA-MBA)
		"Sol/580273 2015 BL195", -- (MBA-MBA)
		"Sol/580274 2015 BL196", -- (MBA-MBA)
		"Sol/580275 2015 BU200", -- (MBA-MBA)
		"Sol/580276 2015 BK201", -- (MBA-MBA)
		"Sol/580277 2015 BM202", -- (MBA-MBA)
		"Sol/580278 2015 BA203", -- (MBA-MBA)
		"Sol/580279 2015 BY205", -- (MBA-MBA)
		"Sol/580281 2015 BA207", -- (MBA-MBA)
		"Sol/580282 2015 BF210", -- (MBA-MBA)
		"Sol/580283 2015 BU213", -- (MBA-MBA)
		"Sol/580284 2015 BT219", -- (MBA-MBA)
		"Sol/580285 2015 BY220", -- (MBA-MBA)
		"Sol/580286 2015 BC221", -- (MBA-MBA)
		"Sol/580287 2015 BP222", -- (MBA-MBA)
		"Sol/580288 2015 BV222", -- (MBA-MBA)
		"Sol/580289 2015 BE223", -- (MBA-MBA)
		"Sol/580290 2015 BY223", -- (MBA-MBA)
		"Sol/580291 2015 BB224", -- (MBA-MBA)
		"Sol/580292 2015 BO225", -- (MBA-MBA)
		"Sol/580293 2015 BE228", -- (MBA-MBA)
		"Sol/580294 2015 BH229", -- (MBA-MBA)
		"Sol/580295 2015 BS229", -- (MBA-MBA)
		"Sol/580296 2015 BP231", -- (MBA-MBA)
		"Sol/580298 2015 BU233", -- (MBA-MBA)
		"Sol/580299 2015 BD236", -- (MBA-MBA)
		"Sol/580300 2015 BW236", -- (MBA-MBA)
		"Sol/580301 Aznarmacias", -- (MBA-MBA)
		"Sol/580302 2015 BL238", -- (MBA-MBA)
		"Sol/580303 2015 BD239", -- (MBA-MBA)
		"Sol/580304 2015 BB240", -- (MBA-MBA)
		"Sol/580305 2015 BC241", -- (MBA-MBA)
		"Sol/580307 2015 BS241", -- (MBA-MBA)
		"Sol/580309 2015 BS248", -- (MBA-MBA)
		"Sol/580311 2015 BZ254", -- (MBA-MBA)
		"Sol/580312 2015 BO256", -- (MBA-MBA)
		"Sol/580313 2015 BZ256", -- (MBA-MBA)
		"Sol/580315 2015 BK259", -- (MBA-MBA)
		"Sol/580316 2015 BW259", -- (MBA-MBA)
		"Sol/580317 2015 BB260", -- (MBA-MBA)
		"Sol/580318 2015 BE260", -- (MBA-MBA)
		"Sol/580319 2015 BK260", -- (MBA-MBA)
		"Sol/580320 2015 BY261", -- (MBA-MBA)
		"Sol/580321 2015 BE262", -- (MBA-MBA)
		"Sol/580322 2015 BH264", -- (MBA-MBA)
		"Sol/580323 2015 BO264", -- (MBA-MBA)
		"Sol/580324 2015 BH266", -- (MBA-MBA)
		"Sol/580325 2015 BP266", -- (MBA-MBA)
		"Sol/580326 2015 BW266", -- (MBA-MBA)
		"Sol/580327 2015 BS268", -- (MBA-MBA)
		"Sol/580328 2015 BA272", -- (MBA-MBA)
		"Sol/580329 2015 BY273", -- (MBA-MBA)
		"Sol/580330 2015 BH277", -- (MBA-MBA)
		"Sol/580331 2015 BX277", -- (MBA-MBA)
		"Sol/580333 2015 BJ280", -- (MBA-MBA)
		"Sol/580334 2015 BZ280", -- (MBA-MBA)
		"Sol/580335 2015 BJ282", -- (MBA-MBA)
		"Sol/580336 2015 BP282", -- (MBA-MBA)
		"Sol/580337 2015 BR285", -- (MBA-MBA)
		"Sol/580338 2015 BG286", -- (MBA-MBA)
		"Sol/580339 2015 BF287", -- (MBA-MBA)
		"Sol/580340 2015 BL289", -- (MBA-MBA)
		"Sol/580341 2015 BC291", -- (MBA-MBA)
		"Sol/580343 2015 BA294", -- (MBA-MBA)
		"Sol/580344 2015 BB294", -- (MBA-MBA)
		"Sol/580345 2015 BA295", -- (MBA-MBA)
		"Sol/580346 2015 BM295", -- (MBA-MBA)
		"Sol/580347 2015 BU295", -- (MBA-MBA)
		"Sol/580348 2015 BO297", -- (MBA-MBA)
		"Sol/580349 2015 BR297", -- (MBA-MBA)
		"Sol/580351 2015 BL299", -- (MBA-MBA)
		"Sol/580353 2015 BQ299", -- (MBA-MBA)
		"Sol/580354 2015 BW302", -- (MBA-MBA)
		"Sol/580355 2015 BQ303", -- (MBA-MBA)
		"Sol/580356 2015 BC304", -- (MBA-MBA)
		"Sol/580357 2015 BR304", -- (MBA-MBA)
		"Sol/580359 2015 BM305", -- (MBA-MBA)
		"Sol/580360 2015 BD308", -- (MBA-MBA)
		"Sol/580361 2015 BU315", -- (MBA-MBA)
		"Sol/580362 2015 BX319", -- (MBA-MBA)
		"Sol/580363 2015 BA320", -- (MBA-MBA)
		"Sol/580365 2015 BU320", -- (MBA-MBA)
		"Sol/580366 2015 BX320", -- (MBA-MBA)
		"Sol/580368 2015 BP322", -- (MBA-MBA)
		"Sol/580369 2015 BQ322", -- (MBA-MBA)
		"Sol/580370 2015 BM324", -- (MBA-MBA)
		"Sol/580371 2015 BZ324", -- (MBA-MBA)
		"Sol/580372 2015 BN325", -- (MBA-MBA)
		"Sol/580373 2015 BO329", -- (MBA-MBA)
		"Sol/580375 2015 BZ337", -- (MBA-MBA)
		"Sol/580376 2015 BA338", -- (MBA-MBA)
		"Sol/580377 2015 BS338", -- (MBA-MBA)
		"Sol/580378 2015 BC340", -- (MBA-MBA)
		"Sol/580379 2015 BJ340", -- (MBA-MBA)
		"Sol/580380 2015 BF341", -- (MBA-MBA)
		"Sol/580381 2015 BS344", -- (MBA-MBA)
		"Sol/580382 2015 BT344", -- (MBA-MBA)
		"Sol/580383 2015 BH347", -- (MBA-MBA)
		"Sol/580384 2015 BG350", -- (MBA-MBA)
		"Sol/580385 2015 BD351", -- (MBA-MBA)
		"Sol/580386 2015 BE352", -- (MBA-MBA)
		"Sol/580388 2015 BC354", -- (MBA-MBA)
		"Sol/580389 2015 BH357", -- (MBA-MBA)
		"Sol/580390 2015 BN357", -- (MBA-MBA)
		"Sol/580391 2015 BW367", -- (MBA-MBA)
		"Sol/580392 2015 BZ369", -- (MBA-MBA)
		"Sol/580393 2015 BT372", -- (MBA-MBA)
		"Sol/580394 2015 BA377", -- (MBA-MBA)
		"Sol/580395 2015 BZ378", -- (MBA-MBA)
		"Sol/580396 2015 BD382", -- (MBA-MBA)
		"Sol/580397 2015 BT382", -- (MBA-MBA)
		"Sol/580398 2015 BP383", -- (MBA-MBA)
		"Sol/580399 2015 BM384", -- (MBA-MBA)
		"Sol/580400 2015 BB386", -- (MBA-MBA)
		"Sol/580401 2015 BU387", -- (MBA-MBA)
		"Sol/580402 2015 BO390", -- (MBA-MBA)
		"Sol/580403 2015 BC391", -- (MBA-MBA)
		"Sol/580404 2015 BC392", -- (MBA-MBA)
		"Sol/580405 2015 BV392", -- (MBA-MBA)
		"Sol/580406 2015 BV393", -- (MBA-MBA)
		"Sol/580407 2015 BX394", -- (MBA-MBA)
		"Sol/580408 2015 BB395", -- (MBA-MBA)
		"Sol/580409 2015 BK396", -- (MBA-MBA)
		"Sol/580410 2015 BY398", -- (MBA-MBA)
		"Sol/580411 2015 BH403", -- (MBA-MBA)
		"Sol/580412 2015 BL403", -- (MBA-MBA)
		"Sol/580413 2015 BL404", -- (MBA-MBA)
		"Sol/580414 2015 BG407", -- (MBA-MBA)
		"Sol/580415 2015 BK407", -- (MBA-MBA)
		"Sol/580416 2015 BO410", -- (MBA-MBA)
		"Sol/580417 2015 BG411", -- (MBA-MBA)
		"Sol/580419 2015 BU412", -- (MBA-MBA)
		"Sol/580420 2015 BJ415", -- (MBA-MBA)
		"Sol/580421 2015 BD416", -- (MBA-MBA)
		"Sol/580423 2015 BL420", -- (MBA-MBA)
		"Sol/580424 2015 BH422", -- (MBA-MBA)
		"Sol/580425 2015 BJ423", -- (MBA-MBA)
		"Sol/580426 2015 BU423", -- (MBA-MBA)
		"Sol/580427 2015 BR425", -- (MBA-MBA)
		"Sol/580428 2015 BD426", -- (MBA-MBA)
		"Sol/580429 2015 BX427", -- (MBA-MBA)
		"Sol/580430 2015 BB429", -- (MBA-MBA)
		"Sol/580431 2015 BT430", -- (MBA-MBA)
		"Sol/580432 2015 BM432", -- (MBA-MBA)
		"Sol/580433 2015 BD433", -- (MBA-MBA)
		"Sol/580434 2015 BN433", -- (MBA-MBA)
		"Sol/580435 2015 BX433", -- (MBA-MBA)
		"Sol/580436 2015 BH439", -- (MBA-MBA)
		"Sol/580437 2015 BA441", -- (MBA-MBA)
		"Sol/580438 2015 BY441", -- (MBA-MBA)
		"Sol/580439 2015 BT442", -- (MBA-MBA)
		"Sol/580440 2015 BW442", -- (MBA-MBA)
		"Sol/580441 2015 BE443", -- (MBA-MBA)
		"Sol/580442 2015 BK446", -- (MBA-MBA)
		"Sol/580443 2015 BF447", -- (MBA-MBA)
		"Sol/580444 2015 BG447", -- (MBA-MBA)
		"Sol/580445 2015 BD449", -- (MBA-MBA)
		"Sol/580446 2015 BK450", -- (MBA-MBA)
		"Sol/580447 2015 BL450", -- (MBA-MBA)
		"Sol/580448 2015 BT450", -- (MBA-MBA)
		"Sol/580449 2015 BN451", -- (MBA-MBA)
		"Sol/580450 2015 BD456", -- (MBA-MBA)
		"Sol/580451 2015 BG456", -- (MBA-MBA)
		"Sol/580452 2015 BR458", -- (MBA-MBA)
		"Sol/580453 2015 BE459", -- (MBA-MBA)
		"Sol/580454 2015 BG459", -- (MBA-MBA)
		"Sol/580455 2015 BV461", -- (MBA-MBA)
		"Sol/580456 2015 BY461", -- (MBA-MBA)
		"Sol/580457 2015 BS464", -- (MBA-MBA)
		"Sol/580459 2015 BG467", -- (MBA-MBA)
		"Sol/580460 2015 BA468", -- (MBA-MBA)
		"Sol/580461 2015 BH470", -- (MBA-MBA)
		"Sol/580462 2015 BX474", -- (MBA-MBA)
		"Sol/580463 2015 BL475", -- (MBA-MBA)
		"Sol/580464 2015 BW475", -- (MBA-MBA)
		"Sol/580465 2015 BW482", -- (MBA-MBA)
		"Sol/580466 2015 BH484", -- (MBA-MBA)
		"Sol/580467 2015 BP484", -- (MBA-MBA)
		"Sol/580468 2015 BY485", -- (MBA-MBA)
		"Sol/580469 2015 BZ489", -- (MBA-MBA)
		"Sol/580470 2015 BO491", -- (MBA-MBA)
		"Sol/580471 2015 BX491", -- (MBA-MBA)
		"Sol/580472 2015 BA493", -- (MBA-MBA)
		"Sol/580473 2015 BE494", -- (MBA-MBA)
		"Sol/580474 2015 BJ495", -- (MBA-MBA)
		"Sol/580475 2015 BX495", -- (MBA-MBA)
		"Sol/580476 2015 BD496", -- (MBA-MBA)
		"Sol/580477 2015 BR500", -- (MBA-MBA)
		"Sol/580478 2015 BU501", -- (MBA-MBA)
		"Sol/580479 2015 BV501", -- (MBA-MBA)
		"Sol/580480 2015 BS502", -- (MBA-MBA)
		"Sol/580481 2015 BU502", -- (MBA-MBA)
		"Sol/580482 2015 BJ504", -- (MBA-MBA)
		"Sol/580483 2015 BQ504", -- (MBA-MBA)
		"Sol/580484 2015 BQ506", -- (MBA-MBA)
		"Sol/580485 2015 BB507", -- (MBA-MBA)
		"Sol/580486 2015 BH507", -- (MBA-MBA)
		"Sol/580488 2015 BB512", -- (MBA-MBA)
		"Sol/580498 2015 BV528", -- (MBA-MBA)
		"Sol/580499 2015 BQ533", -- (MBA-MBA)
		"Sol/580500 2015 BD534", -- (MBA-MBA)
		"Sol/580501 2015 BE534", -- (MBA-MBA)
		"Sol/580502 2015 BO534", -- (MBA-MBA)
		"Sol/580503 2015 BV534", -- (MBA-MBA)
		"Sol/580504 2015 BH536", -- (MBA-MBA)
		"Sol/580505 2015 BO536", -- (MBA-MBA)
		"Sol/580506 2015 BV536", -- (MBA-MBA)
		"Sol/580507 2015 BA539", -- (MBA-MBA)
		"Sol/580508 2015 BU542", -- (MBA-MBA)
		"Sol/580509 2015 BE543", -- (MBA-MBA)
		"Sol/580510 2015 BG545", -- (MBA-MBA)
		"Sol/580511 2015 BP545", -- (MBA-MBA)
		"Sol/580512 2015 BS545", -- (MBA-MBA)
		"Sol/580513 2015 BX545", -- (MBA-MBA)
		"Sol/580514 2015 BC546", -- (MBA-MBA)
		"Sol/580515 2015 BD546", -- (MBA-MBA)
		"Sol/580516 2015 BG546", -- (MBA-MBA)
		"Sol/580517 2015 BJ546", -- (MBA-MBA)
		"Sol/580518 2015 BA549", -- (MBA-MBA)
		"Sol/580519 2015 BS549", -- (MBA-MBA)
		"Sol/580520 2015 BM550", -- (MBA-MBA)
		"Sol/580521 2015 BE551", -- (MBA-MBA)
		"Sol/580522 2015 BF555", -- (MBA-MBA)
		"Sol/580523 2015 BE556", -- (MBA-MBA)
		"Sol/580524 2015 BR556", -- (MBA-MBA)
		"Sol/580525 2015 BV556", -- (MBA-MBA)
		"Sol/580526 2015 BO558", -- (MBA-MBA)
		"Sol/580527 2015 BA561", -- (MBA-MBA)
		"Sol/580528 2015 BV562", -- (MBA-MBA)
		"Sol/580529 2015 BR563", -- (MBA-MBA)
		"Sol/580530 2015 BE564", -- (MBA-MBA)
		"Sol/580531 2015 BK566", -- (MBA-MBA)
		"Sol/580532 2015 BZ566", -- (MBA-MBA)
		"Sol/580533 2015 BM568", -- (MBA-MBA)
		"Sol/580534 2015 BQ568", -- (MBA-MBA)
		"Sol/580535 2015 BF572", -- (MBA-MBA)
		"Sol/580536 2015 BF577", -- (MBA-MBA)
		"Sol/580537 2015 BL578", -- (MBA-MBA)
		"Sol/580538 2015 BG582", -- (MBA-MBA)
		"Sol/580539 2015 BC583", -- (MBA-MBA)
		"Sol/580540 2015 BL592", -- (MBA-MBA)
		"Sol/580541 2015 BT594", -- (MBA-MBA)
		"Sol/580542 2015 BZ594", -- (MBA-MBA)
		"Sol/580543 2015 BS595", -- (MBA-MBA)
		"Sol/580544 2015 BG596", -- (MBA-MBA)
		"Sol/580545 2015 BW596", -- (MBA-MBA)
		"Sol/580546 2015 BT597", -- (MBA-MBA)
		"Sol/580547 2015 BO598", -- (MBA-MBA)
		"Sol/580548 2015 BA599", -- (MBA-MBA)
		"Sol/580549 2015 BL602", -- (MBA-MBA)
		"Sol/580550 2015 BM602", -- (MBA-MBA)
		"Sol/580551 2015 BY604", -- (MBA-MBA)
		"Sol/580552 2015 BW606", -- (MBA-MBA)
		"Sol/580553 2015 BX615", -- (MBA-MBA)
		"Sol/580554 2015 BY615", -- (MBA-MBA)
		"Sol/580555 2015 BG617", -- (MBA-MBA)
		"Sol/580556 2015 BK617", -- (MBA-MBA)
		"Sol/580558 2015 CR2", -- (MBA-MBA)
		"Sol/580559 2015 CL5", -- (MBA-MBA)
		"Sol/580561 2015 CS6", -- (MBA-MBA)
		"Sol/580562 2015 CJ8", -- (MBA-MBA)
		"Sol/580563 2015 CN8", -- (MBA-MBA)
		"Sol/580564 2015 CC9", -- (MBA-MBA)
		"Sol/580565 2015 CD11", -- (MBA-MBA)
		"Sol/580568 2015 CL14", -- (MBA-MBA)
		"Sol/580570 2015 CF16", -- (MBA-MBA)
		"Sol/580571 2015 CM17", -- (MBA-MBA)
		"Sol/580572 2015 CJ20", -- (MBA-MBA)
		"Sol/580573 2015 CM21", -- (MBA-MBA)
		"Sol/580574 2015 CE25", -- (MBA-MBA)
		"Sol/580575 2015 CK25", -- (MBA-MBA)
		"Sol/580576 2015 CM25", -- (MBA-MBA)
		"Sol/580577 2015 CA27", -- (MBA-MBA)
		"Sol/580578 2015 CJ27", -- (MBA-MBA)
		"Sol/580579 2015 CL27", -- (MBA-MBA)
		"Sol/580580 2015 CQ29", -- (MBA-MBA)
		"Sol/580581 2015 CZ29", -- (MBA-MBA)
		"Sol/580582 2015 CZ30", -- (MBA-MBA)
		"Sol/580583 2015 CK33", -- (MBA-MBA)
		"Sol/580584 2015 CT33", -- (MBA-MBA)
		"Sol/580585 2015 CW33", -- (MBA-MBA)
		"Sol/580586 2015 CY33", -- (MBA-MBA)
		"Sol/580587 2015 CP34", -- (MBA-MBA)
		"Sol/580589 2015 CU35", -- (MBA-MBA)
		"Sol/580590 2015 CW35", -- (MBA-MBA)
		"Sol/580591 2015 CU36", -- (MBA-MBA)
		"Sol/580592 2015 CU38", -- (MBA-MBA)
		"Sol/580593 2015 CT39", -- (MBA-MBA)
		"Sol/580594 2015 CD40", -- (MBA-MBA)
		"Sol/580595 2015 CE40", -- (MBA-MBA)
		"Sol/580596 2015 CZ40", -- (MBA-MBA)
		"Sol/580597 2015 CT41", -- (MBA-MBA)
		"Sol/580598 2015 CW41", -- (MBA-MBA)
		"Sol/580599 2015 CK42", -- (MBA-MBA)
		"Sol/580600 2015 CP42", -- (MBA-MBA)
		"Sol/580601 2015 CW43", -- (MBA-MBA)
		"Sol/580602 2015 CZ44", -- (MBA-MBA)
		"Sol/580603 2015 CO47", -- (MBA-MBA)
		"Sol/580604 2015 CD49", -- (MBA-MBA)
		"Sol/580605 2015 CQ49", -- (MBA-MBA)
		"Sol/580606 2015 CR49", -- (MBA-MBA)
		"Sol/580607 2015 CE52", -- (MBA-MBA)
		"Sol/580608 2015 CK54", -- (MBA-MBA)
		"Sol/580609 2015 CN54", -- (MBA-MBA)
		"Sol/580610 2015 CQ54", -- (MBA-MBA)
		"Sol/580611 2015 CY54", -- (MBA-MBA)
		"Sol/580612 2015 CL55", -- (MBA-MBA)
		"Sol/580613 2015 CE56", -- (MBA-MBA)
		"Sol/580614 2015 CH57", -- (MBA-MBA)
		"Sol/580615 2015 CK58", -- (MBA-MBA)
		"Sol/580616 2015 CC59", -- (MBA-MBA)
		"Sol/580617 2015 CE59", -- (MBA-MBA)
		"Sol/580618 2015 CS59", -- (MBA-MBA)
		"Sol/580621 2015 CZ61", -- (MBA-MBA)
		"Sol/580623 2015 CY62", -- (MBA-MBA)
		"Sol/580624 2015 CD63", -- (MBA-MBA)
		"Sol/580625 2015 CE63", -- (MBA-MBA)
		"Sol/580626 2015 CS65", -- (MBA-MBA)
		"Sol/580627 2015 CL66", -- (MBA-MBA)
		"Sol/580628 2015 CH67", -- (MBA-MBA)
		"Sol/580629 2015 CL68", -- (MBA-MBA)
		"Sol/580630 2015 CE69", -- (MBA-MBA)
		"Sol/580631 2015 CN70", -- (MBA-MBA)
		"Sol/580632 2015 CQ70", -- (MBA-MBA)
		"Sol/580633 2015 CS72", -- (MBA-MBA)
		"Sol/580634 2015 CT72", -- (MBA-MBA)
		"Sol/580635 2015 CG73", -- (MBA-MBA)
		"Sol/580636 2015 CY73", -- (MBA-MBA)
		"Sol/580639 2015 DJ2", -- (MBA-MBA)
		"Sol/580640 2015 DX2", -- (MBA-MBA)
		"Sol/580641 2015 DJ3", -- (MBA-MBA)
		"Sol/580642 2015 DU3", -- (MBA-MBA)
		"Sol/580643 2015 DK4", -- (MBA-MBA)
		"Sol/580644 2015 DA5", -- (MBA-MBA)
		"Sol/580645 2015 DQ5", -- (MBA-MBA)
		"Sol/580646 2015 DT5", -- (MBA-MBA)
		"Sol/580647 2015 DD7", -- (MBA-MBA)
		"Sol/580648 2015 DH7", -- (MBA-MBA)
		"Sol/580650 2015 DV7", -- (MBA-MBA)
		"Sol/580651 2015 DC8", -- (MBA-MBA)
		"Sol/580652 2015 DX13", -- (MBA-MBA)
		"Sol/580653 2015 DW14", -- (MBA-MBA)
		"Sol/580654 2015 DE15", -- (MBA-MBA)
		"Sol/580655 2015 DU15", -- (MBA-MBA)
		"Sol/580656 2015 DG16", -- (MBA-MBA)
		"Sol/580657 2015 DO17", -- (MBA-MBA)
		"Sol/580658 2015 DA19", -- (MBA-MBA)
		"Sol/580659 2015 DX19", -- (MBA-MBA)
		"Sol/580660 2015 DL20", -- (MBA-MBA)
		"Sol/580661 2015 DS20", -- (MBA-MBA)
		"Sol/580662 2015 DO22", -- (MBA-MBA)
		"Sol/580663 2015 DQ22", -- (MBA-MBA)
		"Sol/580664 2015 DY23", -- (MBA-MBA)
		"Sol/580665 2015 DJ24", -- (MBA-MBA)
		"Sol/580666 2015 DK24", -- (MBA-MBA)
		"Sol/580667 2015 DC25", -- (MBA-MBA)
		"Sol/580668 2015 DD26", -- (MBA-MBA)
		"Sol/580669 2015 DJ26", -- (MBA-MBA)
		"Sol/580670 2015 DL26", -- (MBA-MBA)
		"Sol/580671 2015 DY26", -- (MBA-MBA)
		"Sol/580672 2015 DD28", -- (MBA-MBA)
		"Sol/580673 2015 DC29", -- (MBA-MBA)
		"Sol/580674 2015 DH29", -- (MBA-MBA)
		"Sol/580675 2015 DM29", -- (MBA-MBA)
		"Sol/580676 2015 DU29", -- (MBA-MBA)
		"Sol/580677 2015 DE31", -- (MBA-MBA)
		"Sol/580678 2015 DP31", -- (MBA-MBA)
		"Sol/580679 2015 DW31", -- (MBA-MBA)
		"Sol/580680 2015 DW32", -- (MBA-MBA)
		"Sol/580681 2015 DF33", -- (MBA-MBA)
		"Sol/580682 2015 DJ33", -- (MBA-MBA)
		"Sol/580683 2015 DR33", -- (MBA-MBA)
		"Sol/580684 2015 DA34", -- (MBA-MBA)
		"Sol/580685 2015 DD35", -- (MBA-MBA)
		"Sol/580686 2015 DJ35", -- (MBA-MBA)
		"Sol/580687 2015 DP35", -- (MBA-MBA)
		"Sol/580688 2015 DT35", -- (MBA-MBA)
		"Sol/580689 2015 DV35", -- (MBA-MBA)
		"Sol/580690 2015 DR36", -- (MBA-MBA)
		"Sol/580691 2015 DE37", -- (MBA-MBA)
		"Sol/580692 2015 DL37", -- (MBA-MBA)
		"Sol/580693 2015 DS38", -- (MBA-MBA)
		"Sol/580694 2015 DC40", -- (MBA-MBA)
		"Sol/580695 2015 DT42", -- (MBA-MBA)
		"Sol/580696 2015 DR43", -- (MBA-MBA)
		"Sol/580697 2015 DU43", -- (MBA-MBA)
		"Sol/580698 2015 DW43", -- (MBA-MBA)
		"Sol/580699 2015 DD44", -- (MBA-MBA)
		"Sol/580700 2015 DT44", -- (MBA-MBA)
		"Sol/580701 2015 DP45", -- (MBA-MBA)
		"Sol/580702 2015 DT46", -- (MBA-MBA)
		"Sol/580703 2015 DL47", -- (MBA-MBA)
		"Sol/580704 2015 DU48", -- (MBA-MBA)
		"Sol/580705 2015 DW48", -- (MBA-MBA)
		"Sol/580706 2015 DK49", -- (MBA-MBA)
		"Sol/580707 2015 DK50", -- (MBA-MBA)
		"Sol/580708 2015 DX51", -- (MBA-MBA)
		"Sol/580709 2015 DC52", -- (MBA-MBA)
		"Sol/580710 2015 DQ52", -- (MBA-MBA)
		"Sol/580712 2015 DS54", -- (MBA-MBA)
		"Sol/580713 2015 DF56", -- (MBA-MBA)
		"Sol/580714 2015 DZ56", -- (MBA-MBA)
		"Sol/580715 2015 DW58", -- (MBA-MBA)
		"Sol/580716 2015 DZ61", -- (MBA-MBA)
		"Sol/580717 2015 DK62", -- (MBA-MBA)
		"Sol/580718 2015 DS63", -- (MBA-MBA)
		"Sol/580719 2015 DY63", -- (MBA-MBA)
		"Sol/580720 2015 DL66", -- (MBA-MBA)
		"Sol/580721 2015 DP67", -- (MBA-MBA)
		"Sol/580722 2015 DL68", -- (MBA-MBA)
		"Sol/580723 2015 DA70", -- (MBA-MBA)
		"Sol/580724 2015 DK71", -- (MBA-MBA)
		"Sol/580725 2015 DB72", -- (MBA-MBA)
		"Sol/580726 2015 DM72", -- (MBA-MBA)
		"Sol/580727 2015 DX72", -- (MBA-MBA)
		"Sol/580728 2015 DD73", -- (MBA-MBA)
		"Sol/580729 2015 DE73", -- (MBA-MBA)
		"Sol/580730 2015 DQ73", -- (MBA-MBA)
		"Sol/580731 2015 DW73", -- (MBA-MBA)
		"Sol/580732 2015 DT74", -- (MBA-MBA)
		"Sol/580733 2015 DR75", -- (MBA-MBA)
		"Sol/580734 2015 DQ76", -- (MBA-MBA)
		"Sol/580735 2015 DU78", -- (MBA-MBA)
		"Sol/580736 2015 DS79", -- (MBA-MBA)
		"Sol/580737 2015 DF81", -- (MBA-MBA)
		"Sol/580738 2015 DJ82", -- (MBA-MBA)
		"Sol/580739 2015 DH83", -- (MBA-MBA)
		"Sol/580740 2015 DW83", -- (MBA-MBA)
		"Sol/580741 2015 DB84", -- (MBA-MBA)
		"Sol/580742 2015 DJ85", -- (MBA-MBA)
		"Sol/580743 2015 DQ87", -- (MBA-MBA)
		"Sol/580744 2015 DL88", -- (MBA-MBA)
		"Sol/580745 2015 DP88", -- (MBA-MBA)
		"Sol/580746 2015 DL89", -- (MBA-MBA)
		"Sol/580747 2015 DP91", -- (MBA-MBA)
		"Sol/580748 2015 DQ93", -- (MBA-MBA)
		"Sol/580749 2015 DZ93", -- (MBA-MBA)
		"Sol/580750 2015 DE95", -- (MBA-MBA)
		"Sol/580751 2015 DS96", -- (MBA-MBA)
		"Sol/580752 2015 DE97", -- (MBA-MBA)
		"Sol/580753 2015 DB98", -- (MBA-MBA)
		"Sol/580754 2015 DG98", -- (MBA-MBA)
		"Sol/580755 2015 DK99", -- (MBA-MBA)
		"Sol/580756 2015 DE100", -- (MBA-MBA)
		"Sol/580757 2015 DU100", -- (MBA-MBA)
		"Sol/580758 2015 DA102", -- (MBA-MBA)
		"Sol/580759 2015 DG102", -- (MBA-MBA)
		"Sol/580760 2015 DB104", -- (MBA-MBA)
		"Sol/580761 2015 DE105", -- (MBA-MBA)
		"Sol/580762 2015 DX106", -- (MBA-MBA)
		"Sol/580763 2015 DK107", -- (MBA-MBA)
		"Sol/580764 2015 DN107", -- (MBA-MBA)
		"Sol/580765 2015 DG108", -- (MBA-MBA)
		"Sol/580766 2015 DH108", -- (MBA-MBA)
		"Sol/580767 2015 DG113", -- (MBA-MBA)
		"Sol/580768 2015 DJ113", -- (MBA-MBA)
		"Sol/580769 2015 DY113", -- (MBA-MBA)
		"Sol/580770 2015 DB114", -- (MBA-MBA)
		"Sol/580771 2015 DP114", -- (MBA-MBA)
		"Sol/580772 2015 DT116", -- (MBA-MBA)
		"Sol/580773 2015 DD118", -- (MBA-MBA)
		"Sol/580774 2015 DH119", -- (MBA-MBA)
		"Sol/580775 2015 DE120", -- (MBA-MBA)
		"Sol/580776 2015 DB121", -- (MBA-MBA)
		"Sol/580777 2015 DL121", -- (MBA-MBA)
		"Sol/580778 2015 DQ121", -- (MBA-MBA)
		"Sol/580779 2015 DY121", -- (MBA-MBA)
		"Sol/580780 2015 DP122", -- (MBA-MBA)
		"Sol/580781 2015 DE123", -- (MBA-MBA)
		"Sol/580782 2015 DV123", -- (MBA-MBA)
		"Sol/580783 2015 DX123", -- (MBA-MBA)
		"Sol/580785 2015 DU127", -- (MBA-MBA)
		"Sol/580786 2015 DT129", -- (MBA-MBA)
		"Sol/580787 2015 DF130", -- (MBA-MBA)
		"Sol/580788 2015 DS130", -- (MBA-MBA)
		"Sol/580789 2015 DA132", -- (MBA-MBA)
		"Sol/580790 2015 DN132", -- (MBA-MBA)
		"Sol/580791 2015 DP132", -- (MBA-MBA)
		"Sol/580792 2015 DO137", -- (MBA-MBA)
		"Sol/580793 2015 DG141", -- (MBA-MBA)
		"Sol/580794 2015 DD143", -- (MBA-MBA)
		"Sol/580795 2015 DK143", -- (MBA-MBA)
		"Sol/580796 2015 DF145", -- (MBA-MBA)
		"Sol/580797 2015 DK145", -- (MBA-MBA)
		"Sol/580798 2015 DD147", -- (MBA-MBA)
		"Sol/580799 2015 DF148", -- (MBA-MBA)
		"Sol/580801 2015 DM151", -- (MBA-MBA)
		"Sol/580802 2015 DN152", -- (MBA-MBA)
		"Sol/580803 2015 DW153", -- (MBA-MBA)
		"Sol/580808 2015 DE156", -- (MBA-MBA)
		"Sol/580810 2015 DM157", -- (MBA-MBA)
		"Sol/580811 2015 DG158", -- (MBA-MBA)
		"Sol/580812 2015 DJ158", -- (MBA-MBA)
		"Sol/580813 2015 DL159", -- (MBA-MBA)
		"Sol/580814 2015 DU159", -- (MBA-MBA)
		"Sol/580815 2015 DJ160", -- (MBA-MBA)
		"Sol/580816 2015 DQ161", -- (MBA-MBA)
		"Sol/580817 2015 DJ162", -- (MBA-MBA)
		"Sol/580818 2015 DN163", -- (MBA-MBA)
		"Sol/580819 2015 DR163", -- (MBA-MBA)
		"Sol/580820 2015 DX164", -- (MBA-MBA)
		"Sol/580821 2015 DZ164", -- (MBA-MBA)
		"Sol/580822 2015 DW166", -- (MBA-MBA)
		"Sol/580823 2015 DA167", -- (MBA-MBA)
		"Sol/580824 2015 DV167", -- (MBA-MBA)
		"Sol/580825 2015 DD170", -- (MBA-MBA)
		"Sol/580826 2015 DO171", -- (MBA-MBA)
		"Sol/580828 2015 DK173", -- (MBA-MBA)
		"Sol/580829 2015 DL174", -- (MBA-MBA)
		"Sol/580830 2015 DR175", -- (MBA-MBA)
		"Sol/580832 2015 DW179", -- (MBA-MBA)
		"Sol/580833 2015 DH180", -- (MBA-MBA)
		"Sol/580834 2015 DM181", -- (MBA-MBA)
		"Sol/580836 2015 DD184", -- (MBA-MBA)
		"Sol/580837 2015 DA186", -- (MBA-MBA)
		"Sol/580838 2015 DK187", -- (MBA-MBA)
		"Sol/580839 2015 DG188", -- (MBA-MBA)
		"Sol/580840 2015 DN188", -- (MBA-MBA)
		"Sol/580841 2015 DK190", -- (MBA-MBA)
		"Sol/580842 2015 DQ193", -- (MBA-MBA)
		"Sol/580843 2015 DS193", -- (MBA-MBA)
		"Sol/580844 2015 DS196", -- (MBA-MBA)
		"Sol/580847 2015 DM200", -- (MBA-MBA)
		"Sol/580848 2015 DY200", -- (MBA-MBA)
		"Sol/580849 2015 DS201", -- (MBA-MBA)
		"Sol/580850 2015 DA202", -- (MBA-MBA)
		"Sol/580852 2015 DB203", -- (MBA-MBA)
		"Sol/580853 2015 DN203", -- (MBA-MBA)
		"Sol/580854 2015 DK207", -- (MBA-MBA)
		"Sol/580855 2015 DN209", -- (MBA-MBA)
		"Sol/580856 2015 DO212", -- (MBA-MBA)
		"Sol/580857 2015 DB213", -- (MBA-MBA)
		"Sol/580859 2015 DF215", -- (MBA-MBA)
		"Sol/580861 2015 DU215", -- (MBA-MBA)
		"Sol/580862 2015 DZ217", -- (MBA-MBA)
		"Sol/580863 2015 DH219", -- (MBA-MBA)
		"Sol/580864 2015 DT219", -- (MBA-MBA)
		"Sol/580865 2015 DW219", -- (MBA-MBA)
		"Sol/580866 2015 DG220", -- (MBA-MBA)
		"Sol/580867 2015 DV220", -- (MBA-MBA)
		"Sol/580868 2015 DP222", -- (MBA-MBA)
		"Sol/580871 2015 DF228", -- (MBA-MBA)
		"Sol/580872 2015 DT228", -- (MBA-MBA)
		"Sol/580873 2015 DE229", -- (MBA-MBA)
		"Sol/580874 2015 DP229", -- (MBA-MBA)
		"Sol/580875 2015 DV229", -- (MBA-MBA)
		"Sol/580876 2015 DN230", -- (MBA-MBA)
		"Sol/580877 2015 DZ230", -- (MBA-MBA)
		"Sol/580878 2015 DA233", -- (MBA-MBA)
		"Sol/580879 2015 DK233", -- (MBA-MBA)
		"Sol/580880 2015 DQ234", -- (MBA-MBA)
		"Sol/580881 2015 DN236", -- (MBA-MBA)
		"Sol/580882 2015 DT237", -- (MBA-MBA)
		"Sol/580883 2015 DV239", -- (MBA-MBA)
		"Sol/580884 2015 DF240", -- (MBA-MBA)
		"Sol/580885 2015 DQ243", -- (MBA-MBA)
		"Sol/580886 2015 DW243", -- (MBA-MBA)
		"Sol/580887 2015 DF250", -- (MBA-MBA)
		"Sol/580888 2015 DH250", -- (MBA-MBA)
		"Sol/580889 2015 DH251", -- (MBA-MBA)
		"Sol/580890 2015 DN252", -- (MBA-MBA)
		"Sol/580891 2015 DZ253", -- (MBA-MBA)
		"Sol/580892 2015 DB257", -- (MBA-MBA)
		"Sol/580893 2015 DT261", -- (MBA-MBA)
		"Sol/580894 2015 DR263", -- (MBA-MBA)
		"Sol/580895 2015 DM265", -- (MBA-MBA)
		"Sol/580896 2015 DZ265", -- (MBA-MBA)
		"Sol/580897 2015 DP266", -- (MBA-MBA)
		"Sol/580898 2015 DE268", -- (MBA-MBA)
		"Sol/580899 2015 DU268", -- (MBA-MBA)
		"Sol/580901 2015 DJ277", -- (MBA-MBA)
		"Sol/580902 2015 DX279", -- (MBA-MBA)
		"Sol/580903 2015 DX285", -- (MBA-MBA)
		"Sol/580904 2015 DS286", -- (MBA-MBA)
		"Sol/580906 2015 EN2", -- (MBA-MBA)
		"Sol/580907 2015 EO2", -- (MBA-MBA)
		"Sol/580908 2015 EG4", -- (MBA-MBA)
		"Sol/580909 2015 EK4", -- (MBA-MBA)
		"Sol/580910 2015 EO4", -- (MBA-MBA)
		"Sol/580911 2015 ER4", -- (MBA-MBA)
		"Sol/580912 2015 EZ5", -- (MBA-MBA)
		"Sol/580913 2015 EE6", -- (MBA-MBA)
		"Sol/580915 2015 EJ8", -- (MBA-MBA)
		"Sol/580916 2015 EU8", -- (MBA-MBA)
		"Sol/580917 2015 EV11", -- (MBA-MBA)
		"Sol/580918 2015 EM12", -- (MBA-MBA)
		"Sol/580919 2015 EZ12", -- (MBA-MBA)
		"Sol/580920 2015 EF13", -- (MBA-MBA)
		"Sol/580921 2015 EG15", -- (MBA-MBA)
		"Sol/580922 2015 ER15", -- (MBA-MBA)
		"Sol/580923 2015 EV15", -- (MBA-MBA)
		"Sol/580924 2015 EX17", -- (MBA-MBA)
		"Sol/580925 2015 ES18", -- (MBA-MBA)
		"Sol/580926 2015 EF20", -- (MBA-MBA)
		"Sol/580927 2015 EO21", -- (MBA-MBA)
		"Sol/580928 2015 EZ22", -- (MBA-MBA)
		"Sol/580929 2015 ET24", -- (MBA-MBA)
		"Sol/580930 2015 ET25", -- (MBA-MBA)
		"Sol/580931 2015 EX28", -- (MBA-MBA)
		"Sol/580932 2015 EK29", -- (MBA-MBA)
		"Sol/580933 2015 EP30", -- (MBA-MBA)
		"Sol/580934 2015 EC31", -- (MBA-MBA)
		"Sol/580935 2015 EE31", -- (MBA-MBA)
		"Sol/580936 2015 EH31", -- (MBA-MBA)
		"Sol/580937 2015 ES31", -- (MBA-MBA)
		"Sol/580938 2015 EG32", -- (MBA-MBA)
		"Sol/580939 2015 EJ32", -- (MBA-MBA)
		"Sol/580940 2015 EM33", -- (MBA-MBA)
		"Sol/580941 2015 EL35", -- (MBA-MBA)
		"Sol/580942 2015 ER35", -- (MBA-MBA)
		"Sol/580943 2015 ER36", -- (MBA-MBA)
		"Sol/580944 2015 ES38", -- (MBA-MBA)
		"Sol/580945 2015 EW39", -- (MBA-MBA)
		"Sol/580946 2015 EE40", -- (MBA-MBA)
		"Sol/580947 2015 EE42", -- (MBA-MBA)
		"Sol/580948 2015 EB43", -- (MBA-MBA)
		"Sol/580949 2015 EE43", -- (MBA-MBA)
		"Sol/580950 2015 ET43", -- (MBA-MBA)
		"Sol/580951 2015 EF44", -- (MBA-MBA)
		"Sol/580952 2015 EX44", -- (MBA-MBA)
		"Sol/580953 2015 EC46", -- (MBA-MBA)
		"Sol/580954 2015 EB47", -- (MBA-MBA)
		"Sol/580955 2015 ED47", -- (MBA-MBA)
		"Sol/580956 2015 EW48", -- (MBA-MBA)
		"Sol/580957 2015 EL49", -- (MBA-MBA)
		"Sol/580958 2015 ET49", -- (MBA-MBA)
		"Sol/580959 2015 EZ49", -- (MBA-MBA)
		"Sol/580960 2015 EN50", -- (MBA-MBA)
		"Sol/580961 2015 ES50", -- (MBA-MBA)
		"Sol/580962 2015 EE51", -- (MBA-MBA)
		"Sol/580963 2015 ED53", -- (MBA-MBA)
		"Sol/580964 2015 EL53", -- (MBA-MBA)
		"Sol/580965 2015 EG54", -- (MBA-MBA)
		"Sol/580966 2015 EH54", -- (MBA-MBA)
		"Sol/580967 2015 EN54", -- (MBA-MBA)
		"Sol/580968 2015 EC56", -- (MBA-MBA)
		"Sol/580969 2015 EO56", -- (MBA-MBA)
		"Sol/580970 2015 EG57", -- (MBA-MBA)
		"Sol/580971 2015 EU57", -- (MBA-MBA)
		"Sol/580972 2015 EB58", -- (MBA-MBA)
		"Sol/580974 2015 ES63", -- (MBA-MBA)
		"Sol/580975 2015 EL65", -- (MBA-MBA)
		"Sol/580976 2015 EK67", -- (MBA-MBA)
		"Sol/580977 2015 EF68", -- (MBA-MBA)
		"Sol/580978 2015 EV68", -- (MBA-MBA)
		"Sol/580979 2015 EE70", -- (MBA-MBA)
		"Sol/580980 2015 EU70", -- (MBA-MBA)
		"Sol/580981 2015 EH72", -- (MBA-MBA)
		"Sol/580982 2015 EK72", -- (MBA-MBA)
		"Sol/580983 2015 EQ72", -- (MBA-MBA)
		"Sol/580984 2015 EE73", -- (MBA-MBA)
		"Sol/580985 2015 EX73", -- (MBA-MBA)
		"Sol/580988 2015 EJ75", -- (MBA-MBA)
		"Sol/580991 2015 FK1", -- (MBA-MBA)
		"Sol/580992 2015 FA2", -- (MBA-MBA)
		"Sol/580993 2015 FF3", -- (MBA-MBA)
		"Sol/580994 2015 FW3", -- (MBA-MBA)
		"Sol/580995 2015 FX3", -- (MBA-MBA)
		"Sol/580996 2015 FK4", -- (MBA-MBA)
		"Sol/580997 2015 FD6", -- (MBA-MBA)
		"Sol/580998 2015 FH6", -- (MBA-MBA)
		"Sol/581000 2015 FA7", -- (MBA-MBA)
		"Sol/581001 2015 FK7", -- (MBA-MBA)
		"Sol/581003 2015 FP7", -- (MBA-MBA)
		"Sol/581004 2015 FY7", -- (MBA-MBA)
		"Sol/581005 2015 FA8", -- (MBA-MBA)
		"Sol/581006 2015 FQ9", -- (MBA-MBA)
		"Sol/581007 2015 FM12", -- (MBA-MBA)
		"Sol/581008 2015 FA13", -- (MBA-MBA)
		"Sol/581009 2015 FL13", -- (MBA-MBA)
		"Sol/581010 2015 FK14", -- (MBA-MBA)
		"Sol/581011 2015 FD15", -- (MBA-MBA)
		"Sol/581012 2015 FN16", -- (MBA-MBA)
		"Sol/581013 2015 FM17", -- (MBA-MBA)
		"Sol/581014 2015 FZ17", -- (MBA-MBA)
		"Sol/581015 2015 FH18", -- (MBA-MBA)
		"Sol/581016 2015 FJ18", -- (MBA-MBA)
		"Sol/581017 2015 FR19", -- (MBA-MBA)
		"Sol/581019 2015 FT24", -- (MBA-MBA)
		"Sol/581020 2015 FL25", -- (MBA-MBA)
		"Sol/581021 2015 FX27", -- (MBA-MBA)
		"Sol/581022 2015 FS30", -- (MBA-MBA)
		"Sol/581025 2015 FX37", -- (MBA-MBA)
		"Sol/581026 2015 FZ37", -- (MBA-MBA)
		"Sol/581027 2015 FV38", -- (MBA-MBA)
		"Sol/581028 2015 FB40", -- (MBA-MBA)
		"Sol/581029 2015 FZ40", -- (MBA-MBA)
		"Sol/581030 2015 FH41", -- (MBA-MBA)
		"Sol/581032 2015 FP41", -- (MBA-MBA)
		"Sol/581033 2015 FB44", -- (MBA-MBA)
		"Sol/581034 2015 FM44", -- (MBA-MBA)
		"Sol/581035 2015 FN44", -- (MBA-MBA)
		"Sol/581036 2015 FL46", -- (MBA-MBA)
		"Sol/581037 2015 FF47", -- (MBA-MBA)
		"Sol/581038 2015 FP48", -- (MBA-MBA)
		"Sol/581039 2015 FE50", -- (MBA-MBA)
		"Sol/581040 2015 FC53", -- (MBA-MBA)
		"Sol/581041 2015 FC54", -- (MBA-MBA)
		"Sol/581042 2015 FJ56", -- (MBA-MBA)
		"Sol/581043 2015 FY56", -- (MBA-MBA)
		"Sol/581044 2015 FZ58", -- (MBA-MBA)
		"Sol/581045 2015 FG60", -- (MBA-MBA)
		"Sol/581046 2015 FN60", -- (MBA-MBA)
		"Sol/581047 2015 FX61", -- (MBA-MBA)
		"Sol/581048 2015 FG63", -- (MBA-MBA)
		"Sol/581049 2015 FD64", -- (MBA-MBA)
		"Sol/581050 2015 FU66", -- (MBA-MBA)
		"Sol/581051 2015 FY68", -- (MBA-MBA)
		"Sol/581052 2015 FQ69", -- (MBA-MBA)
		"Sol/581053 2015 FB70", -- (MBA-MBA)
		"Sol/581054 2015 FM71", -- (MBA-MBA)
		"Sol/581055 2015 FG72", -- (MBA-MBA)
		"Sol/581056 2015 FP73", -- (MBA-MBA)
		"Sol/581057 2015 FS73", -- (MBA-MBA)
		"Sol/581058 2015 FU73", -- (MBA-MBA)
		"Sol/581059 2015 FH74", -- (MBA-MBA)
		"Sol/581060 2015 FL74", -- (MBA-MBA)
		"Sol/581061 2015 FM74", -- (MBA-MBA)
		"Sol/581062 2015 FR74", -- (MBA-MBA)
		"Sol/581063 2015 FA76", -- (MBA-MBA)
		"Sol/581064 2015 FM76", -- (MBA-MBA)
		"Sol/581065 2015 FO77", -- (MBA-MBA)
		"Sol/581066 2015 FL80", -- (MBA-MBA)
		"Sol/581067 2015 FH81", -- (MBA-MBA)
		"Sol/581068 2015 FW82", -- (MBA-MBA)
		"Sol/581069 2015 FZ83", -- (MBA-MBA)
		"Sol/581070 2015 FG85", -- (MBA-MBA)
		"Sol/581071 2015 FG86", -- (MBA-MBA)
		"Sol/581072 2015 FE88", -- (MBA-MBA)
		"Sol/581073 2015 FK88", -- (MBA-MBA)
		"Sol/581074 2015 FL88", -- (MBA-MBA)
		"Sol/581075 2015 FG91", -- (MBA-MBA)
		"Sol/581076 2015 FB92", -- (MBA-MBA)
		"Sol/581078 2015 FP97", -- (MBA-MBA)
		"Sol/581079 2015 FN98", -- (MBA-MBA)
		"Sol/581080 2015 FW100", -- (MBA-MBA)
		"Sol/581081 2015 FX100", -- (MBA-MBA)
		"Sol/581082 2015 FZ104", -- (MBA-MBA)
		"Sol/581083 2015 FR106", -- (MBA-MBA)
		"Sol/581084 2015 FS106", -- (MBA-MBA)
		"Sol/581086 2015 FH108", -- (MBA-MBA)
		"Sol/581087 2015 FU111", -- (MBA-MBA)
		"Sol/581088 2015 FC113", -- (MBA-MBA)
		"Sol/581089 2015 FK113", -- (MBA-MBA)
		"Sol/581090 2015 FE115", -- (MBA-MBA)
		"Sol/581091 2015 FQ115", -- (MBA-MBA)
		"Sol/581092 2015 FU116", -- (MBA-MBA)
		"Sol/581094 2015 FZ123", -- (MBA-MBA)
		"Sol/581095 2015 FA124", -- (MBA-MBA)
		"Sol/581097 2015 FY127", -- (MBA-MBA)
		"Sol/581098 2015 FC129", -- (MBA-MBA)
		"Sol/581099 2015 FT129", -- (MBA-MBA)
		"Sol/581100 2015 FW130", -- (MBA-MBA)
		"Sol/581101 2015 FK133", -- (MBA-MBA)
		"Sol/581102 2015 FW133", -- (MBA-MBA)
		"Sol/581103 2015 FU134", -- (MBA-MBA)
		"Sol/581104 2015 FX134", -- (MBA-MBA)
		"Sol/581105 2015 FH135", -- (MBA-MBA)
		"Sol/581106 2015 FS135", -- (MBA-MBA)
		"Sol/581107 2015 FW136", -- (MBA-MBA)
		"Sol/581108 2015 FV139", -- (MBA-MBA)
		"Sol/581109 2015 FA141", -- (MBA-MBA)
		"Sol/581110 2015 FS141", -- (MBA-MBA)
		"Sol/581111 2015 FU141", -- (MBA-MBA)
		"Sol/581112 2015 FB142", -- (MBA-MBA)
		"Sol/581113 2015 FG142", -- (MBA-MBA)
		"Sol/581114 2015 FJ142", -- (MBA-MBA)
		"Sol/581115 2015 FL142", -- (MBA-MBA)
		"Sol/581116 2015 FT143", -- (MBA-MBA)
		"Sol/581117 2015 FZ145", -- (MBA-MBA)
		"Sol/581118 2015 FN146", -- (MBA-MBA)
		"Sol/581120 2015 FO147", -- (MBA-MBA)
		"Sol/581121 2015 FT149", -- (MBA-MBA)
		"Sol/581122 2015 FJ152", -- (MBA-MBA)
		"Sol/581124 2015 FS161", -- (MBA-MBA)
		"Sol/581125 2015 FJ163", -- (MBA-MBA)
		"Sol/581126 2015 FT164", -- (MBA-MBA)
		"Sol/581127 2015 FD167", -- (MBA-MBA)
		"Sol/581129 2015 FC168", -- (MBA-MBA)
		"Sol/581130 2015 FW168", -- (MBA-MBA)
		"Sol/581131 2015 FV169", -- (MBA-MBA)
		"Sol/581132 2015 FC171", -- (MBA-MBA)
		"Sol/581133 2015 FQ171", -- (MBA-MBA)
		"Sol/581134 2015 FN172", -- (MBA-MBA)
		"Sol/581136 2015 FU173", -- (MBA-MBA)
		"Sol/581137 2015 FD175", -- (MBA-MBA)
		"Sol/581138 2015 FS175", -- (MBA-MBA)
		"Sol/581139 2015 FT175", -- (MBA-MBA)
		"Sol/581140 2015 FD176", -- (MBA-MBA)
		"Sol/581141 2015 FC178", -- (MBA-MBA)
		"Sol/581142 2015 FT179", -- (MBA-MBA)
		"Sol/581143 2015 FW179", -- (MBA-MBA)
		"Sol/581144 2015 FN180", -- (MBA-MBA)
		"Sol/581145 2015 FP180", -- (MBA-MBA)
		"Sol/581146 2015 FW180", -- (MBA-MBA)
		"Sol/581147 2015 FQ181", -- (MBA-MBA)
		"Sol/581148 2015 FA182", -- (MBA-MBA)
		"Sol/581149 2015 FR182", -- (MBA-MBA)
		"Sol/581150 2015 FA184", -- (MBA-MBA)
		"Sol/581151 2015 FX184", -- (MBA-MBA)
		"Sol/581152 2015 FF189", -- (MBA-MBA)
		"Sol/581153 2015 FP189", -- (MBA-MBA)
		"Sol/581154 2015 FL191", -- (MBA-MBA)
		"Sol/581155 2015 FQ192", -- (MBA-MBA)
		"Sol/581156 2015 FP194", -- (MBA-MBA)
		"Sol/581157 2015 FE195", -- (MBA-MBA)
		"Sol/581158 2015 FW195", -- (MBA-MBA)
		"Sol/581159 2015 FC196", -- (MBA-MBA)
		"Sol/581160 2015 FM196", -- (MBA-MBA)
		"Sol/581161 2015 FT197", -- (MBA-MBA)
		"Sol/581162 2015 FZ197", -- (MBA-MBA)
		"Sol/581163 2015 FJ198", -- (MBA-MBA)
		"Sol/581164 2015 FW198", -- (MBA-MBA)
		"Sol/581165 2015 FU199", -- (MBA-MBA)
		"Sol/581166 2015 FZ199", -- (MBA-MBA)
		"Sol/581167 2015 FB200", -- (MBA-MBA)
		"Sol/581168 2015 FQ202", -- (MBA-MBA)
		"Sol/581169 2015 FD203", -- (MBA-MBA)
		"Sol/581170 2015 FY203", -- (MBA-MBA)
		"Sol/581171 2015 FM204", -- (MBA-MBA)
		"Sol/581172 2015 FV205", -- (MBA-MBA)
		"Sol/581173 2015 FD206", -- (MBA-MBA)
		"Sol/581174 2015 FZ208", -- (MBA-MBA)
		"Sol/581175 2015 FA210", -- (MBA-MBA)
		"Sol/581176 2015 FY210", -- (MBA-MBA)
		"Sol/581177 2015 FZ212", -- (MBA-MBA)
		"Sol/581178 2015 FR213", -- (MBA-MBA)
		"Sol/581179 2015 FN216", -- (MBA-MBA)
		"Sol/581180 2015 FE219", -- (MBA-MBA)
		"Sol/581181 2015 FN220", -- (MBA-MBA)
		"Sol/581182 2015 FD222", -- (MBA-MBA)
		"Sol/581183 2015 FQ222", -- (MBA-MBA)
		"Sol/581184 2015 FW223", -- (MBA-MBA)
		"Sol/581185 2015 FP224", -- (MBA-MBA)
		"Sol/581186 2015 FD226", -- (MBA-MBA)
		"Sol/581187 2015 FJ226", -- (MBA-MBA)
		"Sol/581188 2015 FF230", -- (MBA-MBA)
		"Sol/581189 2015 FY230", -- (MBA-MBA)
		"Sol/581190 2015 FJ231", -- (MBA-MBA)
		"Sol/581191 2015 FS231", -- (MBA-MBA)
		"Sol/581192 2015 FW231", -- (MBA-MBA)
		"Sol/581193 2015 FP233", -- (MBA-MBA)
		"Sol/581194 2015 FW234", -- (MBA-MBA)
		"Sol/581195 2015 FG236", -- (MBA-MBA)
		"Sol/581196 2015 FD240", -- (MBA-MBA)
		"Sol/581197 2015 FZ240", -- (MBA-MBA)
		"Sol/581198 2015 FS241", -- (MBA-MBA)
		"Sol/581199 2015 FX241", -- (MBA-MBA)
		"Sol/581200 2015 FX242", -- (MBA-MBA)
		"Sol/581201 2015 FX243", -- (MBA-MBA)
		"Sol/581203 2015 FN246", -- (MBA-MBA)
		"Sol/581204 2015 FX246", -- (MBA-MBA)
		"Sol/581205 2015 FB247", -- (MBA-MBA)
		"Sol/581206 2015 FR247", -- (MBA-MBA)
		"Sol/581207 2015 FQ248", -- (MBA-MBA)
		"Sol/581208 2015 FC249", -- (MBA-MBA)
		"Sol/581209 2015 FO250", -- (MBA-MBA)
		"Sol/581210 2015 FX252", -- (MBA-MBA)
		"Sol/581211 2015 FR253", -- (MBA-MBA)
		"Sol/581212 2015 FZ253", -- (MBA-MBA)
		"Sol/581213 2015 FF254", -- (MBA-MBA)
		"Sol/581215 2015 FD256", -- (MBA-MBA)
		"Sol/581216 2015 FN256", -- (MBA-MBA)
		"Sol/581217 2015 FO256", -- (MBA-MBA)
		"Sol/581218 2015 FU256", -- (MBA-MBA)
		"Sol/581219 2015 FJ257", -- (MBA-MBA)
		"Sol/581220 2015 FU258", -- (MBA-MBA)
		"Sol/581221 2015 FO260", -- (MBA-MBA)
		"Sol/581222 2015 FV260", -- (MBA-MBA)
		"Sol/581223 2015 FF261", -- (MBA-MBA)
		"Sol/581224 2015 FG263", -- (MBA-MBA)
		"Sol/581225 2015 FJ263", -- (MBA-MBA)
		"Sol/581226 2015 FK263", -- (MBA-MBA)
		"Sol/581227 2015 FP263", -- (MBA-MBA)
		"Sol/581229 2015 FO264", -- (MBA-MBA)
		"Sol/581230 2015 FA265", -- (MBA-MBA)
		"Sol/581231 2015 FN266", -- (MBA-MBA)
		"Sol/581232 2015 FY266", -- (MBA-MBA)
		"Sol/581233 2015 FK268", -- (MBA-MBA)
		"Sol/581234 2015 FA270", -- (MBA-MBA)
		"Sol/581235 2015 FX270", -- (MBA-MBA)
		"Sol/581236 2015 FT271", -- (MBA-MBA)
		"Sol/581237 2015 FQ272", -- (MBA-MBA)
		"Sol/581238 2015 FJ273", -- (MBA-MBA)
		"Sol/581239 2015 FH275", -- (MBA-MBA)
		"Sol/581240 2015 FY275", -- (MBA-MBA)
		"Sol/581241 2015 FM276", -- (MBA-MBA)
		"Sol/581242 2015 FN276", -- (MBA-MBA)
		"Sol/581243 2015 FE277", -- (MBA-MBA)
		"Sol/581244 2015 FK277", -- (MBA-MBA)
		"Sol/581245 2015 FY278", -- (MBA-MBA)
		"Sol/581246 2015 FF279", -- (MBA-MBA)
		"Sol/581247 2015 FG279", -- (MBA-MBA)
		"Sol/581248 2015 FM280", -- (MBA-MBA)
		"Sol/581249 2015 FN280", -- (MBA-MBA)
		"Sol/581250 2015 FC283", -- (MBA-MBA)
		"Sol/581251 2015 FP283", -- (MBA-MBA)
		"Sol/581252 2015 FR285", -- (MBA-MBA)
		"Sol/581253 2015 FQ288", -- (MBA-MBA)
		"Sol/581254 2015 FX290", -- (MBA-MBA)
		"Sol/581255 2015 FE291", -- (MBA-MBA)
		"Sol/581256 2015 FQ291", -- (MBA-MBA)
		"Sol/581257 2015 FX294", -- (MBA-MBA)
		"Sol/581258 2015 FE298", -- (MBA-MBA)
		"Sol/581259 2015 FO299", -- (MBA-MBA)
		"Sol/581260 2015 FD300", -- (MBA-MBA)
		"Sol/581261 2015 FP300", -- (MBA-MBA)
		"Sol/581262 2015 FS300", -- (MBA-MBA)
		"Sol/581265 2015 FP306", -- (MBA-MBA)
		"Sol/581266 2015 FX307", -- (MBA-MBA)
		"Sol/581267 2015 FB308", -- (MBA-MBA)
		"Sol/581268 2015 FR308", -- (MBA-MBA)
		"Sol/581269 2015 FH309", -- (MBA-MBA)
		"Sol/581270 2015 FA310", -- (MBA-MBA)
		"Sol/581271 2015 FJ310", -- (MBA-MBA)
		"Sol/581272 2015 FK311", -- (MBA-MBA)
		"Sol/581273 2015 FV311", -- (MBA-MBA)
		"Sol/581274 2015 FY311", -- (MBA-MBA)
		"Sol/581275 2015 FM312", -- (MBA-MBA)
		"Sol/581276 2015 FS312", -- (MBA-MBA)
		"Sol/581277 2015 FT312", -- (MBA-MBA)
		"Sol/581278 2015 FQ313", -- (MBA-MBA)
		"Sol/581279 2015 FD315", -- (MBA-MBA)
		"Sol/581280 2015 FE320", -- (MBA-MBA)
		"Sol/581281 2015 FF320", -- (MBA-MBA)
		"Sol/581282 2015 FR320", -- (MBA-MBA)
		"Sol/581283 2015 FW320", -- (MBA-MBA)
		"Sol/581285 2015 FX321", -- (MBA-MBA)
		"Sol/581286 2015 FK326", -- (MBA-MBA)
		"Sol/581288 2015 FA327", -- (MBA-MBA)
		"Sol/581289 2015 FP328", -- (MBA-MBA)
		"Sol/581290 2015 FT331", -- (MBA-MBA)
		"Sol/581291 2015 FH333", -- (MBA-MBA)
		"Sol/581292 2015 FN335", -- (MBA-MBA)
		"Sol/581293 2015 FB339", -- (MBA-MBA)
		"Sol/581294 2015 FJ339", -- (MBA-MBA)
		"Sol/581295 2015 FQ339", -- (MBA-MBA)
		"Sol/581296 2015 FV339", -- (MBA-MBA)
		"Sol/581298 2015 FV343", -- (MBA-MBA)
		"Sol/581299 2015 FX343", -- (MBA-MBA)
		"Sol/581300 2015 FJ351", -- (MBA-MBA)
		"Sol/581301 2015 FJ352", -- (MBA-MBA)
		"Sol/581302 2015 FU354", -- (MBA-MBA)
		"Sol/581303 2015 FC355", -- (MBA-MBA)
		"Sol/581304 2015 FR355", -- (MBA-MBA)
		"Sol/581305 2015 FV357", -- (MBA-MBA)
		"Sol/581306 2015 FD359", -- (MBA-MBA)
		"Sol/581307 2015 FY360", -- (MBA-MBA)
		"Sol/581309 2015 FM364", -- (MBA-MBA)
		"Sol/581310 2015 FZ365", -- (MBA-MBA)
		"Sol/581311 2015 FU367", -- (MBA-MBA)
		"Sol/581312 2015 FX367", -- (MBA-MBA)
		"Sol/581313 2015 FJ368", -- (MBA-MBA)
		"Sol/581314 2015 FO368", -- (MBA-MBA)
		"Sol/581315 2015 FC371", -- (MBA-MBA)
		"Sol/581316 2015 FB374", -- (MBA-MBA)
		"Sol/581317 2015 FB375", -- (MBA-MBA)
		"Sol/581318 2015 FM377", -- (MBA-MBA)
		"Sol/581319 2015 FQ378", -- (MBA-MBA)
		"Sol/581320 2015 FJ379", -- (MBA-MBA)
		"Sol/581321 2015 FK380", -- (MBA-MBA)
		"Sol/581322 2015 FP380", -- (MBA-MBA)
		"Sol/581323 2015 FJ382", -- (MBA-MBA)
		"Sol/581324 2015 FC383", -- (MBA-MBA)
		"Sol/581325 2015 FE383", -- (MBA-MBA)
		"Sol/581326 2015 FO384", -- (MBA-MBA)
		"Sol/581327 2015 FS384", -- (MBA-MBA)
		"Sol/581329 2015 FN386", -- (MBA-MBA)
		"Sol/581331 2015 FB389", -- (MBA-MBA)
		"Sol/581332 2015 FL391", -- (MBA-MBA)
		"Sol/581334 2015 FV393", -- (MBA-MBA)
		"Sol/581335 2015 FE395", -- (MBA-MBA)
		"Sol/581336 2015 FW395", -- (MBA-MBA)
		"Sol/581337 2015 FJ397", -- (MBA-MBA)
		"Sol/581338 2015 FH404", -- (MBA-MBA)
		"Sol/581339 2015 FD405", -- (MBA-MBA)
		"Sol/581340 2015 FU405", -- (MBA-MBA)
		"Sol/581341 2015 FU406", -- (MBA-MBA)
		"Sol/581342 2015 FT407", -- (MBA-MBA)
		"Sol/581343 2015 FF408", -- (MBA-MBA)
		"Sol/581344 2015 FK410", -- (MBA-MBA)
		"Sol/581345 2015 FD411", -- (MBA-MBA)
		"Sol/581346 2015 FG411", -- (MBA-MBA)
		"Sol/581347 2015 FJ411", -- (MBA-MBA)
		"Sol/581348 2015 FM411", -- (MBA-MBA)
		"Sol/581349 2015 FN411", -- (MBA-MBA)
		"Sol/581350 2015 FW411", -- (MBA-MBA)
		"Sol/581351 2015 FD413", -- (MBA-MBA)
		"Sol/581352 2015 FK415", -- (MBA-MBA)
		"Sol/581353 2015 FT415", -- (MBA-MBA)
		"Sol/581354 2015 FW415", -- (MBA-MBA)
		"Sol/581355 2015 FP416", -- (MBA-MBA)
		"Sol/581356 2015 FA417", -- (MBA-MBA)
		"Sol/581358 2015 FF421", -- (MBA-MBA)
		"Sol/581359 2015 FB427", -- (MBA-MBA)
		"Sol/581360 2015 FC427", -- (MBA-MBA)
		"Sol/581361 2015 FK427", -- (MBA-MBA)
		"Sol/581362 2015 FP427", -- (MBA-MBA)
		"Sol/581363 2015 FW427", -- (MBA-MBA)
		"Sol/581364 2015 FS429", -- (MBA-MBA)
		"Sol/581365 2015 FA430", -- (MBA-MBA)
		"Sol/581366 2015 FE430", -- (MBA-MBA)
		"Sol/581367 2015 FR433", -- (MBA-MBA)
		"Sol/581368 2015 FS433", -- (MBA-MBA)
		"Sol/581369 2015 FK436", -- (MBA-MBA)
		"Sol/581371 2015 FN437", -- (MBA-MBA)
		"Sol/581372 2015 FP439", -- (MBA-MBA)
		"Sol/581373 2015 FN440", -- (MBA-MBA)
		"Sol/581374 2015 FJ443", -- (MBA-MBA)
		"Sol/581376 2015 GY1", -- (MBA-MBA)
		"Sol/581377 2015 GE3", -- (MBA-MBA)
		"Sol/581378 2015 GO3", -- (MBA-MBA)
		"Sol/581379 2015 GP4", -- (MBA-MBA)
		"Sol/581380 2015 GC5", -- (MBA-MBA)
		"Sol/581382 2015 GU8", -- (MBA-MBA)
		"Sol/581383 2015 GN9", -- (MBA-MBA)
		"Sol/581384 2015 GL10", -- (MBA-MBA)
		"Sol/581385 2015 GV10", -- (MBA-MBA)
		"Sol/581386 2015 GF11", -- (MBA-MBA)
		"Sol/581387 2015 GO11", -- (MBA-MBA)
		"Sol/581388 2015 GT11", -- (MBA-MBA)
		"Sol/581389 2015 GG14", -- (MBA-MBA)
		"Sol/581390 2015 GR15", -- (MBA-MBA)
		"Sol/581391 2015 GE16", -- (MBA-MBA)
		"Sol/581392 2015 GN17", -- (MBA-MBA)
		"Sol/581393 2015 GD19", -- (MBA-MBA)
		"Sol/581394 2015 GL21", -- (MBA-MBA)
		"Sol/581395 2015 GK23", -- (MBA-MBA)
		"Sol/581396 2015 GO23", -- (MBA-MBA)
		"Sol/581397 2015 GU23", -- (MBA-MBA)
		"Sol/581398 2015 GH24", -- (MBA-MBA)
		"Sol/581399 2015 GC25", -- (MBA-MBA)
		"Sol/581400 2015 GY25", -- (MBA-MBA)
		"Sol/581401 2015 GS29", -- (MBA-MBA)
		"Sol/581402 2015 GY29", -- (MBA-MBA)
		"Sol/581403 2015 GQ31", -- (MBA-MBA)
		"Sol/581404 2015 GD32", -- (MBA-MBA)
		"Sol/581405 2015 GT32", -- (MBA-MBA)
		"Sol/581406 2015 GM33", -- (MBA-MBA)
		"Sol/581408 2015 GT38", -- (MBA-MBA)
		"Sol/581409 2015 GN39", -- (MBA-MBA)
		"Sol/581410 2015 GR41", -- (MBA-MBA)
		"Sol/581411 2015 GT41", -- (MBA-MBA)
		"Sol/581412 2015 GP44", -- (MBA-MBA)
		"Sol/581413 2015 GT46", -- (MBA-MBA)
		"Sol/581414 2015 GE48", -- (MBA-MBA)
		"Sol/581415 2015 GF48", -- (MBA-MBA)
		"Sol/581416 2015 GK48", -- (MBA-MBA)
		"Sol/581417 2015 GT48", -- (MBA-MBA)
		"Sol/581418 2015 GX48", -- (MBA-MBA)
		"Sol/581419 2015 GT52", -- (MBA-MBA)
		"Sol/581420 2015 GZ52", -- (MBA-MBA)
		"Sol/581421 2015 GN53", -- (MBA-MBA)
		"Sol/581422 2015 GC54", -- (MBA-MBA)
		"Sol/581424 2015 GD62", -- (MBA-MBA)
		"Sol/581425 2015 GG63", -- (MBA-MBA)
		"Sol/581426 2015 HG2", -- (MBA-MBA)
		"Sol/581427 2015 HV3", -- (MBA-MBA)
		"Sol/581428 2015 HY3", -- (MBA-MBA)
		"Sol/581429 2015 HA4", -- (MBA-MBA)
		"Sol/581430 2015 HO4", -- (MBA-MBA)
		"Sol/581431 2015 HH5", -- (MBA-MBA)
		"Sol/581432 2015 HS6", -- (MBA-MBA)
		"Sol/581433 2015 HU6", -- (MBA-MBA)
		"Sol/581435 2015 HT7", -- (MBA-MBA)
		"Sol/581436 2015 HQ8", -- (MBA-MBA)
		"Sol/581437 2015 HT8", -- (MBA-MBA)
		"Sol/581439 2015 HK12", -- (MBA-MBA)
		"Sol/581440 2015 HF18", -- (MBA-MBA)
		"Sol/581441 2015 HC20", -- (MBA-MBA)
		"Sol/581442 2015 HN20", -- (MBA-MBA)
		"Sol/581443 2015 HX20", -- (MBA-MBA)
		"Sol/581444 2015 HJ23", -- (MBA-MBA)
		"Sol/581445 2015 HT23", -- (MBA-MBA)
		"Sol/581446 2015 HL24", -- (MBA-MBA)
		"Sol/581447 2015 HH27", -- (MBA-MBA)
		"Sol/581448 2015 HF32", -- (MBA-MBA)
		"Sol/581449 2015 HC34", -- (MBA-MBA)
		"Sol/581450 2015 HE36", -- (MBA-MBA)
		"Sol/581451 2015 HO36", -- (MBA-MBA)
		"Sol/581452 2015 HU36", -- (MBA-MBA)
		"Sol/581453 2015 HS38", -- (MBA-MBA)
		"Sol/581454 2015 HD39", -- (MBA-MBA)
		"Sol/581455 2015 HG39", -- (MBA-MBA)
		"Sol/581456 2015 HM39", -- (MBA-MBA)
		"Sol/581457 2015 HQ39", -- (MBA-MBA)
		"Sol/581458 2015 HF40", -- (MBA-MBA)
		"Sol/581459 2015 HO40", -- (MBA-MBA)
		"Sol/581460 2015 HR45", -- (MBA-MBA)
		"Sol/581461 2015 HB47", -- (MBA-MBA)
		"Sol/581462 2015 HY50", -- (MBA-MBA)
		"Sol/581463 2015 HD53", -- (MBA-MBA)
		"Sol/581464 2015 HA55", -- (MBA-MBA)
		"Sol/581465 2015 HQ56", -- (MBA-MBA)
		"Sol/581466 2015 HK59", -- (MBA-MBA)
		"Sol/581467 2015 HK60", -- (MBA-MBA)
		"Sol/581468 2015 HY60", -- (MBA-MBA)
		"Sol/581469 2015 HA61", -- (MBA-MBA)
		"Sol/581470 2015 HD62", -- (MBA-MBA)
		"Sol/581471 2015 HP63", -- (MBA-MBA)
		"Sol/581472 2015 HM67", -- (MBA-MBA)
		"Sol/581473 2015 HT70", -- (MBA-MBA)
		"Sol/581474 2015 HJ71", -- (MBA-MBA)
		"Sol/581476 2015 HO72", -- (MBA-MBA)
		"Sol/581477 2015 HG74", -- (MBA-MBA)
		"Sol/581478 2015 HJ74", -- (MBA-MBA)
		"Sol/581479 2015 HX75", -- (MBA-MBA)
		"Sol/581480 2015 HH76", -- (MBA-MBA)
		"Sol/581481 2015 HK76", -- (MBA-MBA)
		"Sol/581482 2015 HT79", -- (MBA-MBA)
		"Sol/581483 2015 HW79", -- (MBA-MBA)
		"Sol/581484 2015 HN80", -- (MBA-MBA)
		"Sol/581485 2015 HS80", -- (MBA-MBA)
		"Sol/581486 2015 HE81", -- (MBA-MBA)
		"Sol/581487 2015 HR82", -- (MBA-MBA)
		"Sol/581488 2015 HA83", -- (MBA-MBA)
		"Sol/581489 2015 HB86", -- (MBA-MBA)
		"Sol/581490 2015 HQ86", -- (MBA-MBA)
		"Sol/581491 2015 HY86", -- (MBA-MBA)
		"Sol/581492 2015 HD90", -- (MBA-MBA)
		"Sol/581493 2015 HD91", -- (MBA-MBA)
		"Sol/581494 2015 HA92", -- (MBA-MBA)
		"Sol/581495 2015 HJ92", -- (MBA-MBA)
		"Sol/581496 2015 HW93", -- (MBA-MBA)
		"Sol/581497 2015 HX93", -- (MBA-MBA)
		"Sol/581498 2015 HB94", -- (MBA-MBA)
		"Sol/581499 2015 HV94", -- (MBA-MBA)
		"Sol/581500 2015 HK95", -- (MBA-MBA)
		"Sol/581501 2015 HB96", -- (MBA-MBA)
		"Sol/581502 2015 HW97", -- (MBA-MBA)
		"Sol/581503 2015 HE98", -- (MBA-MBA)
		"Sol/581504 2015 HQ100", -- (MBA-MBA)
		"Sol/581505 2015 HF101", -- (MBA-MBA)
		"Sol/581506 2015 HK102", -- (MBA-MBA)
		"Sol/581507 2015 HW103", -- (MBA-MBA)
		"Sol/581508 2015 HC104", -- (MBA-MBA)
		"Sol/581509 2015 HW104", -- (MBA-MBA)
		"Sol/581510 2015 HR105", -- (MBA-MBA)
		"Sol/581511 2015 HG108", -- (MBA-MBA)
		"Sol/581512 2015 HA109", -- (MBA-MBA)
		"Sol/581513 2015 HH109", -- (MBA-MBA)
		"Sol/581514 2015 HY109", -- (MBA-MBA)
		"Sol/581515 2015 HM110", -- (MBA-MBA)
		"Sol/581516 2015 HM112", -- (MBA-MBA)
		"Sol/581517 2015 HN112", -- (MBA-MBA)
		"Sol/581518 2015 HO112", -- (MBA-MBA)
		"Sol/581519 2015 HH113", -- (MBA-MBA)
		"Sol/581520 2015 HK113", -- (MBA-MBA)
		"Sol/581521 2015 HU114", -- (MBA-MBA)
		"Sol/581522 2015 HM115", -- (MBA-MBA)
		"Sol/581525 2015 HU119", -- (MBA-MBA)
		"Sol/581526 2015 HZ119", -- (MBA-MBA)
		"Sol/581527 2015 HD123", -- (MBA-MBA)
		"Sol/581528 2015 HG125", -- (MBA-MBA)
		"Sol/581529 2015 HP127", -- (MBA-MBA)
		"Sol/581530 2015 HO129", -- (MBA-MBA)
		"Sol/581531 2015 HZ129", -- (MBA-MBA)
		"Sol/581532 2015 HF136", -- (MBA-MBA)
		"Sol/581533 2015 HL136", -- (MBA-MBA)
		"Sol/581534 2015 HP136", -- (MBA-MBA)
		"Sol/581535 2015 HZ140", -- (MBA-MBA)
		"Sol/581536 2015 HG142", -- (MBA-MBA)
		"Sol/581537 2015 HR142", -- (MBA-MBA)
		"Sol/581538 2015 HA145", -- (MBA-MBA)
		"Sol/581539 2015 HU145", -- (MBA-MBA)
		"Sol/581540 2015 HN147", -- (MBA-MBA)
		"Sol/581541 2015 HV147", -- (MBA-MBA)
		"Sol/581543 2015 HZ153", -- (MBA-MBA)
		"Sol/581545 2015 HO154", -- (MBA-MBA)
		"Sol/581546 2015 HV154", -- (MBA-MBA)
		"Sol/581547 2015 HH157", -- (MBA-MBA)
		"Sol/581548 2015 HR158", -- (MBA-MBA)
		"Sol/581549 2015 HT163", -- (MBA-MBA)
		"Sol/581550 2015 HA164", -- (MBA-MBA)
		"Sol/581551 2015 HK167", -- (MBA-MBA)
		"Sol/581552 2015 HX168", -- (MBA-MBA)
		"Sol/581555 2015 HU170", -- (MBA-MBA)
		"Sol/581556 2015 HJ173", -- (MBA-MBA)
		"Sol/581557 2015 HH174", -- (MBA-MBA)
		"Sol/581558 2015 HS174", -- (MBA-MBA)
		"Sol/581559 2015 HH176", -- (MBA-MBA)
		"Sol/581560 2015 HK176", -- (MBA-MBA)
		"Sol/581561 2015 HT178", -- (MBA-MBA)
		"Sol/581562 2015 HH180", -- (MBA-MBA)
		"Sol/581563 2015 HR180", -- (MBA-MBA)
		"Sol/581566 2015 HK186", -- (MBA-MBA)
		"Sol/581567 2015 HV186", -- (MBA-MBA)
		"Sol/581568 2015 HB187", -- (MBA-MBA)
		"Sol/581569 2015 HP187", -- (MBA-MBA)
		"Sol/581570 2015 HW187", -- (MBA-MBA)
		"Sol/581571 2015 HV189", -- (MBA-MBA)
		"Sol/581572 2015 HE192", -- (MBA-MBA)
		"Sol/581573 2015 HF192", -- (MBA-MBA)
		"Sol/581574 2015 HE194", -- (MBA-MBA)
		"Sol/581575 2015 HO199", -- (MBA-MBA)
		"Sol/581576 2015 HP199", -- (MBA-MBA)
		"Sol/581577 2015 HJ200", -- (MBA-MBA)
		"Sol/581578 2015 HQ200", -- (MBA-MBA)
		"Sol/581579 2015 HX205", -- (MBA-MBA)
		"Sol/581580 2015 HB206", -- (MBA-MBA)
		"Sol/581581 2015 HC208", -- (MBA-MBA)
		"Sol/581582 2015 HF208", -- (MBA-MBA)
		"Sol/581583 2015 HG208", -- (MBA-MBA)
		"Sol/581584 2015 HP208", -- (MBA-MBA)
		"Sol/581585 2015 HG209", -- (MBA-MBA)
		"Sol/581586 2015 HV209", -- (MBA-MBA)
		"Sol/581587 2015 HX210", -- (MBA-MBA)
		"Sol/581588 2015 HT211", -- (MBA-MBA)
		"Sol/581589 2015 HW211", -- (MBA-MBA)
		"Sol/581590 2015 HU218", -- (MBA-MBA)
		"Sol/581592 2015 JA3", -- (MBA-MBA)
		"Sol/581594 2015 JY3", -- (MBA-MBA)
		"Sol/581595 2015 JC4", -- (MBA-MBA)
		"Sol/581596 2015 JG4", -- (MBA-MBA)
		"Sol/581597 2015 JD5", -- (MBA-MBA)
		"Sol/581598 2015 JN6", -- (MBA-MBA)
		"Sol/581599 2015 JV7", -- (MBA-MBA)
		"Sol/581600 2015 JR8", -- (MBA-MBA)
		"Sol/581602 2015 JJ12", -- (MBA-MBA)
		"Sol/581603 2015 JE14", -- (MBA-MBA)
		"Sol/581604 2015 JU15", -- (MBA-MBA)
		"Sol/581605 2015 JJ18", -- (MBA-MBA)
		"Sol/581606 2015 JR19", -- (MBA-MBA)
		"Sol/581607 2015 JY19", -- (MBA-MBA)
		"Sol/581608 2015 JF22", -- (MBA-MBA)
		"Sol/581609 2015 KP1", -- (MBA-MBA)
		"Sol/581610 2015 KW2", -- (MBA-MBA)
		"Sol/581611 2015 KM3", -- (MBA-MBA)
		"Sol/581612 2015 KZ3", -- (MBA-MBA)
		"Sol/581613 2015 KK4", -- (MBA-MBA)
		"Sol/581614 2015 KJ5", -- (MBA-MBA)
		"Sol/581615 2015 KT5", -- (MBA-MBA)
		"Sol/581616 2015 KU5", -- (MBA-MBA)
		"Sol/581617 2015 KQ6", -- (MBA-MBA)
		"Sol/581618 2015 KR7", -- (MBA-MBA)
		"Sol/581619 2015 KO13", -- (MBA-MBA)
		"Sol/581620 2015 KD15", -- (MBA-MBA)
		"Sol/581621 2015 KL15", -- (MBA-MBA)
		"Sol/581622 2015 KV15", -- (MBA-MBA)
		"Sol/581623 2015 KO16", -- (MBA-MBA)
		"Sol/581624 2015 KQ16", -- (MBA-MBA)
		"Sol/581625 2015 KM17", -- (MBA-MBA)
		"Sol/581627 2015 KO19", -- (MBA-MBA)
		"Sol/581628 2015 KD21", -- (MBA-MBA)
		"Sol/581629 2015 KL21", -- (MBA-MBA)
		"Sol/581630 2015 KN21", -- (MBA-MBA)
		"Sol/581631 2015 KF22", -- (MBA-MBA)
		"Sol/581633 2015 KP22", -- (MBA-MBA)
		"Sol/581634 2015 KW22", -- (MBA-MBA)
		"Sol/581635 2015 KV23", -- (MBA-MBA)
		"Sol/581636 2015 KN24", -- (MBA-MBA)
		"Sol/581637 2015 KO27", -- (MBA-MBA)
		"Sol/581639 2015 KZ28", -- (MBA-MBA)
		"Sol/581640 2015 KG29", -- (MBA-MBA)
		"Sol/581641 2015 KW31", -- (MBA-MBA)
		"Sol/581642 2015 KG32", -- (MBA-MBA)
		"Sol/581643 2015 KL33", -- (MBA-MBA)
		"Sol/581644 2015 KV34", -- (MBA-MBA)
		"Sol/581645 2015 KO36", -- (MBA-MBA)
		"Sol/581646 2015 KU38", -- (MBA-MBA)
		"Sol/581647 2015 KP39", -- (MBA-MBA)
		"Sol/581648 2015 KW41", -- (MBA-MBA)
		"Sol/581649 2015 KX41", -- (MBA-MBA)
		"Sol/581650 2015 KB42", -- (MBA-MBA)
		"Sol/581651 2015 KR42", -- (MBA-MBA)
		"Sol/581652 2015 KZ45", -- (MBA-MBA)
		"Sol/581653 2015 KG46", -- (MBA-MBA)
		"Sol/581654 2015 KE47", -- (MBA-MBA)
		"Sol/581655 2015 KK47", -- (MBA-MBA)
		"Sol/581656 2015 KT47", -- (MBA-MBA)
		"Sol/581657 2015 KX48", -- (MBA-MBA)
		"Sol/581658 2015 KT49", -- (MBA-MBA)
		"Sol/581659 2015 KF50", -- (MBA-MBA)
		"Sol/581660 2015 KG50", -- (MBA-MBA)
		"Sol/581661 2015 KY50", -- (MBA-MBA)
		"Sol/581662 2015 KB51", -- (MBA-MBA)
		"Sol/581663 2015 KK52", -- (MBA-MBA)
		"Sol/581664 2015 KR52", -- (MBA-MBA)
		"Sol/581665 2015 KJ53", -- (MBA-MBA)
		"Sol/581666 2015 KH54", -- (MBA-MBA)
		"Sol/581667 2015 KK54", -- (MBA-MBA)
		"Sol/581668 2015 KM55", -- (MBA-MBA)
		"Sol/581669 2015 KS55", -- (MBA-MBA)
		"Sol/581670 2015 KS60", -- (MBA-MBA)
		"Sol/581671 2015 KQ61", -- (MBA-MBA)
		"Sol/581672 2015 KZ62", -- (MBA-MBA)
		"Sol/581673 2015 KB65", -- (MBA-MBA)
		"Sol/581674 2015 KK65", -- (MBA-MBA)
		"Sol/581675 2015 KZ67", -- (MBA-MBA)
		"Sol/581676 2015 KB68", -- (MBA-MBA)
		"Sol/581677 2015 KP68", -- (MBA-MBA)
		"Sol/581678 2015 KY68", -- (MBA-MBA)
		"Sol/581679 2015 KB69", -- (MBA-MBA)
		"Sol/581680 2015 KK69", -- (MBA-MBA)
		"Sol/581681 2015 KS69", -- (MBA-MBA)
		"Sol/581682 2015 KL70", -- (MBA-MBA)
		"Sol/581683 2015 KV70", -- (MBA-MBA)
		"Sol/581684 2015 KX70", -- (MBA-MBA)
		"Sol/581685 2015 KD72", -- (MBA-MBA)
		"Sol/581686 2015 KU72", -- (MBA-MBA)
		"Sol/581687 2015 KF76", -- (MBA-MBA)
		"Sol/581688 2015 KT76", -- (MBA-MBA)
		"Sol/581689 2015 KF77", -- (MBA-MBA)
		"Sol/581690 2015 KV78", -- (MBA-MBA)
		"Sol/581691 2015 KY78", -- (MBA-MBA)
		"Sol/581693 2015 KO80", -- (MBA-MBA)
		"Sol/581694 2015 KA81", -- (MBA-MBA)
		"Sol/581695 2015 KS81", -- (MBA-MBA)
		"Sol/581696 2015 KA82", -- (MBA-MBA)
		"Sol/581697 2015 KZ82", -- (MBA-MBA)
		"Sol/581698 2015 KF83", -- (MBA-MBA)
		"Sol/581699 2015 KP83", -- (MBA-MBA)
		"Sol/581700 2015 KD84", -- (MBA-MBA)
		"Sol/581701 2015 KM84", -- (MBA-MBA)
		"Sol/581702 2015 KP84", -- (MBA-MBA)
		"Sol/581703 2015 KF85", -- (MBA-MBA)
		"Sol/581704 2015 KT87", -- (MBA-MBA)
		"Sol/581706 2015 KB88", -- (MBA-MBA)
		"Sol/581707 2015 KT88", -- (MBA-MBA)
		"Sol/581709 2015 KX88", -- (MBA-MBA)
		"Sol/581710 2015 KW89", -- (MBA-MBA)
		"Sol/581711 2015 KG90", -- (MBA-MBA)
		"Sol/581712 2015 KH92", -- (MBA-MBA)
		"Sol/581713 2015 KJ94", -- (MBA-MBA)
		"Sol/581714 2015 KP94", -- (MBA-MBA)
		"Sol/581715 2015 KN95", -- (MBA-MBA)
		"Sol/581716 2015 KS95", -- (MBA-MBA)
		"Sol/581717 2015 KR96", -- (MBA-MBA)
		"Sol/581718 2015 KF97", -- (MBA-MBA)
		"Sol/581719 2015 KO97", -- (MBA-MBA)
		"Sol/581720 2015 KM98", -- (MBA-MBA)
		"Sol/581721 2015 KA99", -- (MBA-MBA)
		"Sol/581722 2015 KH101", -- (MBA-MBA)
		"Sol/581723 2015 KK101", -- (MBA-MBA)
		"Sol/581724 2015 KM101", -- (MBA-MBA)
		"Sol/581725 2015 KZ101", -- (MBA-MBA)
		"Sol/581726 2015 KK102", -- (MBA-MBA)
		"Sol/581727 2015 KD103", -- (MBA-MBA)
		"Sol/581730 2015 KU104", -- (MBA-MBA)
		"Sol/581731 2015 KW104", -- (MBA-MBA)
		"Sol/581732 2015 KX104", -- (MBA-MBA)
		"Sol/581733 2015 KX105", -- (MBA-MBA)
		"Sol/581734 2015 KY105", -- (MBA-MBA)
		"Sol/581735 2015 KW106", -- (MBA-MBA)
		"Sol/581736 2015 KO107", -- (MBA-MBA)
		"Sol/581737 2015 KP107", -- (MBA-MBA)
		"Sol/581738 2015 KA108", -- (MBA-MBA)
		"Sol/581739 2015 KF108", -- (MBA-MBA)
		"Sol/581740 2015 KK109", -- (MBA-MBA)
		"Sol/581741 2015 KV109", -- (MBA-MBA)
		"Sol/581742 2015 KG110", -- (MBA-MBA)
		"Sol/581743 2015 KJ110", -- (MBA-MBA)
		"Sol/581744 2015 KF111", -- (MBA-MBA)
		"Sol/581745 2015 KF112", -- (MBA-MBA)
		"Sol/581746 2015 KP112", -- (MBA-MBA)
		"Sol/581747 2015 KB113", -- (MBA-MBA)
		"Sol/581748 2015 KF114", -- (MBA-MBA)
		"Sol/581749 2015 KO114", -- (MBA-MBA)
		"Sol/581750 2015 KR115", -- (MBA-MBA)
		"Sol/581751 2015 KR117", -- (MBA-MBA)
		"Sol/581752 2015 KM118", -- (MBA-MBA)
		"Sol/581753 2015 KA119", -- (MBA-MBA)
		"Sol/581754 2015 KG119", -- (MBA-MBA)
		"Sol/581755 2015 KH119", -- (MBA-MBA)
		"Sol/581756 2015 KN119", -- (MBA-MBA)
		"Sol/581757 2015 KG123", -- (MBA-MBA)
		"Sol/581758 2015 KB126", -- (MBA-MBA)
		"Sol/581759 2015 KW127", -- (MBA-MBA)
		"Sol/581760 2015 KT128", -- (MBA-MBA)
		"Sol/581761 2015 KL129", -- (MBA-MBA)
		"Sol/581762 2015 KQ129", -- (MBA-MBA)
		"Sol/581763 2015 KT129", -- (MBA-MBA)
		"Sol/581764 2015 KJ132", -- (MBA-MBA)
		"Sol/581765 2015 KR133", -- (MBA-MBA)
		"Sol/581766 2015 KS133", -- (MBA-MBA)
		"Sol/581767 2015 KN135", -- (MBA-MBA)
		"Sol/581768 2015 KN136", -- (MBA-MBA)
		"Sol/581769 2015 KX136", -- (MBA-MBA)
		"Sol/581770 2015 KB138", -- (MBA-MBA)
		"Sol/581771 2015 KT139", -- (MBA-MBA)
		"Sol/581772 2015 KP140", -- (MBA-MBA)
		"Sol/581773 2015 KU140", -- (MBA-MBA)
		"Sol/581774 2015 KY140", -- (MBA-MBA)
		"Sol/581775 2015 KO141", -- (MBA-MBA)
		"Sol/581777 2015 KZ142", -- (MBA-MBA)
		"Sol/581778 2015 KD143", -- (MBA-MBA)
		"Sol/581779 2015 KU143", -- (MBA-MBA)
		"Sol/581780 2015 KV143", -- (MBA-MBA)
		"Sol/581781 2015 KV144", -- (MBA-MBA)
		"Sol/581782 2015 KR145", -- (MBA-MBA)
		"Sol/581783 2015 KU146", -- (MBA-MBA)
		"Sol/581785 2015 KR148", -- (MBA-MBA)
		"Sol/581786 2015 KE149", -- (MBA-MBA)
		"Sol/581787 2015 KH150", -- (MBA-MBA)
		"Sol/581788 2015 KL150", -- (MBA-MBA)
		"Sol/581789 2015 KP150", -- (MBA-MBA)
		"Sol/581790 2015 KA151", -- (MBA-MBA)
		"Sol/581791 2015 KX151", -- (MBA-MBA)
		"Sol/581792 2015 KE153", -- (MBA-MBA)
		"Sol/581793 2015 KQ153", -- (MBA-MBA)
		"Sol/581794 2015 KA154", -- (MBA-MBA)
		"Sol/581795 2015 KF154", -- (MBA-MBA)
		"Sol/581796 2015 KY158", -- (MBA-MBA)
		"Sol/581797 2015 KF159", -- (MBA-MBA)
		"Sol/581798 2015 KU159", -- (MBA-MBA)
		"Sol/581799 2015 KD160", -- (MBA-MBA)
		"Sol/581800 2015 KN165", -- (MBA-MBA)
		"Sol/581801 2015 KB166", -- (MBA-MBA)
		"Sol/581802 2015 KB167", -- (MBA-MBA)
		"Sol/581803 2015 KC167", -- (MBA-MBA)
		"Sol/581805 2015 KX167", -- (MBA-MBA)
		"Sol/581806 2015 KZ167", -- (MBA-MBA)
		"Sol/581807 2015 KD168", -- (MBA-MBA)
		"Sol/581808 2015 KJ168", -- (MBA-MBA)
		"Sol/581809 2015 KL168", -- (MBA-MBA)
		"Sol/581810 2015 KK169", -- (MBA-MBA)
		"Sol/581812 2015 KO170", -- (MBA-MBA)
		"Sol/581813 2015 KT170", -- (MBA-MBA)
		"Sol/581814 2015 KV170", -- (MBA-MBA)
		"Sol/581815 2015 KS172", -- (MBA-MBA)
		"Sol/581816 2015 KG179", -- (MBA-MBA)
		"Sol/581817 2015 KE180", -- (MBA-MBA)
		"Sol/581818 2015 KB182", -- (MBA-MBA)
		"Sol/581819 2015 KH188", -- (MBA-MBA)
		"Sol/581820 2015 KR188", -- (MBA-MBA)
		"Sol/581821 2015 KS188", -- (MBA-MBA)
		"Sol/581822 2015 KM189", -- (MBA-MBA)
		"Sol/581823 2015 KV189", -- (MBA-MBA)
		"Sol/581824 2015 KJ190", -- (MBA-MBA)
		"Sol/581825 2015 KS190", -- (MBA-MBA)
		"Sol/581826 2015 KZ191", -- (MBA-MBA)
		"Sol/581827 2015 KJ195", -- (MBA-MBA)
		"Sol/581828 2015 KW197", -- (MBA-MBA)
		"Sol/581830 2015 LN", -- (MBA-MBA)
		"Sol/581831 2015 LY", -- (MBA-MBA)
		"Sol/581832 2015 LS2", -- (MBA-MBA)
		"Sol/581834 2015 LV5", -- (MBA-MBA)
		"Sol/581835 2015 LN6", -- (MBA-MBA)
		"Sol/581836 2015 LD7", -- (MBA-MBA)
		"Sol/581837 2015 LA8", -- (MBA-MBA)
		"Sol/581838 2015 LG10", -- (MBA-MBA)
		"Sol/581839 2015 LJ10", -- (MBA-MBA)
		"Sol/581840 2015 LQ11", -- (MBA-MBA)
		"Sol/581841 2015 LP12", -- (MBA-MBA)
		"Sol/581842 2015 LO13", -- (MBA-MBA)
		"Sol/581843 2015 LT13", -- (MBA-MBA)
		"Sol/581844 2015 LL14", -- (MBA-MBA)
		"Sol/581845 2015 LZ14", -- (MBA-MBA)
		"Sol/581846 2015 LP15", -- (MBA-MBA)
		"Sol/581847 2015 LU15", -- (MBA-MBA)
		"Sol/581848 2015 LD16", -- (MBA-MBA)
		"Sol/581849 2015 LR16", -- (MBA-MBA)
		"Sol/581850 2015 LV16", -- (MBA-MBA)
		"Sol/581851 2015 LA17", -- (MBA-MBA)
		"Sol/581852 2015 LH17", -- (MBA-MBA)
		"Sol/581853 2015 LV17", -- (MBA-MBA)
		"Sol/581854 2015 LD19", -- (MBA-MBA)
		"Sol/581855 2015 LY19", -- (MBA-MBA)
		"Sol/581856 2015 LG20", -- (MBA-MBA)
		"Sol/581857 2015 LY21", -- (MBA-MBA)
		"Sol/581858 2015 LO22", -- (MBA-MBA)
		"Sol/581859 2015 LS22", -- (MBA-MBA)
		"Sol/581860 2015 LX22", -- (MBA-MBA)
		"Sol/581861 2015 LC24", -- (MBA-MBA)
		"Sol/581862 2015 LZ24", -- (MBA-MBA)
		"Sol/581863 2015 LY25", -- (MBA-MBA)
		"Sol/581864 2015 LA26", -- (MBA-MBA)
		"Sol/581865 2015 LS26", -- (MBA-MBA)
		"Sol/581866 2015 LB27", -- (MBA-MBA)
		"Sol/581867 2015 LE27", -- (MBA-MBA)
		"Sol/581868 2015 LU27", -- (MBA-MBA)
		"Sol/581869 2015 LL28", -- (MBA-MBA)
		"Sol/581871 2015 LB32", -- (MBA-MBA)
		"Sol/581872 2015 LG32", -- (MBA-MBA)
		"Sol/581873 2015 LH35", -- (MBA-MBA)
		"Sol/581874 2015 LW35", -- (MBA-MBA)
		"Sol/581875 2015 LO37", -- (MBA-MBA)
		"Sol/581876 2015 LT37", -- (MBA-MBA)
		"Sol/581877 2015 LU37", -- (MBA-MBA)
		"Sol/581878 2015 LD40", -- (MBA-MBA)
		"Sol/581879 2015 LS43", -- (MBA-MBA)
		"Sol/581880 2015 LA44", -- (MBA-MBA)
		"Sol/581881 2015 LS44", -- (MBA-MBA)
		"Sol/581882 2015 LP45", -- (MBA-MBA)
		"Sol/581883 2015 LQ45", -- (MBA-MBA)
		"Sol/581884 2015 LU45", -- (MBA-MBA)
		"Sol/581885 2015 LZ45", -- (MBA-MBA)
		"Sol/581886 2015 LA46", -- (MBA-MBA)
		"Sol/581887 2015 LL46", -- (MBA-MBA)
		"Sol/581888 2015 LO46", -- (MBA-MBA)
		"Sol/581889 2015 LU46", -- (MBA-MBA)
		"Sol/581890 2015 LZ46", -- (MBA-MBA)
		"Sol/581891 2015 LW50", -- (MBA-MBA)
		"Sol/581892 2015 LY50", -- (MBA-MBA)
		"Sol/581893 2015 LB51", -- (MBA-MBA)
		"Sol/581894 2015 LF51", -- (MBA-MBA)
		"Sol/581895 2015 LK51", -- (MBA-MBA)
		"Sol/581896 2015 LF52", -- (MBA-MBA)
		"Sol/581897 2015 LZ52", -- (MBA-MBA)
		"Sol/581898 2015 ME2", -- (MBA-MBA)
		"Sol/581899 2015 MN2", -- (MBA-MBA)
		"Sol/581900 2015 MQ5", -- (MBA-MBA)
		"Sol/581901 2015 MD6", -- (MBA-MBA)
		"Sol/581902 2015 MP7", -- (MBA-MBA)
		"Sol/581903 2015 MD8", -- (MBA-MBA)
		"Sol/581904 2015 MS8", -- (MBA-MBA)
		"Sol/581905 2015 ML9", -- (MBA-MBA)
		"Sol/581906 2015 MQ11", -- (MBA-MBA)
		"Sol/581907 2015 MD12", -- (MBA-MBA)
		"Sol/581908 2015 MW14", -- (MBA-MBA)
		"Sol/581909 2015 MD15", -- (MBA-MBA)
		"Sol/581910 2015 MU16", -- (MBA-MBA)
		"Sol/581911 2015 MY16", -- (MBA-MBA)
		"Sol/581912 2015 MO17", -- (MBA-MBA)
		"Sol/581913 2015 MQ18", -- (MBA-MBA)
		"Sol/581914 2015 MF20", -- (MBA-MBA)
		"Sol/581915 2015 MC22", -- (MBA-MBA)
		"Sol/581916 2015 MF28", -- (MBA-MBA)
		"Sol/581917 2015 MJ29", -- (MBA-MBA)
		"Sol/581919 2015 MB31", -- (MBA-MBA)
		"Sol/581920 2015 MV31", -- (MBA-MBA)
		"Sol/581921 2015 MA33", -- (MBA-MBA)
		"Sol/581922 2015 ME34", -- (MBA-MBA)
		"Sol/581923 2015 MZ35", -- (MBA-MBA)
		"Sol/581924 2015 MY36", -- (MBA-MBA)
		"Sol/581925 2015 ME37", -- (MBA-MBA)
		"Sol/581926 2015 MT37", -- (MBA-MBA)
		"Sol/581927 2015 MR38", -- (MBA-MBA)
		"Sol/581928 2015 MD39", -- (MBA-MBA)
		"Sol/581929 2015 MP39", -- (MBA-MBA)
		"Sol/581930 2015 MQ39", -- (MBA-MBA)
		"Sol/581931 2015 MW39", -- (MBA-MBA)
		"Sol/581932 2015 MD40", -- (MBA-MBA)
		"Sol/581933 2015 MA41", -- (MBA-MBA)
		"Sol/581934 2015 MK42", -- (MBA-MBA)
		"Sol/581935 2015 MJ43", -- (MBA-MBA)
		"Sol/581936 2015 MK43", -- (MBA-MBA)
		"Sol/581937 2015 MG47", -- (MBA-MBA)
		"Sol/581938 2015 MQ48", -- (MBA-MBA)
		"Sol/581939 2015 MD49", -- (MBA-MBA)
		"Sol/581940 2015 MX51", -- (MBA-MBA)
		"Sol/581941 2015 MH53", -- (MBA-MBA)
		"Sol/581942 2015 MT57", -- (MBA-MBA)
		"Sol/581943 2015 MQ59", -- (MBA-MBA)
		"Sol/581944 2015 MR60", -- (MBA-MBA)
		"Sol/581945 2015 MY60", -- (MBA-MBA)
		"Sol/581946 2015 MJ63", -- (MBA-MBA)
		"Sol/581947 2015 MN63", -- (MBA-MBA)
		"Sol/581948 2015 MS63", -- (MBA-MBA)
		"Sol/581949 2015 MX63", -- (MBA-MBA)
		"Sol/581950 2015 MV66", -- (MBA-MBA)
		"Sol/581951 2015 MW66", -- (MBA-MBA)
		"Sol/581952 2015 MB67", -- (MBA-MBA)
		"Sol/581953 2015 MD67", -- (MBA-MBA)
		"Sol/581955 2015 ME71", -- (MBA-MBA)
		"Sol/581956 2015 MU72", -- (MBA-MBA)
		"Sol/581957 2015 ME73", -- (MBA-MBA)
		"Sol/581958 2015 MX74", -- (MBA-MBA)
		"Sol/581959 2015 MB75", -- (MBA-MBA)
		"Sol/581960 2015 MB77", -- (MBA-MBA)
		"Sol/581961 2015 MQ80", -- (MBA-MBA)
		"Sol/581964 2015 MY82", -- (MBA-MBA)
		"Sol/581965 2015 MZ84", -- (MBA-MBA)
		"Sol/581966 2015 ME86", -- (MBA-MBA)
		"Sol/581967 2015 MF87", -- (MBA-MBA)
		"Sol/581968 2015 MJ89", -- (MBA-MBA)
		"Sol/581969 2015 MP89", -- (MBA-MBA)
		"Sol/581970 2015 MQ89", -- (MBA-MBA)
		"Sol/581971 2015 MT89", -- (MBA-MBA)
		"Sol/581972 2015 MA91", -- (MBA-MBA)
		"Sol/581973 2015 MZ91", -- (MBA-MBA)
		"Sol/581974 2015 MU92", -- (MBA-MBA)
		"Sol/581975 2015 MD93", -- (MBA-MBA)
		"Sol/581976 2015 MQ93", -- (MBA-MBA)
		"Sol/581977 2015 MG96", -- (MBA-MBA)
		"Sol/581978 2015 MV96", -- (MBA-MBA)
		"Sol/581979 2015 MA97", -- (MBA-MBA)
		"Sol/581980 2015 ML97", -- (MBA-MBA)
		"Sol/581981 2015 MV99", -- (MBA-MBA)
		"Sol/581982 2015 MZ99", -- (MBA-MBA)
		"Sol/581983 2015 MY101", -- (MBA-MBA)
		"Sol/581984 2015 MO104", -- (MBA-MBA)
		"Sol/581985 2015 MT104", -- (MBA-MBA)
		"Sol/581986 2015 MA105", -- (MBA-MBA)
		"Sol/581988 2015 MU108", -- (MBA-MBA)
		"Sol/581990 2015 MC110", -- (MBA-MBA)
		"Sol/581991 2015 MG111", -- (MBA-MBA)
		"Sol/581992 2015 MD112", -- (MBA-MBA)
		"Sol/581993 2015 MS113", -- (MBA-MBA)
		"Sol/581994 2015 MK115", -- (MBA-MBA)
		"Sol/581996 2015 MU117", -- (MBA-MBA)
		"Sol/581997 2015 MY123", -- (MBA-MBA)
		"Sol/581998 2015 MD124", -- (MBA-MBA)
		"Sol/581999 2015 MK124", -- (MBA-MBA)
		"Sol/582000 2015 MB127", -- (MBA-MBA)
		"Sol/582002 2015 MR135", -- (MBA-MBA)
		"Sol/582003 2015 MA136", -- (MBA-MBA)
		"Sol/582004 2015 MO138", -- (MBA-MBA)
		"Sol/582005 2015 MS139", -- (MBA-MBA)
		"Sol/582007 2015 MC141", -- (MBA-MBA)
		"Sol/582008 2015 MY141", -- (MBA-MBA)
		"Sol/582009 2015 MG142", -- (MBA-MBA)
		"Sol/582010 2015 MK142", -- (MBA-MBA)
		"Sol/582011 2015 MO142", -- (MBA-MBA)
		"Sol/582013 2015 MG149", -- (MBA-MBA)
		"Sol/582014 2015 MD156", -- (MBA-MBA)
		"Sol/582015 2015 MX160", -- (MBA-MBA)
		"Sol/582017 2015 MQ164", -- (MBA-MBA)
		"Sol/582018 2015 MG165", -- (MBA-MBA)
		"Sol/582019 2015 MK165", -- (MBA-MBA)
		"Sol/582020 2015 ML167", -- (MBA-MBA)
		"Sol/582021 2015 MX174", -- (MBA-MBA)
		"Sol/582022 2015 NM", -- (MBA-MBA)
		"Sol/582023 2015 NA1", -- (MBA-MBA)
		"Sol/582024 2015 NE1", -- (MBA-MBA)
		"Sol/582025 2015 NF1", -- (MBA-MBA)
		"Sol/582026 2015 NG1", -- (MBA-MBA)
		"Sol/582027 2015 NC2", -- (MBA-MBA)
		"Sol/582028 2015 NN2", -- (MBA-MBA)
		"Sol/582029 2015 NS3", -- (MBA-MBA)
		"Sol/582030 2015 NG6", -- (MBA-MBA)
		"Sol/582031 2015 NS6", -- (MBA-MBA)
		"Sol/582032 2015 NJ7", -- (MBA-MBA)
		"Sol/582033 2015 NL8", -- (MBA-MBA)
		"Sol/582034 2015 NT11", -- (MBA-MBA)
		"Sol/582035 2015 NM12", -- (MBA-MBA)
		"Sol/582036 2015 NO13", -- (MBA-MBA)
		"Sol/582037 2015 NO14", -- (MBA-MBA)
		"Sol/582038 2015 NR14", -- (MBA-MBA)
		"Sol/582039 2015 NU14", -- (MBA-MBA)
		"Sol/582040 2015 NH15", -- (MBA-MBA)
		"Sol/582043 2015 NE20", -- (MBA-MBA)
		"Sol/582044 2015 NF20", -- (MBA-MBA)
		"Sol/582045 2015 NH21", -- (MBA-MBA)
		"Sol/582046 2015 NR21", -- (MBA-MBA)
		"Sol/582047 2015 NY21", -- (MBA-MBA)
		"Sol/582048 2015 NZ21", -- (MBA-MBA)
		"Sol/582049 2015 NV22", -- (MBA-MBA)
		"Sol/582051 2015 NU26", -- (MBA-MBA)
		"Sol/582052 2015 NA27", -- (MBA-MBA)
		"Sol/582053 2015 NH27", -- (MBA-MBA)
		"Sol/582054 2015 NC30", -- (MBA-MBA)
		"Sol/582055 2015 OE1", -- (MBA-MBA)
		"Sol/582056 2015 OP2", -- (MBA-MBA)
		"Sol/582058 2015 OZ2", -- (MBA-MBA)
		"Sol/582059 2015 OE3", -- (MBA-MBA)
		"Sol/582061 2015 OO3", -- (MBA-MBA)
		"Sol/582062 2015 OK4", -- (MBA-MBA)
		"Sol/582063 2015 OC6", -- (MBA-MBA)
		"Sol/582064 2015 OL7", -- (MBA-MBA)
		"Sol/582066 2015 OZ8", -- (MBA-MBA)
		"Sol/582068 2015 OJ11", -- (MBA-MBA)
		"Sol/582069 2015 OW11", -- (MBA-MBA)
		"Sol/582070 2015 OE14", -- (MBA-MBA)
		"Sol/582071 2015 OK20", -- (MBA-MBA)
		"Sol/582072 2015 OD23", -- (MBA-MBA)
		"Sol/582073 2015 OF23", -- (MBA-MBA)
		"Sol/582074 2015 OB25", -- (MBA-MBA)
		"Sol/582075 2015 OD27", -- (MBA-MBA)
		"Sol/582076 2015 OQ29", -- (MBA-MBA)
		"Sol/582077 2015 OO31", -- (MBA-MBA)
		"Sol/582079 2015 OB37", -- (MBA-MBA)
		"Sol/582080 2015 OL42", -- (MBA-MBA)
		"Sol/582081 2015 OT42", -- (MBA-MBA)
		"Sol/582082 2015 OQ43", -- (MBA-MBA)
		"Sol/582083 2015 OO44", -- (MBA-MBA)
		"Sol/582084 2015 OP44", -- (MBA-MBA)
		"Sol/582085 2015 OX50", -- (MBA-MBA)
		"Sol/582086 2015 OG51", -- (MBA-MBA)
		"Sol/582087 2015 OC52", -- (MBA-MBA)
		"Sol/582088 2015 OK52", -- (MBA-MBA)
		"Sol/582089 2015 OS58", -- (MBA-MBA)
		"Sol/582090 2015 OA60", -- (MBA-MBA)
		"Sol/582091 2015 OS63", -- (MBA-MBA)
		"Sol/582092 2015 OQ67", -- (MBA-MBA)
		"Sol/582093 2015 OR68", -- (MBA-MBA)
		"Sol/582094 2015 OV68", -- (MBA-MBA)
		"Sol/582095 2015 OB69", -- (MBA-MBA)
		"Sol/582096 2015 ON82", -- (MBA-MBA)
		"Sol/582100 2015 OF90", -- (MBA-MBA)
		"Sol/582101 2015 OL94", -- (MBA-MBA)
		"Sol/582102 2015 OE97", -- (MBA-MBA)
		"Sol/582103 2015 OH97", -- (MBA-MBA)
		"Sol/582104 2015 OT97", -- (MBA-MBA)
		"Sol/582105 2015 OP102", -- (MBA-MBA)
		"Sol/582106 2015 OE103", -- (MBA-MBA)
		"Sol/582107 2015 OB104", -- (MBA-MBA)
		"Sol/582108 2015 OR112", -- (MBA-MBA)
		"Sol/582109 2015 OW113", -- (MBA-MBA)
		"Sol/582110 2015 OT114", -- (MBA-MBA)
		"Sol/582112 2015 OF124", -- (MBA-MBA)
		"Sol/582114 2015 OV124", -- (MBA-MBA)
		"Sol/582115 2015 OW127", -- (MBA-MBA)
		"Sol/582117 2015 OE129", -- (MBA-MBA)
		"Sol/582118 2015 OT144", -- (MBA-MBA)
		"Sol/582119 2015 PC5", -- (MBA-MBA)
		"Sol/582120 2015 PR6", -- (MBA-MBA)
		"Sol/582121 2015 PW6", -- (MBA-MBA)
		"Sol/582122 2015 PD8", -- (MBA-MBA)
		"Sol/582123 2015 PH11", -- (MBA-MBA)
		"Sol/582124 2015 PE14", -- (MBA-MBA)
		"Sol/582125 2015 PT18", -- (MBA-MBA)
		"Sol/582126 2015 PV21", -- (MBA-MBA)
		"Sol/582127 2015 PG22", -- (MBA-MBA)
		"Sol/582128 2015 PJ23", -- (MBA-MBA)
		"Sol/582129 2015 PZ23", -- (MBA-MBA)
		"Sol/582130 2015 PA24", -- (MBA-MBA)
		"Sol/582132 2015 PN25", -- (MBA-MBA)
		"Sol/582134 2015 PS27", -- (MBA-MBA)
		"Sol/582135 2015 PT28", -- (MBA-MBA)
		"Sol/582136 2015 PJ30", -- (MBA-MBA)
		"Sol/582138 2015 PZ35", -- (MBA-MBA)
		"Sol/582139 2015 PU37", -- (MBA-MBA)
		"Sol/582140 2015 PW38", -- (MBA-MBA)
		"Sol/582141 2015 PL40", -- (MBA-MBA)
		"Sol/582142 2015 PW42", -- (MBA-MBA)
		"Sol/582143 2015 PJ44", -- (MBA-MBA)
		"Sol/582144 2015 PV44", -- (MBA-MBA)
		"Sol/582145 2015 PC45", -- (MBA-MBA)
		"Sol/582146 2015 PK45", -- (MBA-MBA)
		"Sol/582147 2015 PH49", -- (MBA-MBA)
		"Sol/582148 2015 PB51", -- (MBA-MBA)
		"Sol/582149 2015 PN51", -- (MBA-MBA)
		"Sol/582151 2015 PD59", -- (MBA-MBA)
		"Sol/582152 2015 PV59", -- (MBA-MBA)
		"Sol/582153 2015 PM60", -- (MBA-MBA)
		"Sol/582154 2015 PA68", -- (MBA-MBA)
		"Sol/582155 2015 PM72", -- (MBA-MBA)
		"Sol/582156 2015 PT73", -- (MBA-MBA)
		"Sol/582158 2015 PU80", -- (MBA-MBA)
		"Sol/582159 2015 PQ81", -- (MBA-MBA)
		"Sol/582160 2015 PU83", -- (MBA-MBA)
		"Sol/582161 2015 PT87", -- (MBA-MBA)
		"Sol/582162 2015 PQ90", -- (MBA-MBA)
		"Sol/582163 2015 PK93", -- (MBA-MBA)
		"Sol/582164 2015 PS95", -- (MBA-MBA)
		"Sol/582165 2015 PK97", -- (MBA-MBA)
		"Sol/582166 2015 PH98", -- (MBA-MBA)
		"Sol/582167 2015 PV98", -- (MBA-MBA)
		"Sol/582168 2015 PX98", -- (MBA-MBA)
		"Sol/582169 2015 PE101", -- (MBA-MBA)
		"Sol/582170 2015 PZ106", -- (MBA-MBA)
		"Sol/582171 2015 PW107", -- (MBA-MBA)
		"Sol/582172 2015 PJ108", -- (MBA-MBA)
		"Sol/582173 2015 PW108", -- (MBA-MBA)
		"Sol/582176 2015 PO117", -- (MBA-MBA)
		"Sol/582177 2015 PN125", -- (MBA-MBA)
		"Sol/582178 2015 PW126", -- (MBA-MBA)
		"Sol/582179 2015 PG131", -- (MBA-MBA)
		"Sol/582180 2015 PL141", -- (MBA-MBA)
		"Sol/582182 2015 PK148", -- (MBA-MBA)
		"Sol/582184 2015 PD152", -- (MBA-MBA)
		"Sol/582185 2015 PB154", -- (MBA-MBA)
		"Sol/582187 2015 PA158", -- (MBA-MBA)
		"Sol/582188 2015 PD163", -- (MBA-MBA)
		"Sol/582189 2015 PO166", -- (MBA-MBA)
		"Sol/582191 2015 PB173", -- (MBA-MBA)
		"Sol/582195 2015 PY186", -- (MBA-MBA)
		"Sol/582196 2015 PA193", -- (MBA-MBA)
		"Sol/582199 2015 PR203", -- (MBA-MBA)
		"Sol/582200 2015 PG208", -- (MBA-MBA)
		"Sol/582201 2015 PN218", -- (MBA-MBA)
		"Sol/582202 2015 PT219", -- (MBA-MBA)
		"Sol/582203 2015 PJ221", -- (MBA-MBA)
		"Sol/582204 2015 PF222", -- (MBA-MBA)
		"Sol/582205 2015 PA234", -- (MBA-MBA)
		"Sol/582206 2015 PF236", -- (MBA-MBA)
		"Sol/582207 2015 PU237", -- (MBA-MBA)
		"Sol/582208 2015 PF247", -- (MBA-MBA)
		"Sol/582209 2015 PH249", -- (MBA-MBA)
		"Sol/582210 2015 PY256", -- (MBA-MBA)
		"Sol/582211 2015 PY257", -- (MBA-MBA)
		"Sol/582212 2015 PG261", -- (MBA-MBA)
		"Sol/582215 2015 PV299", -- (MBA-MBA)
		"Sol/582216 2015 PU300", -- (MBA-MBA)
		"Sol/582217 2015 PS302", -- (MBA-MBA)
		"Sol/582218 2015 PW304", -- (MBA-MBA)
		"Sol/582220 2015 PH307", -- (MBA-MBA)
		"Sol/582221 2015 PY322", -- (MBA-MBA)
		"Sol/582222 2015 PN332", -- (MBA-MBA)
		"Sol/582223 2015 PV332", -- (MBA-MBA)
		"Sol/582224 2015 QO1", -- (MBA-MBA)
		"Sol/582225 2015 QR1", -- (MBA-MBA)
		"Sol/582227 2015 QM18", -- (MBA-MBA)
		"Sol/582228 2015 QV20", -- (MBA-MBA)
		"Sol/582229 2015 QK21", -- (MBA-MBA)
		"Sol/582231 2015 QL25", -- (MBA-MBA)
		"Sol/582232 2015 QD26", -- (MBA-MBA)
		"Sol/582233 2015 QM28", -- (MBA-MBA)
		"Sol/582234 2015 RT5", -- (MBA-MBA)
		"Sol/582235 2015 RK7", -- (MBA-MBA)
		"Sol/582236 2015 RH9", -- (MBA-MBA)
		"Sol/582237 2015 RO12", -- (MBA-MBA)
		"Sol/582238 2015 RY18", -- (MBA-MBA)
		"Sol/582240 2015 RP31", -- (MBA-MBA)
		"Sol/582241 2015 RZ32", -- (MBA-MBA)
		"Sol/582243 2015 RR39", -- (MBA-MBA)
		"Sol/582244 2015 RM42", -- (MBA-MBA)
		"Sol/582245 2015 RT42", -- (MBA-MBA)
		"Sol/582247 2015 RN45", -- (MBA-MBA)
		"Sol/582248 2015 RB50", -- (MBA-MBA)
		"Sol/582249 2015 RQ59", -- (MBA-MBA)
		"Sol/582250 2015 RW61", -- (MBA-MBA)
		"Sol/582251 2015 RN67", -- (MBA-MBA)
		"Sol/582252 2015 RS73", -- (MBA-MBA)
		"Sol/582253 2015 RQ81", -- (MBA-MBA)
		"Sol/582254 2015 RS87", -- (MBA-MBA)
		"Sol/582255 2015 RC93", -- (MBA-MBA)
		"Sol/582256 2015 RZ99", -- (MBA-MBA)
		"Sol/582258 2015 RW108", -- (MBA-MBA)
		"Sol/582259 2015 RZ110", -- (MBA-MBA)
		"Sol/582260 2015 RO120", -- (MBA-MBA)
		"Sol/582261 2015 RL122", -- (MBA-MBA)
		"Sol/582262 2015 RJ129", -- (MBA-MBA)
		"Sol/582263 2015 RA135", -- (MBA-MBA)
		"Sol/582264 2015 RO136", -- (MBA-MBA)
		"Sol/582265 2015 RZ137", -- (MBA-MBA)
		"Sol/582266 2015 RA139", -- (MBA-MBA)
		"Sol/582267 2015 RP144", -- (MBA-MBA)
		"Sol/582268 2015 RC176", -- (MBA-MBA)
		"Sol/582269 2015 RB179", -- (MBA-MBA)
		"Sol/582270 2015 RZ184", -- (MBA-MBA)
		"Sol/582271 2015 RA203", -- (MBA-MBA)
		"Sol/582272 2015 RL203", -- (MBA-MBA)
		"Sol/582273 2015 RX203", -- (MBA-MBA)
		"Sol/582274 2015 RW208", -- (MBA-MBA)
		"Sol/582275 2015 RD210", -- (MBA-MBA)
		"Sol/582276 2015 RO221", -- (MBA-MBA)
		"Sol/582277 2015 RT223", -- (MBA-MBA)
		"Sol/582278 2015 RH227", -- (MBA-MBA)
		"Sol/582279 2015 RS228", -- (MBA-MBA)
		"Sol/582280 2015 RT228", -- (MBA-MBA)
		"Sol/582282 2015 RO237", -- (MBA-MBA)
		"Sol/582283 2015 RA240", -- (MBA-MBA)
		"Sol/582284 2015 RE243", -- (MBA-MBA)
		"Sol/582285 2015 RY243", -- (MBA-MBA)
		"Sol/582286 2015 RK244", -- (MBA-MBA)
		"Sol/582287 2015 RP252", -- (MBA-MBA)
		"Sol/582288 2015 RY252", -- (MBA-MBA)
		"Sol/582289 2015 RT253", -- (MBA-MBA)
		"Sol/582290 2015 RY253", -- (MBA-MBA)
		"Sol/582291 2015 RB257", -- (MBA-MBA)
		"Sol/582292 2015 RV257", -- (MBA-MBA)
		"Sol/582294 2015 RW260", -- (MBA-MBA)
		"Sol/582295 2015 RD282", -- (MBA-MBA)
		"Sol/582297 2015 RO289", -- (MBA-MBA)
		"Sol/582299 2015 RK304", -- (MBA-MBA)
		"Sol/582300 2015 RL306", -- (MBA-MBA)
		"Sol/582303 2015 RC309", -- (MBA-MBA)
		"Sol/582304 2015 RH309", -- (MBA-MBA)
		"Sol/582306 2015 RO310", -- (MBA-MBA)
		"Sol/582307 2015 SN1", -- (MBA-MBA)
		"Sol/582308 2015 SC2", -- (MBA-MBA)
		"Sol/582309 2015 SN3", -- (MBA-MBA)
		"Sol/582310 2015 SL10", -- (MBA-MBA)
		"Sol/582311 2015 SQ11", -- (MBA-MBA)
		"Sol/582312 2015 SB12", -- (MBA-MBA)
		"Sol/582313 2015 SW15", -- (MBA-MBA)
		"Sol/582314 2015 SC16", -- (MBA-MBA)
		"Sol/582315 2015 SO18", -- (MBA-MBA)
		"Sol/582316 2015 SV22", -- (MBA-MBA)
		"Sol/582317 2015 SR23", -- (MBA-MBA)
		"Sol/582318 2015 SX23", -- (MBA-MBA)
		"Sol/582319 2015 ST28", -- (MBA-MBA)
		"Sol/582320 2015 SR29", -- (MBA-MBA)
		"Sol/582321 2015 SY29", -- (MBA-MBA)
		"Sol/582322 2015 SK39", -- (MBA-MBA)
		"Sol/582323 2015 SF40", -- (MBA-MBA)
		"Sol/582324 2015 ST41", -- (MBA-MBA)
		"Sol/582325 2015 SD46", -- (MBA-MBA)
		"Sol/582326 2015 TP1", -- (MBA-MBA)
		"Sol/582327 2015 TP5", -- (MBA-MBA)
		"Sol/582328 2015 TM6", -- (MBA-MBA)
		"Sol/582329 2015 TT9", -- (MBA-MBA)
		"Sol/582330 2015 TA10", -- (MBA-MBA)
		"Sol/582332 2015 TJ12", -- (MBA-MBA)
		"Sol/582333 2015 TW18", -- (MBA-MBA)
		"Sol/582334 2015 TV19", -- (MBA-MBA)
		"Sol/582335 2015 TF22", -- (MBA-MBA)
		"Sol/582336 2015 TQ22", -- (MBA-MBA)
		"Sol/582337 2015 TY28", -- (MBA-MBA)
		"Sol/582338 2015 TS34", -- (MBA-MBA)
		"Sol/582339 2015 TE36", -- (MBA-MBA)
		"Sol/582341 2015 TJ41", -- (MBA-MBA)
		"Sol/582342 2015 TL43", -- (MBA-MBA)
		"Sol/582343 2015 TA47", -- (MBA-MBA)
		"Sol/582344 2015 TE51", -- (MBA-MBA)
		"Sol/582345 2015 TL54", -- (MBA-MBA)
		"Sol/582346 2015 TC55", -- (MBA-MBA)
		"Sol/582347 2015 TH55", -- (MBA-MBA)
		"Sol/582348 2015 TR58", -- (MBA-MBA)
		"Sol/582349 2015 TG60", -- (MBA-MBA)
		"Sol/582350 2015 TB62", -- (MBA-MBA)
		"Sol/582351 2015 TO68", -- (MBA-MBA)
		"Sol/582352 2015 TD77", -- (MBA-MBA)
		"Sol/582353 2015 TE81", -- (MBA-MBA)
		"Sol/582354 2015 TA82", -- (MBA-MBA)
		"Sol/582355 2015 TD83", -- (MBA-MBA)
		"Sol/582356 2015 TD85", -- (MBA-MBA)
		"Sol/582357 2015 TB86", -- (MBA-MBA)
		"Sol/582358 2015 TN88", -- (MBA-MBA)
		"Sol/582359 2015 TU93", -- (MBA-MBA)
		"Sol/582360 2015 TE94", -- (MBA-MBA)
		"Sol/582361 2015 TA95", -- (MBA-MBA)
		"Sol/582363 2015 TX97", -- (MBA-MBA)
		"Sol/582364 2015 TA99", -- (MBA-MBA)
		"Sol/582365 2015 TQ99", -- (MBA-MBA)
		"Sol/582366 2015 TM102", -- (MBA-MBA)
		"Sol/582367 2015 TO105", -- (MBA-MBA)
		"Sol/582368 2015 TH106", -- (MBA-MBA)
		"Sol/582369 2015 TA112", -- (MBA-MBA)
		"Sol/582371 2015 TN119", -- (MBA-MBA)
		"Sol/582372 2015 TN137", -- (MBA-MBA)
		"Sol/582374 2015 TQ162", -- (MBA-MBA)
		"Sol/582375 2015 TL164", -- (MBA-MBA)
		"Sol/582376 2015 TB172", -- (MBA-MBA)
		"Sol/582377 2015 TN180", -- (MBA-MBA)
		"Sol/582378 2015 TT180", -- (MBA-MBA)
		"Sol/582379 2015 TN193", -- (MBA-MBA)
		"Sol/582381 2015 TM194", -- (MBA-MBA)
		"Sol/582383 2015 TM201", -- (MBA-MBA)
		"Sol/582385 2015 TE202", -- (MBA-MBA)
		"Sol/582386 2015 TH202", -- (MBA-MBA)
		"Sol/582387 2015 TS205", -- (MBA-MBA)
		"Sol/582388 2015 TC210", -- (MBA-MBA)
		"Sol/582389 2015 TU216", -- (MBA-MBA)
		"Sol/582390 2015 TX220", -- (MBA-MBA)
		"Sol/582391 2015 TB221", -- (MBA-MBA)
		"Sol/582392 2015 TY221", -- (MBA-MBA)
		"Sol/582393 2015 TR223", -- (MBA-MBA)
		"Sol/582395 2015 TK244", -- (MBA-MBA)
		"Sol/582396 2015 TU251", -- (MBA-MBA)
		"Sol/582397 2015 TP256", -- (MBA-MBA)
		"Sol/582398 2015 TR258", -- (MBA-MBA)
		"Sol/582400 2015 TO261", -- (MBA-MBA)
		"Sol/582401 2015 TJ263", -- (MBA-MBA)
		"Sol/582403 2015 TO264", -- (MBA-MBA)
		"Sol/582405 2015 TL272", -- (MBA-MBA)
		"Sol/582406 2015 TL274", -- (MBA-MBA)
		"Sol/582407 2015 TC275", -- (MBA-MBA)
		"Sol/582408 2015 TN275", -- (MBA-MBA)
		"Sol/582409 2015 TP277", -- (MBA-MBA)
		"Sol/582410 2015 TD281", -- (MBA-MBA)
		"Sol/582411 2015 TP287", -- (MBA-MBA)
		"Sol/582412 2015 TQ288", -- (MBA-MBA)
		"Sol/582413 2015 TJ289", -- (MBA-MBA)
		"Sol/582414 2015 TC291", -- (MBA-MBA)
		"Sol/582415 2015 TR291", -- (MBA-MBA)
		"Sol/582416 2015 TL292", -- (MBA-MBA)
		"Sol/582417 2015 TM292", -- (MBA-MBA)
		"Sol/582418 2015 TN293", -- (MBA-MBA)
		"Sol/582419 2015 TP294", -- (MBA-MBA)
		"Sol/582420 2015 TJ297", -- (MBA-MBA)
		"Sol/582421 2015 TY300", -- (MBA-MBA)
		"Sol/582422 2015 TZ317", -- (MBA-MBA)
		"Sol/582423 2015 TA322", -- (MBA-MBA)
		"Sol/582424 2015 TU326", -- (MBA-MBA)
		"Sol/582425 2015 TK328", -- (MBA-MBA)
		"Sol/582426 2015 TT328", -- (MBA-MBA)
		"Sol/582427 2015 TX330", -- (MBA-MBA)
		"Sol/582428 2015 TH334", -- (MBA-MBA)
		"Sol/582429 2015 TM337", -- (MBA-MBA)
		"Sol/582430 2015 TR341", -- (MBA-MBA)
		"Sol/582431 2015 TV343", -- (MBA-MBA)
		"Sol/582432 2015 TE350", -- (MBA-MBA)
		"Sol/582434 2015 TK365", -- (MBA-MBA)
		"Sol/582435 2015 TL368", -- (MBA-MBA)
		"Sol/582436 2015 TH369", -- (MBA-MBA)
		"Sol/582437 2015 TT369", -- (MBA-MBA)
		"Sol/582438 2015 TK372", -- (MBA-MBA)
		"Sol/582439 2015 TR377", -- (MBA-MBA)
		"Sol/582440 2015 TB386", -- (MBA-MBA)
		"Sol/582442 2015 TN409", -- (MBA-MBA)
		"Sol/582443 2015 TL411", -- (MBA-MBA)
		"Sol/582444 2015 TH412", -- (MBA-MBA)
		"Sol/582445 2015 TU413", -- (MBA-MBA)
		"Sol/582446 2015 TQ416", -- (MBA-MBA)
		"Sol/582448 2015 TJ418", -- (MBA-MBA)
		"Sol/582449 2015 TR443", -- (MBA-MBA)
		"Sol/582450 2015 TH444", -- (MBA-MBA)
		"Sol/582451 2015 UV2", -- (MBA-MBA)
		"Sol/582452 2015 UW4", -- (MBA-MBA)
		"Sol/582455 2015 UZ10", -- (MBA-MBA)
		"Sol/582456 2015 UX11", -- (MBA-MBA)
		"Sol/582457 2015 UM14", -- (MBA-MBA)
		"Sol/582458 2015 UW16", -- (MBA-MBA)
		"Sol/582459 2015 UZ23", -- (MBA-MBA)
		"Sol/582460 2015 UG31", -- (MBA-MBA)
		"Sol/582461 2015 UK36", -- (MBA-MBA)
		"Sol/582462 2015 UL47", -- (MBA-MBA)
		"Sol/582463 2015 UX48", -- (MBA-MBA)
		"Sol/582464 2015 UM49", -- (MBA-MBA)
		"Sol/582465 2015 UK53", -- (MBA-MBA)
		"Sol/582466 2015 UO54", -- (MBA-MBA)
		"Sol/582467 2015 UV58", -- (MBA-MBA)
		"Sol/582469 2015 UP72", -- (MBA-MBA)
		"Sol/582470 2015 UB74", -- (MBA-MBA)
		"Sol/582471 2015 UB75", -- (MBA-MBA)
		"Sol/582472 2015 UM75", -- (MBA-MBA)
		"Sol/582473 2015 UR88", -- (MBA-MBA)
		"Sol/582474 2015 UG97", -- (MBA-MBA)
		"Sol/582476 2015 VP12", -- (MBA-MBA)
		"Sol/582477 2015 VS23", -- (MBA-MBA)
		"Sol/582479 2015 VY29", -- (MBA-MBA)
		"Sol/582480 2015 VE32", -- (MBA-MBA)
		"Sol/582481 2015 VA34", -- (MBA-MBA)
		"Sol/582482 2015 VU34", -- (MBA-MBA)
		"Sol/582483 2015 VF48", -- (MBA-MBA)
		"Sol/582484 2015 VN50", -- (MBA-MBA)
		"Sol/582485 2015 VC55", -- (MBA-MBA)
		"Sol/582486 2015 VE67", -- (MBA-MBA)
		"Sol/582487 2015 VO75", -- (MBA-MBA)
		"Sol/582488 2015 VQ77", -- (MBA-MBA)
		"Sol/582489 2015 VK79", -- (MBA-MBA)
		"Sol/582490 2015 VE83", -- (MBA-MBA)
		"Sol/582491 2015 VE85", -- (MBA-MBA)
		"Sol/582492 2015 VC87", -- (MBA-MBA)
		"Sol/582493 2015 VQ89", -- (MBA-MBA)
		"Sol/582494 2015 VV89", -- (MBA-MBA)
		"Sol/582495 2015 VX90", -- (MBA-MBA)
		"Sol/582496 2015 VG94", -- (MBA-MBA)
		"Sol/582497 2015 VG106", -- (MBA-MBA)
		"Sol/582498 2015 VO110", -- (MBA-MBA)
		"Sol/582499 2015 VK118", -- (MBA-MBA)
		"Sol/582500 2015 VA119", -- (MBA-MBA)
		"Sol/582501 2015 VG124", -- (MBA-MBA)
		"Sol/582502 2015 VU129", -- (MBA-MBA)
		"Sol/582503 2015 VY131", -- (MBA-MBA)
		"Sol/582505 2015 VC137", -- (MBA-MBA)
		"Sol/582506 2015 VC143", -- (MBA-MBA)
		"Sol/582507 2015 VW143", -- (MBA-MBA)
		"Sol/582508 2015 VV144", -- (MBA-MBA)
		"Sol/582509 2015 VC148", -- (MBA-MBA)
		"Sol/582510 2015 VA156", -- (MBA-MBA)
		"Sol/582511 2015 VO157", -- (MBA-MBA)
		"Sol/582512 2015 VS162", -- (MBA-MBA)
		"Sol/582513 2015 VO163", -- (MBA-MBA)
		"Sol/582514 2015 VO175", -- (MBA-MBA)
		"Sol/582516 2015 VN186", -- (MBA-MBA)
		"Sol/582517 2015 VR186", -- (MBA-MBA)
		"Sol/582518 2015 VR196", -- (MBA-MBA)
		"Sol/582519 2015 WU18", -- (MBA-MBA)
		"Sol/582520 2015 WZ18", -- (MBA-MBA)
		"Sol/582521 2015 WY27", -- (MBA-MBA)
		"Sol/582522 2015 XD3", -- (MBA-MBA)
		"Sol/582523 2015 XJ3", -- (MBA-MBA)
		"Sol/582524 2015 XV3", -- (MBA-MBA)
		"Sol/582525 2015 XZ3", -- (MBA-MBA)
		"Sol/582526 2015 XC4", -- (MBA-MBA)
		"Sol/582527 2015 XN10", -- (MBA-MBA)
		"Sol/582528 2015 XO10", -- (MBA-MBA)
		"Sol/582529 2015 XW10", -- (MBA-MBA)
		"Sol/582531 2015 XJ11", -- (MBA-MBA)
		"Sol/582532 2015 XQ11", -- (MBA-MBA)
		"Sol/582533 2015 XN12", -- (MBA-MBA)
		"Sol/582534 2015 XF17", -- (MBA-MBA)
		"Sol/582535 2015 XR21", -- (MBA-MBA)
		"Sol/582536 2015 XN22", -- (MBA-MBA)
		"Sol/582537 2015 XZ23", -- (MBA-MBA)
		"Sol/582538 2015 XH29", -- (MBA-MBA)
		"Sol/582539 2015 XH34", -- (MBA-MBA)
		"Sol/582540 2015 XM38", -- (MBA-MBA)
		"Sol/582541 2015 XO41", -- (MBA-MBA)
		"Sol/582542 2015 XX55", -- (MBA-MBA)
		"Sol/582543 2015 XL58", -- (MBA-MBA)
		"Sol/582544 2015 XN65", -- (MBA-MBA)
		"Sol/582545 2015 XR66", -- (MBA-MBA)
		"Sol/582546 2015 XX67", -- (MBA-MBA)
		"Sol/582548 2015 XX79", -- (MBA-MBA)
		"Sol/582549 2015 XC89", -- (MBA-MBA)
		"Sol/582550 2015 XC94", -- (MBA-MBA)
		"Sol/582551 2015 XN95", -- (MBA-MBA)
		"Sol/582552 2015 XK100", -- (MBA-MBA)
		"Sol/582553 2015 XE101", -- (MBA-MBA)
		"Sol/582554 2015 XY106", -- (MBA-MBA)
		"Sol/582555 2015 XV116", -- (MBA-MBA)
		"Sol/582557 2015 XB124", -- (MBA-MBA)
		"Sol/582558 2015 XQ130", -- (MBA-MBA)
		"Sol/582559 2015 XW131", -- (MBA-MBA)
		"Sol/582560 2015 XG132", -- (MBA-MBA)
		"Sol/582561 2015 XT136", -- (MBA-MBA)
		"Sol/582562 2015 XZ138", -- (MBA-MBA)
		"Sol/582563 2015 XB140", -- (MBA-MBA)
		"Sol/582564 2015 XF141", -- (MBA-MBA)
		"Sol/582565 2015 XL144", -- (MBA-MBA)
		"Sol/582566 2015 XD146", -- (MBA-MBA)
		"Sol/582567 2015 XP146", -- (MBA-MBA)
		"Sol/582568 2015 XP148", -- (MBA-MBA)
		"Sol/582569 2015 XB154", -- (MBA-MBA)
		"Sol/582570 2015 XV161", -- (MBA-MBA)
		"Sol/582571 2015 XF167", -- (MBA-MBA)
		"Sol/582572 2015 XT187", -- (MBA-MBA)
		"Sol/582573 2015 XU191", -- (MBA-MBA)
		"Sol/582574 2015 XK197", -- (MBA-MBA)
		"Sol/582575 2015 XN197", -- (MBA-MBA)
		"Sol/582576 2015 XK203", -- (MBA-MBA)
		"Sol/582577 2015 XL203", -- (MBA-MBA)
		"Sol/582578 2015 XR203", -- (MBA-MBA)
		"Sol/582579 2015 XC212", -- (MBA-MBA)
		"Sol/582580 2015 XB215", -- (MBA-MBA)
		"Sol/582581 2015 XX219", -- (MBA-MBA)
		"Sol/582582 2015 XT226", -- (MBA-MBA)
		"Sol/582584 2015 XD239", -- (MBA-MBA)
		"Sol/582585 2015 XN248", -- (MBA-MBA)
		"Sol/582586 2015 XO268", -- (MBA-MBA)
		"Sol/582587 2015 XD273", -- (MBA-MBA)
		"Sol/582588 2015 XG287", -- (MBA-MBA)
		"Sol/582589 2015 XB291", -- (MBA-MBA)
		"Sol/582591 2015 XJ317", -- (MBA-MBA)
		"Sol/582592 2015 XH320", -- (MBA-MBA)
		"Sol/582593 2015 XO321", -- (MBA-MBA)
		"Sol/582594 2015 XN334", -- (MBA-MBA)
		"Sol/582595 2015 XO334", -- (MBA-MBA)
		"Sol/582596 2015 XV336", -- (MBA-MBA)
		"Sol/582597 2015 XR344", -- (MBA-MBA)
		"Sol/582599 2015 XT357", -- (MBA-MBA)
		"Sol/582600 2015 XK359", -- (MBA-MBA)
		"Sol/582601 2015 XB362", -- (MBA-MBA)
		"Sol/582602 2015 XY364", -- (MBA-MBA)
		"Sol/582603 2015 XB365", -- (MBA-MBA)
		"Sol/582604 2015 XJ367", -- (MBA-MBA)
		"Sol/582605 2015 XQ367", -- (MBA-MBA)
		"Sol/582606 2015 XV376", -- (MBA-MBA)
		"Sol/582607 2015 XZ380", -- (MBA-MBA)
		"Sol/582608 2015 XC382", -- (MBA-MBA)
		"Sol/582609 2015 XV382", -- (MBA-MBA)
		"Sol/582611 2015 XD390", -- (MBA-MBA)
		"Sol/582612 2015 XM392", -- (MBA-MBA)
		"Sol/582613 2015 XA394", -- (MBA-MBA)
		"Sol/582614 2015 XW394", -- (MBA-MBA)
		"Sol/582615 2015 XJ396", -- (MBA-MBA)
		"Sol/582616 2015 XE398", -- (MBA-MBA)
		"Sol/582617 2015 XO398", -- (MBA-MBA)
		"Sol/582618 2015 XS398", -- (MBA-MBA)
		"Sol/582619 2015 XX398", -- (MBA-MBA)
		"Sol/582620 2015 XY398", -- (MBA-MBA)
		"Sol/582621 2015 XZ398", -- (MBA-MBA)
		"Sol/582622 2015 XU400", -- (MBA-MBA)
		"Sol/582623 2015 XO403", -- (MBA-MBA)
		"Sol/582624 2015 XL409", -- (MBA-MBA)
		"Sol/582625 2015 XF410", -- (MBA-MBA)
		"Sol/582626 2015 XF413", -- (MBA-MBA)
		"Sol/582627 2015 XQ417", -- (MBA-MBA)
		"Sol/582628 2015 XM418", -- (MBA-MBA)
		"Sol/582629 2015 XN418", -- (MBA-MBA)
		"Sol/582630 2015 XC419", -- (MBA-MBA)
		"Sol/582631 2015 XE420", -- (MBA-MBA)
		"Sol/582632 2015 XK420", -- (MBA-MBA)
		"Sol/582635 2015 XH444", -- (MBA-MBA)
		"Sol/582638 2015 YG3", -- (MBA-MBA)
		"Sol/582639 2015 YE9", -- (MBA-MBA)
		"Sol/582641 2015 YX13", -- (MBA-MBA)
		"Sol/582642 2015 YO22", -- (MBA-MBA)
		"Sol/582643 2015 YC23", -- (MBA-MBA)
		"Sol/582644 2015 YT23", -- (MBA-MBA)
		"Sol/582645 2015 YA25", -- (MBA-MBA)
		"Sol/582646 2015 YE26", -- (MBA-MBA)
		"Sol/582647 2015 YH26", -- (MBA-MBA)
		"Sol/582648 2015 YC27", -- (MBA-MBA)
		"Sol/582649 2015 YK28", -- (MBA-MBA)
		"Sol/582650 2016 AG3", -- (MBA-MBA)
		"Sol/582651 2016 AC6", -- (MBA-MBA)
		"Sol/582652 2016 AO7", -- (MBA-MBA)
		"Sol/582653 2016 AM11", -- (MBA-MBA)
		"Sol/582654 2016 AN11", -- (MBA-MBA)
		"Sol/582655 2016 AO12", -- (MBA-MBA)
		"Sol/582656 2016 AH16", -- (MBA-MBA)
		"Sol/582657 2016 AY22", -- (MBA-MBA)
		"Sol/582658 2016 AR23", -- (MBA-MBA)
		"Sol/582659 2016 AE26", -- (MBA-MBA)
		"Sol/582660 2016 AY27", -- (MBA-MBA)
		"Sol/582661 2016 AE28", -- (MBA-MBA)
		"Sol/582662 2016 AD29", -- (MBA-MBA)
		"Sol/582663 2016 AB34", -- (MBA-MBA)
		"Sol/582664 2016 AE34", -- (MBA-MBA)
		"Sol/582665 2016 AG35", -- (MBA-MBA)
		"Sol/582666 2016 AU37", -- (MBA-MBA)
		"Sol/582667 2016 AW37", -- (MBA-MBA)
		"Sol/582668 2016 AR38", -- (MBA-MBA)
		"Sol/582669 2016 AM42", -- (MBA-MBA)
		"Sol/582670 2016 AT42", -- (MBA-MBA)
		"Sol/582671 2016 AD45", -- (MBA-MBA)
		"Sol/582673 2016 AD50", -- (MBA-MBA)
		"Sol/582674 2016 AT53", -- (MBA-MBA)
		"Sol/582675 2016 AZ53", -- (MBA-MBA)
		"Sol/582676 2016 AV60", -- (MBA-MBA)
		"Sol/582677 2016 AD62", -- (MBA-MBA)
		"Sol/582678 2016 AV62", -- (MBA-MBA)
		"Sol/582679 2016 AR63", -- (MBA-MBA)
		"Sol/582680 2016 AZ68", -- (MBA-MBA)
		"Sol/582681 2016 AG69", -- (MBA-MBA)
		"Sol/582682 2016 AQ77", -- (MBA-MBA)
		"Sol/582683 2016 AS82", -- (MBA-MBA)
		"Sol/582684 2016 AS86", -- (MBA-MBA)
		"Sol/582685 2016 AA88", -- (MBA-MBA)
		"Sol/582686 2016 AM88", -- (MBA-MBA)
		"Sol/582687 2016 AB93", -- (MBA-MBA)
		"Sol/582688 2016 AJ94", -- (MBA-MBA)
		"Sol/582689 2016 AK94", -- (MBA-MBA)
		"Sol/582690 2016 AG95", -- (MBA-MBA)
		"Sol/582691 2016 AL95", -- (MBA-MBA)
		"Sol/582692 2016 AH96", -- (MBA-MBA)
		"Sol/582693 2016 AZ96", -- (MBA-MBA)
		"Sol/582694 2016 AF97", -- (MBA-MBA)
		"Sol/582695 2016 AK103", -- (MBA-MBA)
		"Sol/582696 2016 AN104", -- (MBA-MBA)
		"Sol/582697 2016 AZ105", -- (MBA-MBA)
		"Sol/582698 2016 AE108", -- (MBA-MBA)
		"Sol/582699 2016 AT108", -- (MBA-MBA)
		"Sol/582700 2016 AU108", -- (MBA-MBA)
		"Sol/582701 2016 AA112", -- (MBA-MBA)
		"Sol/582702 2016 AV114", -- (MBA-MBA)
		"Sol/582703 2016 AT115", -- (MBA-MBA)
		"Sol/582704 2016 AZ115", -- (MBA-MBA)
		"Sol/582705 2016 AB123", -- (MBA-MBA)
		"Sol/582706 2016 AH123", -- (MBA-MBA)
		"Sol/582707 2016 AR123", -- (MBA-MBA)
		"Sol/582708 2016 AT125", -- (MBA-MBA)
		"Sol/582709 2016 AK128", -- (MBA-MBA)
		"Sol/582711 2016 AS128", -- (MBA-MBA)
		"Sol/582712 2016 AJ129", -- (MBA-MBA)
		"Sol/582713 2016 AT129", -- (MBA-MBA)
		"Sol/582714 2016 AF130", -- (MBA-MBA)
		"Sol/582715 2016 AE137", -- (MBA-MBA)
		"Sol/582716 2016 AR141", -- (MBA-MBA)
		"Sol/582717 2016 AB143", -- (MBA-MBA)
		"Sol/582718 2016 AL160", -- (MBA-MBA)
		"Sol/582721 2016 AX171", -- (MBA-MBA)
		"Sol/582722 2016 AG174", -- (MBA-MBA)
		"Sol/582723 2016 AR182", -- (MBA-MBA)
		"Sol/582724 2016 AD184", -- (MBA-MBA)
		"Sol/582727 2016 AH186", -- (MBA-MBA)
		"Sol/582729 2016 AX189", -- (MBA-MBA)
		"Sol/582730 2016 AN190", -- (MBA-MBA)
		"Sol/582731 2016 AY190", -- (MBA-MBA)
		"Sol/582734 2016 AM204", -- (MBA-MBA)
		"Sol/582735 2016 AY209", -- (MBA-MBA)
		"Sol/582736 2016 AC210", -- (MBA-MBA)
		"Sol/582738 2016 AB212", -- (MBA-MBA)
		"Sol/582739 2016 AV215", -- (MBA-MBA)
		"Sol/582740 2016 AW215", -- (MBA-MBA)
		"Sol/582741 2016 AY215", -- (MBA-MBA)
		"Sol/582742 2016 AM220", -- (MBA-MBA)
		"Sol/582743 2016 AT221", -- (MBA-MBA)
		"Sol/582744 2016 AG222", -- (MBA-MBA)
		"Sol/582745 2016 AY222", -- (MBA-MBA)
		"Sol/582746 2016 AG223", -- (MBA-MBA)
		"Sol/582747 2016 AV223", -- (MBA-MBA)
		"Sol/582748 2016 AP225", -- (MBA-MBA)
		"Sol/582749 2016 AP226", -- (MBA-MBA)
		"Sol/582750 2016 AT226", -- (MBA-MBA)
		"Sol/582751 2016 AA227", -- (MBA-MBA)
		"Sol/582752 2016 AB232", -- (MBA-MBA)
		"Sol/582753 2016 AD232", -- (MBA-MBA)
		"Sol/582754 2016 AS232", -- (MBA-MBA)
		"Sol/582755 2016 AB234", -- (MBA-MBA)
		"Sol/582756 2016 AN235", -- (MBA-MBA)
		"Sol/582757 2016 AS236", -- (MBA-MBA)
		"Sol/582758 2016 AT240", -- (MBA-MBA)
		"Sol/582759 2016 AY242", -- (MBA-MBA)
		"Sol/582760 2016 AZ254", -- (MBA-MBA)
		"Sol/582761 2016 AP256", -- (MBA-MBA)
		"Sol/582762 2016 AW258", -- (MBA-MBA)
		"Sol/582763 2016 AW259", -- (MBA-MBA)
		"Sol/582764 2016 AW260", -- (MBA-MBA)
		"Sol/582765 2016 AB262", -- (MBA-MBA)
		"Sol/582766 2016 AD265", -- (MBA-MBA)
		"Sol/582767 2016 AF266", -- (MBA-MBA)
		"Sol/582768 2016 AT267", -- (MBA-MBA)
		"Sol/582769 2016 AH270", -- (MBA-MBA)
		"Sol/582770 2016 AJ272", -- (MBA-MBA)
		"Sol/582771 2016 AH273", -- (MBA-MBA)
		"Sol/582772 2016 AF274", -- (MBA-MBA)
		"Sol/582774 2016 AS301", -- (MBA-MBA)
		"Sol/582775 2016 AU305", -- (MBA-MBA)
		"Sol/582776 2016 AE311", -- (MBA-MBA)
		"Sol/582778 2016 AD312", -- (MBA-MBA)
		"Sol/582779 2016 AK313", -- (MBA-MBA)
		"Sol/582780 2016 AV315", -- (MBA-MBA)
		"Sol/582781 2016 AN341", -- (MBA-MBA)
		"Sol/582783 2016 BY7", -- (MBA-MBA)
		"Sol/582784 2016 BF9", -- (MBA-MBA)
		"Sol/582785 2016 BZ10", -- (MBA-MBA)
		"Sol/582786 2016 BQ12", -- (MBA-MBA)
		"Sol/582787 2016 BR17", -- (MBA-MBA)
		"Sol/582788 2016 BQ21", -- (MBA-MBA)
		"Sol/582789 2016 BT23", -- (MBA-MBA)
		"Sol/582790 2016 BX23", -- (MBA-MBA)
		"Sol/582791 2016 BQ25", -- (MBA-MBA)
		"Sol/582792 2016 BZ27", -- (MBA-MBA)
		"Sol/582793 2016 BC29", -- (MBA-MBA)
		"Sol/582794 2016 BP29", -- (MBA-MBA)
		"Sol/582795 2016 BS33", -- (MBA-MBA)
		"Sol/582796 2016 BY35", -- (MBA-MBA)
		"Sol/582797 2016 BG36", -- (MBA-MBA)
		"Sol/582798 2016 BC38", -- (MBA-MBA)
		"Sol/582799 2016 BZ42", -- (MBA-MBA)
		"Sol/582800 2016 BD50", -- (MBA-MBA)
		"Sol/582801 2016 BJ52", -- (MBA-MBA)
		"Sol/582802 2016 BL52", -- (MBA-MBA)
		"Sol/582803 2016 BW56", -- (MBA-MBA)
		"Sol/582804 2016 BE60", -- (MBA-MBA)
		"Sol/582805 2016 BP61", -- (MBA-MBA)
		"Sol/582806 2016 BL66", -- (MBA-MBA)
		"Sol/582807 2016 BE69", -- (MBA-MBA)
		"Sol/582808 2016 BC72", -- (MBA-MBA)
		"Sol/582809 2016 BZ76", -- (MBA-MBA)
		"Sol/582810 2016 BF78", -- (MBA-MBA)
		"Sol/582811 2016 BY84", -- (MBA-MBA)
		"Sol/582812 2016 BR85", -- (MBA-MBA)
		"Sol/582813 2016 BX86", -- (MBA-MBA)
		"Sol/582814 2016 BC88", -- (MBA-MBA)
		"Sol/582815 2016 BK88", -- (MBA-MBA)
		"Sol/582816 2016 BA91", -- (MBA-MBA)
		"Sol/582817 2016 BJ91", -- (MBA-MBA)
		"Sol/582818 2016 BZ92", -- (MBA-MBA)
		"Sol/582819 2016 BW93", -- (MBA-MBA)
		"Sol/582820 2016 BC94", -- (MBA-MBA)
		"Sol/582821 2016 BP95", -- (MBA-MBA)
		"Sol/582822 2016 BO97", -- (MBA-MBA)
		"Sol/582823 2016 BP97", -- (MBA-MBA)
		"Sol/582824 2016 BM99", -- (MBA-MBA)
		"Sol/582825 2016 BS99", -- (MBA-MBA)
		"Sol/582826 2016 BZ99", -- (MBA-MBA)
		"Sol/582827 2016 BQ100", -- (MBA-MBA)
		"Sol/582828 2016 BZ101", -- (MBA-MBA)
		"Sol/582829 2016 BD114", -- (MBA-MBA)
		"Sol/582830 2016 BG114", -- (MBA-MBA)
		"Sol/582831 2016 BA118", -- (MBA-MBA)
		"Sol/582832 2016 CR2", -- (MBA-MBA)
		"Sol/582833 2016 CT2", -- (MBA-MBA)
		"Sol/582834 2016 CO5", -- (MBA-MBA)
		"Sol/582835 2016 CS8", -- (MBA-MBA)
		"Sol/582836 2016 CD10", -- (MBA-MBA)
		"Sol/582837 2016 CO10", -- (MBA-MBA)
		"Sol/582838 2016 CU10", -- (MBA-MBA)
		"Sol/582839 2016 CF13", -- (MBA-MBA)
		"Sol/582840 2016 CO13", -- (MBA-MBA)
		"Sol/582841 2016 CL15", -- (MBA-MBA)
		"Sol/582842 2016 CH20", -- (MBA-MBA)
		"Sol/582843 2016 CO20", -- (MBA-MBA)
		"Sol/582844 2016 CM21", -- (MBA-MBA)
		"Sol/582845 2016 CM24", -- (MBA-MBA)
		"Sol/582846 2016 CX24", -- (MBA-MBA)
		"Sol/582847 2016 CO33", -- (MBA-MBA)
		"Sol/582848 2016 CP33", -- (MBA-MBA)
		"Sol/582849 2016 CC34", -- (MBA-MBA)
		"Sol/582850 2016 CS36", -- (MBA-MBA)
		"Sol/582851 2016 CM37", -- (MBA-MBA)
		"Sol/582852 2016 CQ37", -- (MBA-MBA)
		"Sol/582853 2016 CW39", -- (MBA-MBA)
		"Sol/582854 2016 CR40", -- (MBA-MBA)
		"Sol/582855 2016 CW41", -- (MBA-MBA)
		"Sol/582856 2016 CO42", -- (MBA-MBA)
		"Sol/582857 2016 CZ49", -- (MBA-MBA)
		"Sol/582858 2016 CM50", -- (MBA-MBA)
		"Sol/582859 2016 CQ52", -- (MBA-MBA)
		"Sol/582860 2016 CL56", -- (MBA-MBA)
		"Sol/582861 2016 CO56", -- (MBA-MBA)
		"Sol/582862 2016 CY59", -- (MBA-MBA)
		"Sol/582863 2016 CP61", -- (MBA-MBA)
		"Sol/582864 2016 CW62", -- (MBA-MBA)
		"Sol/582865 2016 CD70", -- (MBA-MBA)
		"Sol/582866 2016 CZ72", -- (MBA-MBA)
		"Sol/582867 2016 CJ78", -- (MBA-MBA)
		"Sol/582868 2016 CM86", -- (MBA-MBA)
		"Sol/582869 2016 CY87", -- (MBA-MBA)
		"Sol/582870 2016 CT88", -- (MBA-MBA)
		"Sol/582871 2016 CR96", -- (MBA-MBA)
		"Sol/582872 2016 CJ97", -- (MBA-MBA)
		"Sol/582873 2016 CK99", -- (MBA-MBA)
		"Sol/582874 2016 CP100", -- (MBA-MBA)
		"Sol/582875 2016 CT100", -- (MBA-MBA)
		"Sol/582876 2016 CU102", -- (MBA-MBA)
		"Sol/582877 2016 CZ105", -- (MBA-MBA)
		"Sol/582878 2016 CM107", -- (MBA-MBA)
		"Sol/582879 2016 CK112", -- (MBA-MBA)
		"Sol/582880 2016 CP112", -- (MBA-MBA)
		"Sol/582882 2016 CM114", -- (MBA-MBA)
		"Sol/582883 2016 CL115", -- (MBA-MBA)
		"Sol/582884 2016 CX116", -- (MBA-MBA)
		"Sol/582885 2016 CZ116", -- (MBA-MBA)
		"Sol/582886 2016 CV117", -- (MBA-MBA)
		"Sol/582887 2016 CP119", -- (MBA-MBA)
		"Sol/582888 2016 CX121", -- (MBA-MBA)
		"Sol/582889 2016 CH129", -- (MBA-MBA)
		"Sol/582890 2016 CU131", -- (MBA-MBA)
		"Sol/582891 2016 CO139", -- (MBA-MBA)
		"Sol/582892 2016 CD140", -- (MBA-MBA)
		"Sol/582893 2016 CU145", -- (MBA-MBA)
		"Sol/582894 2016 CW147", -- (MBA-MBA)
		"Sol/582895 2016 CZ149", -- (MBA-MBA)
		"Sol/582896 2016 CL160", -- (MBA-MBA)
		"Sol/582897 2016 CP160", -- (MBA-MBA)
		"Sol/582899 2016 CL164", -- (MBA-MBA)
		"Sol/582900 2016 CP165", -- (MBA-MBA)
		"Sol/582901 2016 CZ166", -- (MBA-MBA)
		"Sol/582902 2016 CK167", -- (MBA-MBA)
		"Sol/582903 2016 CB174", -- (MBA-MBA)
		"Sol/582904 2016 CX174", -- (MBA-MBA)
		"Sol/582905 2016 CL181", -- (MBA-MBA)
		"Sol/582906 2016 CB182", -- (MBA-MBA)
		"Sol/582907 2016 CF182", -- (MBA-MBA)
		"Sol/582908 2016 CT183", -- (MBA-MBA)
		"Sol/582909 2016 CR184", -- (MBA-MBA)
		"Sol/582910 2016 CC185", -- (MBA-MBA)
		"Sol/582911 2016 CG185", -- (MBA-MBA)
		"Sol/582912 2016 CS189", -- (MBA-MBA)
		"Sol/582913 2016 CS193", -- (MBA-MBA)
		"Sol/582914 2016 CX195", -- (MBA-MBA)
		"Sol/582915 2016 CO196", -- (MBA-MBA)
		"Sol/582917 2016 CN197", -- (MBA-MBA)
		"Sol/582918 2016 CR197", -- (MBA-MBA)
		"Sol/582921 2016 CL202", -- (MBA-MBA)
		"Sol/582922 2016 CS202", -- (MBA-MBA)
		"Sol/582923 2016 CL211", -- (MBA-MBA)
		"Sol/582924 2016 CU211", -- (MBA-MBA)
		"Sol/582925 2016 CJ213", -- (MBA-MBA)
		"Sol/582926 2016 CD215", -- (MBA-MBA)
		"Sol/582927 2016 CB216", -- (MBA-MBA)
		"Sol/582928 Smriglio", -- (MBA-MBA)
		"Sol/582929 2016 CT218", -- (MBA-MBA)
		"Sol/582930 2016 CT219", -- (MBA-MBA)
		"Sol/582931 2016 CR220", -- (MBA-MBA)
		"Sol/582932 2016 CL230", -- (MBA-MBA)
		"Sol/582933 2016 CE238", -- (MBA-MBA)
		"Sol/582934 2016 CA246", -- (MBA-MBA)
		"Sol/582935 2016 CJ246", -- (MBA-MBA)
		"Sol/582937 2016 CP258", -- (MBA-MBA)
		"Sol/582938 2016 CY258", -- (MBA-MBA)
		"Sol/582939 2016 CZ258", -- (MBA-MBA)
		"Sol/582940 2016 CQ259", -- (MBA-MBA)
		"Sol/582941 2016 CL260", -- (MBA-MBA)
		"Sol/582942 2016 CM260", -- (MBA-MBA)
		"Sol/582943 2016 CR260", -- (MBA-MBA)
		"Sol/582944 2016 CZ260", -- (MBA-MBA)
		"Sol/582945 2016 CK261", -- (MBA-MBA)
		"Sol/582946 2016 CA263", -- (MBA-MBA)
		"Sol/582947 2016 CC263", -- (MBA-MBA)
		"Sol/582948 2016 CE263", -- (MBA-MBA)
		"Sol/582949 2016 CM263", -- (MBA-MBA)
		"Sol/582952 2016 CB270", -- (MBA-MBA)
		"Sol/582953 2016 CL270", -- (MBA-MBA)
		"Sol/582954 2016 CH277", -- (MBA-MBA)
		"Sol/582955 2016 CM277", -- (MBA-MBA)
		"Sol/582956 2016 CR277", -- (MBA-MBA)
		"Sol/582957 2016 CG281", -- (MBA-MBA)
		"Sol/582958 2016 CB282", -- (MBA-MBA)
		"Sol/582959 2016 CD282", -- (MBA-MBA)
		"Sol/582960 2016 CV284", -- (MBA-MBA)
		"Sol/582961 2016 CC285", -- (MBA-MBA)
		"Sol/582962 2016 CN285", -- (MBA-MBA)
		"Sol/582963 2016 CQ285", -- (MBA-MBA)
		"Sol/582964 2016 CB286", -- (MBA-MBA)
		"Sol/582965 2016 CB289", -- (MBA-MBA)
		"Sol/582966 2016 CJ289", -- (MBA-MBA)
		"Sol/582967 2016 CG290", -- (MBA-MBA)
		"Sol/582968 2016 CW290", -- (MBA-MBA)
		"Sol/582969 2016 CD291", -- (MBA-MBA)
		"Sol/582970 2016 CG292", -- (MBA-MBA)
		"Sol/582971 2016 CW294", -- (MBA-MBA)
		"Sol/582972 2016 CZ295", -- (MBA-MBA)
		"Sol/582973 2016 CU298", -- (MBA-MBA)
		"Sol/582974 2016 CZ301", -- (MBA-MBA)
		"Sol/582975 2016 CC302", -- (MBA-MBA)
		"Sol/582976 2016 CK302", -- (MBA-MBA)
		"Sol/582977 2016 CT304", -- (MBA-MBA)
		"Sol/582978 2016 CU304", -- (MBA-MBA)
		"Sol/582979 2016 CY304", -- (MBA-MBA)
		"Sol/582980 2016 CJ305", -- (MBA-MBA)
		"Sol/582981 2016 CL305", -- (MBA-MBA)
		"Sol/582982 2016 CK307", -- (MBA-MBA)
		"Sol/582983 2016 CJ311", -- (MBA-MBA)
		"Sol/582984 2016 CU311", -- (MBA-MBA)
		"Sol/582985 2016 CX312", -- (MBA-MBA)
		"Sol/582986 2016 CJ314", -- (MBA-MBA)
		"Sol/582987 2016 CS314", -- (MBA-MBA)
		"Sol/582988 2016 CT314", -- (MBA-MBA)
		"Sol/582989 2016 CZ314", -- (MBA-MBA)
		"Sol/582990 2016 CT318", -- (MBA-MBA)
		"Sol/582991 2016 CZ318", -- (MBA-MBA)
		"Sol/582992 2016 CK319", -- (MBA-MBA)
		"Sol/582993 2016 CY319", -- (MBA-MBA)
		"Sol/582994 2016 CW320", -- (MBA-MBA)
		"Sol/582995 2016 CO321", -- (MBA-MBA)
		"Sol/582996 2016 CS321", -- (MBA-MBA)
		"Sol/582997 2016 CK322", -- (MBA-MBA)
		"Sol/582998 2016 CT322", -- (MBA-MBA)
		"Sol/582999 2016 CY323", -- (MBA-MBA)
		"Sol/583000 2016 CR325", -- (MBA-MBA)
		"Sol/583001 2016 CE335", -- (MBA-MBA)
		"Sol/583002 2016 CK340", -- (MBA-MBA)
		"Sol/583003 2016 CN340", -- (MBA-MBA)
		"Sol/583004 2016 CD342", -- (MBA-MBA)
		"Sol/583005 2016 CX343", -- (MBA-MBA)
		"Sol/583006 2016 CJ346", -- (MBA-MBA)
		"Sol/583007 2016 CA347", -- (MBA-MBA)
		"Sol/583008 2016 CJ347", -- (MBA-MBA)
		"Sol/583009 2016 CC349", -- (MBA-MBA)
		"Sol/583010 2016 DW2", -- (MBA-MBA)
		"Sol/583011 2016 DK3", -- (MBA-MBA)
		"Sol/583012 2016 DJ7", -- (MBA-MBA)
		"Sol/583013 2016 DN7", -- (MBA-MBA)
		"Sol/583014 2016 DP7", -- (MBA-MBA)
		"Sol/583015 2016 DH8", -- (MBA-MBA)
		"Sol/583016 2016 DL10", -- (MBA-MBA)
		"Sol/583017 2016 DA12", -- (MBA-MBA)
		"Sol/583018 2016 DX12", -- (MBA-MBA)
		"Sol/583019 2016 DH19", -- (MBA-MBA)
		"Sol/583020 2016 DA22", -- (MBA-MBA)
		"Sol/583021 2016 DB23", -- (MBA-MBA)
		"Sol/583022 2016 DD23", -- (MBA-MBA)
		"Sol/583023 2016 DG24", -- (MBA-MBA)
		"Sol/583024 2016 DO26", -- (MBA-MBA)
		"Sol/583025 2016 DP26", -- (MBA-MBA)
		"Sol/583026 2016 DA29", -- (MBA-MBA)
		"Sol/583027 2016 DD29", -- (MBA-MBA)
		"Sol/583028 2016 DL30", -- (MBA-MBA)
		"Sol/583029 2016 DF33", -- (MBA-MBA)
		"Sol/583030 2016 DY35", -- (MBA-MBA)
		"Sol/583031 2016 EQ7", -- (MBA-MBA)
		"Sol/583032 2016 EG8", -- (MBA-MBA)
		"Sol/583033 2016 EX8", -- (MBA-MBA)
		"Sol/583034 2016 EP12", -- (MBA-MBA)
		"Sol/583035 2016 ER14", -- (MBA-MBA)
		"Sol/583036 2016 ET15", -- (MBA-MBA)
		"Sol/583037 2016 EC17", -- (MBA-MBA)
		"Sol/583038 2016 EU19", -- (MBA-MBA)
		"Sol/583039 2016 EW22", -- (MBA-MBA)
		"Sol/583040 2016 EP24", -- (MBA-MBA)
		"Sol/583041 2016 EG25", -- (MBA-MBA)
		"Sol/583042 2016 EJ25", -- (MBA-MBA)
		"Sol/583043 2016 EO25", -- (MBA-MBA)
		"Sol/583044 2016 ES26", -- (MBA-MBA)
		"Sol/583045 2016 EX26", -- (MBA-MBA)
		"Sol/583046 2016 EH29", -- (MBA-MBA)
		"Sol/583047 2016 EJ29", -- (MBA-MBA)
		"Sol/583048 2016 EN29", -- (MBA-MBA)
		"Sol/583049 2016 EQ34", -- (MBA-MBA)
		"Sol/583050 2016 EU35", -- (MBA-MBA)
		"Sol/583051 2016 EC36", -- (MBA-MBA)
		"Sol/583052 2016 EL36", -- (MBA-MBA)
		"Sol/583053 2016 EG37", -- (MBA-MBA)
		"Sol/583054 2016 EU37", -- (MBA-MBA)
		"Sol/583055 2016 ER40", -- (MBA-MBA)
		"Sol/583056 2016 EM42", -- (MBA-MBA)
		"Sol/583057 2016 EZ42", -- (MBA-MBA)
		"Sol/583058 2016 EM46", -- (MBA-MBA)
		"Sol/583059 2016 EO57", -- (MBA-MBA)
		"Sol/583060 2016 EG58", -- (MBA-MBA)
		"Sol/583061 2016 EV60", -- (MBA-MBA)
		"Sol/583062 2016 ED61", -- (MBA-MBA)
		"Sol/583063 2016 EU61", -- (MBA-MBA)
		"Sol/583064 2016 EX61", -- (MBA-MBA)
		"Sol/583065 2016 EF62", -- (MBA-MBA)
		"Sol/583066 2016 ET64", -- (MBA-MBA)
		"Sol/583067 2016 EH65", -- (MBA-MBA)
		"Sol/583068 2016 EZ67", -- (MBA-MBA)
		"Sol/583069 2016 EG68", -- (MBA-MBA)
		"Sol/583070 2016 EG70", -- (MBA-MBA)
		"Sol/583071 2016 EQ70", -- (MBA-MBA)
		"Sol/583072 2016 EA71", -- (MBA-MBA)
		"Sol/583073 2016 EB71", -- (MBA-MBA)
		"Sol/583074 2016 ED72", -- (MBA-MBA)
		"Sol/583075 2016 EH73", -- (MBA-MBA)
		"Sol/583076 2016 EB77", -- (MBA-MBA)
		"Sol/583077 2016 EW77", -- (MBA-MBA)
		"Sol/583078 2016 EH78", -- (MBA-MBA)
		"Sol/583079 2016 ET79", -- (MBA-MBA)
		"Sol/583080 2016 EC83", -- (MBA-MBA)
		"Sol/583081 2016 EF87", -- (MBA-MBA)
		"Sol/583082 2016 EG88", -- (MBA-MBA)
		"Sol/583083 2016 ED90", -- (MBA-MBA)
		"Sol/583084 2016 EJ92", -- (MBA-MBA)
		"Sol/583085 2016 EF94", -- (MBA-MBA)
		"Sol/583086 2016 EE95", -- (MBA-MBA)
		"Sol/583087 2016 EF95", -- (MBA-MBA)
		"Sol/583088 2016 ER100", -- (MBA-MBA)
		"Sol/583089 2016 EH105", -- (MBA-MBA)
		"Sol/583090 2016 EL109", -- (MBA-MBA)
		"Sol/583092 2016 EZ112", -- (MBA-MBA)
		"Sol/583093 2016 EV114", -- (MBA-MBA)
		"Sol/583095 2016 EH115", -- (MBA-MBA)
		"Sol/583096 2016 EQ116", -- (MBA-MBA)
		"Sol/583097 2016 EW117", -- (MBA-MBA)
		"Sol/583098 2016 EA118", -- (MBA-MBA)
		"Sol/583099 2016 EG118", -- (MBA-MBA)
		"Sol/583100 2016 EN118", -- (MBA-MBA)
		"Sol/583101 2016 EB119", -- (MBA-MBA)
		"Sol/583102 2016 EC119", -- (MBA-MBA)
		"Sol/583103 2016 EH119", -- (MBA-MBA)
		"Sol/583104 2016 EF120", -- (MBA-MBA)
		"Sol/583105 2016 EE121", -- (MBA-MBA)
		"Sol/583106 2016 EQ121", -- (MBA-MBA)
		"Sol/583107 2016 ES121", -- (MBA-MBA)
		"Sol/583108 2016 EM123", -- (MBA-MBA)
		"Sol/583109 2016 EG124", -- (MBA-MBA)
		"Sol/583110 2016 EJ125", -- (MBA-MBA)
		"Sol/583111 2016 EE126", -- (MBA-MBA)
		"Sol/583112 2016 EE127", -- (MBA-MBA)
		"Sol/583113 2016 EO132", -- (MBA-MBA)
		"Sol/583114 2016 EV132", -- (MBA-MBA)
		"Sol/583115 2016 EB134", -- (MBA-MBA)
		"Sol/583116 2016 ED134", -- (MBA-MBA)
		"Sol/583117 2016 ER134", -- (MBA-MBA)
		"Sol/583118 2016 EJ135", -- (MBA-MBA)
		"Sol/583119 2016 EM136", -- (MBA-MBA)
		"Sol/583120 2016 EH137", -- (MBA-MBA)
		"Sol/583121 2016 ER137", -- (MBA-MBA)
		"Sol/583122 2016 EX137", -- (MBA-MBA)
		"Sol/583123 2016 EL138", -- (MBA-MBA)
		"Sol/583124 2016 ES138", -- (MBA-MBA)
		"Sol/583125 2016 EK139", -- (MBA-MBA)
		"Sol/583126 2016 EL141", -- (MBA-MBA)
		"Sol/583127 2016 EP143", -- (MBA-MBA)
		"Sol/583129 2016 ES144", -- (MBA-MBA)
		"Sol/583131 2016 EM145", -- (MBA-MBA)
		"Sol/583132 2016 ER145", -- (MBA-MBA)
		"Sol/583133 2016 EA146", -- (MBA-MBA)
		"Sol/583134 2016 EL146", -- (MBA-MBA)
		"Sol/583135 2016 EO147", -- (MBA-MBA)
		"Sol/583136 2016 EV148", -- (MBA-MBA)
		"Sol/583137 2016 EA149", -- (MBA-MBA)
		"Sol/583138 2016 ER151", -- (MBA-MBA)
		"Sol/583139 2016 ET152", -- (MBA-MBA)
		"Sol/583140 2016 EK155", -- (MBA-MBA)
		"Sol/583141 2016 EZ158", -- (MBA-MBA)
		"Sol/583142 2016 EN160", -- (MBA-MBA)
		"Sol/583143 2016 EA162", -- (MBA-MBA)
		"Sol/583144 2016 EB162", -- (MBA-MBA)
		"Sol/583145 2016 EW165", -- (MBA-MBA)
		"Sol/583146 2016 EU166", -- (MBA-MBA)
		"Sol/583147 2016 EE167", -- (MBA-MBA)
		"Sol/583148 2016 EU168", -- (MBA-MBA)
		"Sol/583149 2016 EQ172", -- (MBA-MBA)
		"Sol/583150 2016 ET172", -- (MBA-MBA)
		"Sol/583151 2016 EX172", -- (MBA-MBA)
		"Sol/583152 2016 EB178", -- (MBA-MBA)
		"Sol/583153 2016 EC178", -- (MBA-MBA)
		"Sol/583154 2016 ES181", -- (MBA-MBA)
		"Sol/583155 2016 EC184", -- (MBA-MBA)
		"Sol/583156 2016 EU188", -- (MBA-MBA)
		"Sol/583157 2016 EH189", -- (MBA-MBA)
		"Sol/583158 2016 EX189", -- (MBA-MBA)
		"Sol/583159 2016 EO193", -- (MBA-MBA)
		"Sol/583160 2016 ES194", -- (MBA-MBA)
		"Sol/583161 2016 EV196", -- (MBA-MBA)
		"Sol/583162 2016 EO197", -- (MBA-MBA)
		"Sol/583163 2016 EM199", -- (MBA-MBA)
		"Sol/583164 2016 EF200", -- (MBA-MBA)
		"Sol/583165 2016 EQ200", -- (MBA-MBA)
		"Sol/583166 2016 ES200", -- (MBA-MBA)
		"Sol/583167 2016 EB201", -- (MBA-MBA)
		"Sol/583168 2016 EP202", -- (MBA-MBA)
		"Sol/583169 2016 EY202", -- (MBA-MBA)
		"Sol/583170 2016 EB203", -- (MBA-MBA)
		"Sol/583172 2016 ES207", -- (MBA-MBA)
		"Sol/583173 2016 EG209", -- (MBA-MBA)
		"Sol/583174 2016 EJ209", -- (MBA-MBA)
		"Sol/583175 2016 EE213", -- (MBA-MBA)
		"Sol/583176 2016 EK215", -- (MBA-MBA)
		"Sol/583177 2016 EE217", -- (MBA-MBA)
		"Sol/583178 2016 EM217", -- (MBA-MBA)
		"Sol/583179 2016 EU217", -- (MBA-MBA)
		"Sol/583180 2016 EY218", -- (MBA-MBA)
		"Sol/583181 2016 EA219", -- (MBA-MBA)
		"Sol/583182 2016 EX219", -- (MBA-MBA)
		"Sol/583183 2016 EW221", -- (MBA-MBA)
		"Sol/583184 2016 EL222", -- (MBA-MBA)
		"Sol/583185 2016 EQ222", -- (MBA-MBA)
		"Sol/583186 2016 ET222", -- (MBA-MBA)
		"Sol/583187 2016 EV222", -- (MBA-MBA)
		"Sol/583188 2016 EH223", -- (MBA-MBA)
		"Sol/583189 2016 EP223", -- (MBA-MBA)
		"Sol/583190 2016 EO224", -- (MBA-MBA)
		"Sol/583191 2016 ET224", -- (MBA-MBA)
		"Sol/583192 2016 EV225", -- (MBA-MBA)
		"Sol/583193 2016 EF226", -- (MBA-MBA)
		"Sol/583194 2016 EX227", -- (MBA-MBA)
		"Sol/583195 2016 EF228", -- (MBA-MBA)
		"Sol/583196 2016 EG228", -- (MBA-MBA)
		"Sol/583197 2016 EJ228", -- (MBA-MBA)
		"Sol/583198 2016 EK228", -- (MBA-MBA)
		"Sol/583199 2016 EQ228", -- (MBA-MBA)
		"Sol/583200 2016 EB229", -- (MBA-MBA)
		"Sol/583201 2016 EC229", -- (MBA-MBA)
		"Sol/583202 2016 ET229", -- (MBA-MBA)
		"Sol/583203 2016 EA231", -- (MBA-MBA)
		"Sol/583204 2016 EG231", -- (MBA-MBA)
		"Sol/583205 2016 EQ232", -- (MBA-MBA)
		"Sol/583206 2016 ER232", -- (MBA-MBA)
		"Sol/583207 2016 EA233", -- (MBA-MBA)
		"Sol/583208 2016 EQ234", -- (MBA-MBA)
		"Sol/583209 2016 EV234", -- (MBA-MBA)
		"Sol/583210 2016 EG235", -- (MBA-MBA)
		"Sol/583211 2016 EH235", -- (MBA-MBA)
		"Sol/583212 2016 EO236", -- (MBA-MBA)
		"Sol/583213 2016 ES237", -- (MBA-MBA)
		"Sol/583214 2016 EC238", -- (MBA-MBA)
		"Sol/583215 2016 EJ238", -- (MBA-MBA)
		"Sol/583216 2016 EF239", -- (MBA-MBA)
		"Sol/583217 2016 EG240", -- (MBA-MBA)
		"Sol/583218 2016 EQ241", -- (MBA-MBA)
		"Sol/583219 2016 EA243", -- (MBA-MBA)
		"Sol/583220 2016 EL244", -- (MBA-MBA)
		"Sol/583221 2016 ED245", -- (MBA-MBA)
		"Sol/583222 2016 ET245", -- (MBA-MBA)
		"Sol/583223 2016 EB246", -- (MBA-MBA)
		"Sol/583224 2016 EV247", -- (MBA-MBA)
		"Sol/583225 2016 EP248", -- (MBA-MBA)
		"Sol/583226 2016 ER248", -- (MBA-MBA)
		"Sol/583227 2016 ES248", -- (MBA-MBA)
		"Sol/583228 2016 EN249", -- (MBA-MBA)
		"Sol/583229 2016 ER249", -- (MBA-MBA)
		"Sol/583230 2016 EJ250", -- (MBA-MBA)
		"Sol/583231 2016 EQ250", -- (MBA-MBA)
		"Sol/583232 2016 EA251", -- (MBA-MBA)
		"Sol/583233 2016 EW262", -- (MBA-MBA)
		"Sol/583234 2016 EX264", -- (MBA-MBA)
		"Sol/583235 2016 EB265", -- (MBA-MBA)
		"Sol/583236 2016 ED265", -- (MBA-MBA)
		"Sol/583237 2016 EP265", -- (MBA-MBA)
		"Sol/583238 2016 ED267", -- (MBA-MBA)
		"Sol/583239 2016 EZ268", -- (MBA-MBA)
		"Sol/583240 2016 EE269", -- (MBA-MBA)
		"Sol/583241 2016 EQ295", -- (MBA-MBA)
		"Sol/583242 2016 FW", -- (MBA-MBA)
		"Sol/583243 2016 FZ", -- (MBA-MBA)
		"Sol/583244 2016 FF4", -- (MBA-MBA)
		"Sol/583245 2016 FA8", -- (MBA-MBA)
		"Sol/583246 2016 FB8", -- (MBA-MBA)
		"Sol/583247 2016 FC9", -- (MBA-MBA)
		"Sol/583248 2016 FP9", -- (MBA-MBA)
		"Sol/583249 2016 FU9", -- (MBA-MBA)
		"Sol/583250 2016 FU11", -- (MBA-MBA)
		"Sol/583251 2016 FC17", -- (MBA-MBA)
		"Sol/583252 2016 FD21", -- (MBA-MBA)
		"Sol/583253 2016 FN23", -- (MBA-MBA)
		"Sol/583254 2016 FC25", -- (MBA-MBA)
		"Sol/583255 2016 FG26", -- (MBA-MBA)
		"Sol/583256 2016 FX26", -- (MBA-MBA)
		"Sol/583257 2016 FP30", -- (MBA-MBA)
		"Sol/583258 2016 FA31", -- (MBA-MBA)
		"Sol/583259 2016 FX32", -- (MBA-MBA)
		"Sol/583260 2016 FL33", -- (MBA-MBA)
		"Sol/583261 2016 FY34", -- (MBA-MBA)
		"Sol/583262 2016 FE36", -- (MBA-MBA)
		"Sol/583263 2016 FQ36", -- (MBA-MBA)
		"Sol/583264 2016 FV36", -- (MBA-MBA)
		"Sol/583265 2016 FA37", -- (MBA-MBA)
		"Sol/583266 2016 FC38", -- (MBA-MBA)
		"Sol/583267 2016 FV38", -- (MBA-MBA)
		"Sol/583268 2016 FX38", -- (MBA-MBA)
		"Sol/583269 2016 FQ39", -- (MBA-MBA)
		"Sol/583270 2016 FD44", -- (MBA-MBA)
		"Sol/583271 2016 FU49", -- (MBA-MBA)
		"Sol/583272 2016 FW49", -- (MBA-MBA)
		"Sol/583273 2016 FO50", -- (MBA-MBA)
		"Sol/583274 2016 FR50", -- (MBA-MBA)
		"Sol/583275 2016 FQ52", -- (MBA-MBA)
		"Sol/583276 2016 FT54", -- (MBA-MBA)
		"Sol/583277 2016 FE57", -- (MBA-MBA)
		"Sol/583278 2016 FV62", -- (MBA-MBA)
		"Sol/583279 2016 FT63", -- (MBA-MBA)
		"Sol/583280 2016 FB64", -- (MBA-MBA)
		"Sol/583281 2016 FU64", -- (MBA-MBA)
		"Sol/583282 2016 FF65", -- (MBA-MBA)
		"Sol/583283 2016 FL66", -- (MBA-MBA)
		"Sol/583284 2016 FY66", -- (MBA-MBA)
		"Sol/583285 2016 FK68", -- (MBA-MBA)
		"Sol/583286 2016 FO70", -- (MBA-MBA)
		"Sol/583287 2016 FH71", -- (MBA-MBA)
		"Sol/583288 2016 FU72", -- (MBA-MBA)
		"Sol/583289 2016 FP78", -- (MBA-MBA)
		"Sol/583290 2016 GU1", -- (MBA-MBA)
		"Sol/583291 2016 GN3", -- (MBA-MBA)
		"Sol/583292 2016 GQ3", -- (MBA-MBA)
		"Sol/583293 2016 GG6", -- (MBA-MBA)
		"Sol/583294 2016 GS7", -- (MBA-MBA)
		"Sol/583295 2016 GH9", -- (MBA-MBA)
		"Sol/583296 2016 GQ9", -- (MBA-MBA)
		"Sol/583297 2016 GL11", -- (MBA-MBA)
		"Sol/583298 2016 GR11", -- (MBA-MBA)
		"Sol/583299 2016 GV11", -- (MBA-MBA)
		"Sol/583300 2016 GG14", -- (MBA-MBA)
		"Sol/583301 2016 GQ19", -- (MBA-MBA)
		"Sol/583302 2016 GX19", -- (MBA-MBA)
		"Sol/583303 2016 GL20", -- (MBA-MBA)
		"Sol/583304 2016 GF25", -- (MBA-MBA)
		"Sol/583305 2016 GL27", -- (MBA-MBA)
		"Sol/583306 2016 GS27", -- (MBA-MBA)
		"Sol/583307 2016 GZ27", -- (MBA-MBA)
		"Sol/583308 2016 GR28", -- (MBA-MBA)
		"Sol/583309 2016 GY29", -- (MBA-MBA)
		"Sol/583310 2016 GA32", -- (MBA-MBA)
		"Sol/583311 2016 GQ32", -- (MBA-MBA)
		"Sol/583312 2016 GR33", -- (MBA-MBA)
		"Sol/583313 2016 GH34", -- (MBA-MBA)
		"Sol/583314 2016 GH36", -- (MBA-MBA)
		"Sol/583315 2016 GO40", -- (MBA-MBA)
		"Sol/583316 2016 GD42", -- (MBA-MBA)
		"Sol/583318 2016 GU42", -- (MBA-MBA)
		"Sol/583319 2016 GX44", -- (MBA-MBA)
		"Sol/583320 2016 GL47", -- (MBA-MBA)
		"Sol/583321 2016 GM48", -- (MBA-MBA)
		"Sol/583322 2016 GC53", -- (MBA-MBA)
		"Sol/583323 2016 GL54", -- (MBA-MBA)
		"Sol/583324 2016 GR54", -- (MBA-MBA)
		"Sol/583325 2016 GW58", -- (MBA-MBA)
		"Sol/583326 2016 GE60", -- (MBA-MBA)
		"Sol/583327 2016 GJ67", -- (MBA-MBA)
		"Sol/583328 2016 GM67", -- (MBA-MBA)
		"Sol/583329 2016 GO67", -- (MBA-MBA)
		"Sol/583330 2016 GX67", -- (MBA-MBA)
		"Sol/583331 2016 GH68", -- (MBA-MBA)
		"Sol/583332 2016 GT68", -- (MBA-MBA)
		"Sol/583333 2016 GA69", -- (MBA-MBA)
		"Sol/583334 2016 GX70", -- (MBA-MBA)
		"Sol/583335 2016 GS81", -- (MBA-MBA)
		"Sol/583336 2016 GH82", -- (MBA-MBA)
		"Sol/583337 2016 GS84", -- (MBA-MBA)
		"Sol/583338 2016 GZ90", -- (MBA-MBA)
		"Sol/583339 2016 GQ92", -- (MBA-MBA)
		"Sol/583340 2016 GE95", -- (MBA-MBA)
		"Sol/583341 2016 GV98", -- (MBA-MBA)
		"Sol/583342 2016 GS108", -- (MBA-MBA)
		"Sol/583343 2016 GR113", -- (MBA-MBA)
		"Sol/583344 2016 GC114", -- (MBA-MBA)
		"Sol/583345 2016 GQ115", -- (MBA-MBA)
		"Sol/583346 2016 GB118", -- (MBA-MBA)
		"Sol/583347 2016 GK119", -- (MBA-MBA)
		"Sol/583348 2016 GC122", -- (MBA-MBA)
		"Sol/583349 2016 GP124", -- (MBA-MBA)
		"Sol/583350 2016 GQ125", -- (MBA-MBA)
		"Sol/583351 2016 GS127", -- (MBA-MBA)
		"Sol/583352 2016 GA128", -- (MBA-MBA)
		"Sol/583353 2016 GO128", -- (MBA-MBA)
		"Sol/583354 2016 GU128", -- (MBA-MBA)
		"Sol/583355 2016 GW129", -- (MBA-MBA)
		"Sol/583356 2016 GW130", -- (MBA-MBA)
		"Sol/583357 2016 GV133", -- (MBA-MBA)
		"Sol/583358 2016 GX139", -- (MBA-MBA)
		"Sol/583359 2016 GA141", -- (MBA-MBA)
		"Sol/583360 2016 GS141", -- (MBA-MBA)
		"Sol/583361 2016 GL144", -- (MBA-MBA)
		"Sol/583362 2016 GY145", -- (MBA-MBA)
		"Sol/583363 2016 GC148", -- (MBA-MBA)
		"Sol/583364 2016 GZ148", -- (MBA-MBA)
		"Sol/583365 2016 GF150", -- (MBA-MBA)
		"Sol/583366 2016 GH151", -- (MBA-MBA)
		"Sol/583367 2016 GK151", -- (MBA-MBA)
		"Sol/583368 2016 GS153", -- (MBA-MBA)
		"Sol/583369 2016 GE155", -- (MBA-MBA)
		"Sol/583370 2016 GF155", -- (MBA-MBA)
		"Sol/583371 2016 GN155", -- (MBA-MBA)
		"Sol/583372 2016 GQ155", -- (MBA-MBA)
		"Sol/583373 2016 GD158", -- (MBA-MBA)
		"Sol/583374 2016 GP160", -- (MBA-MBA)
		"Sol/583375 2016 GS163", -- (MBA-MBA)
		"Sol/583376 2016 GV163", -- (MBA-MBA)
		"Sol/583377 2016 GL164", -- (MBA-MBA)
		"Sol/583378 2016 GD165", -- (MBA-MBA)
		"Sol/583379 2016 GV165", -- (MBA-MBA)
		"Sol/583380 2016 GB166", -- (MBA-MBA)
		"Sol/583381 2016 GO167", -- (MBA-MBA)
		"Sol/583382 2016 GP167", -- (MBA-MBA)
		"Sol/583383 2016 GR167", -- (MBA-MBA)
		"Sol/583384 2016 GG169", -- (MBA-MBA)
		"Sol/583385 2016 GT170", -- (MBA-MBA)
		"Sol/583386 2016 GY173", -- (MBA-MBA)
		"Sol/583387 2016 GN174", -- (MBA-MBA)
		"Sol/583388 2016 GZ175", -- (MBA-MBA)
		"Sol/583389 2016 GZ176", -- (MBA-MBA)
		"Sol/583390 2016 GP177", -- (MBA-MBA)
		"Sol/583391 2016 GV177", -- (MBA-MBA)
		"Sol/583392 2016 GH178", -- (MBA-MBA)
		"Sol/583393 2016 GK178", -- (MBA-MBA)
		"Sol/583394 2016 GQ178", -- (MBA-MBA)
		"Sol/583395 2016 GG179", -- (MBA-MBA)
		"Sol/583396 2016 GL179", -- (MBA-MBA)
		"Sol/583397 2016 GH180", -- (MBA-MBA)
		"Sol/583398 2016 GC181", -- (MBA-MBA)
		"Sol/583399 2016 GN181", -- (MBA-MBA)
		"Sol/583400 2016 GK182", -- (MBA-MBA)
		"Sol/583401 2016 GQ184", -- (MBA-MBA)
		"Sol/583402 2016 GK185", -- (MBA-MBA)
		"Sol/583403 2016 GA187", -- (MBA-MBA)
		"Sol/583404 2016 GJ188", -- (MBA-MBA)
		"Sol/583405 2016 GP191", -- (MBA-MBA)
		"Sol/583406 2016 GR191", -- (MBA-MBA)
		"Sol/583407 2016 GE192", -- (MBA-MBA)
		"Sol/583408 2016 GG192", -- (MBA-MBA)
		"Sol/583410 2016 GZ194", -- (MBA-MBA)
		"Sol/583411 2016 GL198", -- (MBA-MBA)
		"Sol/583412 2016 GA199", -- (MBA-MBA)
		"Sol/583413 2016 GX199", -- (MBA-MBA)
		"Sol/583414 2016 GK200", -- (MBA-MBA)
		"Sol/583415 2016 GD201", -- (MBA-MBA)
		"Sol/583416 2016 GE202", -- (MBA-MBA)
		"Sol/583417 2016 GU202", -- (MBA-MBA)
		"Sol/583418 2016 GW202", -- (MBA-MBA)
		"Sol/583419 2016 GW203", -- (MBA-MBA)
		"Sol/583420 2016 GF205", -- (MBA-MBA)
		"Sol/583421 2016 GH205", -- (MBA-MBA)
		"Sol/583422 2016 GG206", -- (MBA-MBA)
		"Sol/583423 2016 GO207", -- (MBA-MBA)
		"Sol/583424 2016 GB211", -- (MBA-MBA)
		"Sol/583425 2016 GN217", -- (MBA-MBA)
		"Sol/583426 2016 GO217", -- (MBA-MBA)
		"Sol/583427 2016 GP217", -- (MBA-MBA)
		"Sol/583428 2016 GE218", -- (MBA-MBA)
		"Sol/583429 2016 GL218", -- (MBA-MBA)
		"Sol/583430 2016 GN218", -- (MBA-MBA)
		"Sol/583431 2016 GZ218", -- (MBA-MBA)
		"Sol/583432 2016 GM219", -- (MBA-MBA)
		"Sol/583433 2016 GF224", -- (MBA-MBA)
		"Sol/583434 2016 GF226", -- (MBA-MBA)
		"Sol/583435 2016 GL227", -- (MBA-MBA)
		"Sol/583436 2016 GU229", -- (MBA-MBA)
		"Sol/583437 2016 GO231", -- (MBA-MBA)
		"Sol/583439 2016 GX231", -- (MBA-MBA)
		"Sol/583440 2016 GU232", -- (MBA-MBA)
		"Sol/583441 2016 GQ235", -- (MBA-MBA)
		"Sol/583442 2016 GO236", -- (MBA-MBA)
		"Sol/583443 2016 GR236", -- (MBA-MBA)
		"Sol/583444 2016 GW236", -- (MBA-MBA)
		"Sol/583445 2016 GD237", -- (MBA-MBA)
		"Sol/583446 2016 GE237", -- (MBA-MBA)
		"Sol/583447 2016 GV237", -- (MBA-MBA)
		"Sol/583448 2016 GJ238", -- (MBA-MBA)
		"Sol/583449 2016 GL238", -- (MBA-MBA)
		"Sol/583450 2016 GR239", -- (MBA-MBA)
		"Sol/583451 2016 GQ241", -- (MBA-MBA)
		"Sol/583453 2016 GR242", -- (MBA-MBA)
		"Sol/583454 2016 GN243", -- (MBA-MBA)
		"Sol/583455 2016 GO243", -- (MBA-MBA)
		"Sol/583456 2016 GT243", -- (MBA-MBA)
		"Sol/583457 2016 GY243", -- (MBA-MBA)
		"Sol/583458 2016 GZ244", -- (MBA-MBA)
		"Sol/583459 2016 GY245", -- (MBA-MBA)
		"Sol/583460 2016 GZ245", -- (MBA-MBA)
		"Sol/583461 2016 GN246", -- (MBA-MBA)
		"Sol/583462 2016 GP246", -- (MBA-MBA)
		"Sol/583464 2016 GP248", -- (MBA-MBA)
		"Sol/583465 2016 GF249", -- (MBA-MBA)
		"Sol/583466 2016 GC250", -- (MBA-MBA)
		"Sol/583467 2016 GH250", -- (MBA-MBA)
		"Sol/583468 2016 GJ250", -- (MBA-MBA)
		"Sol/583469 2016 GK250", -- (MBA-MBA)
		"Sol/583470 2016 GH251", -- (MBA-MBA)
		"Sol/583471 2016 GF255", -- (MBA-MBA)
		"Sol/583472 2016 GY255", -- (MBA-MBA)
		"Sol/583473 2016 GE257", -- (MBA-MBA)
		"Sol/583474 2016 GO257", -- (MBA-MBA)
		"Sol/583475 2016 GV257", -- (MBA-MBA)
		"Sol/583476 2016 GX257", -- (MBA-MBA)
		"Sol/583477 2016 GM260", -- (MBA-MBA)
		"Sol/583478 2016 GU260", -- (MBA-MBA)
		"Sol/583479 2016 GN261", -- (MBA-MBA)
		"Sol/583480 2016 GD262", -- (MBA-MBA)
		"Sol/583481 2016 GQ262", -- (MBA-MBA)
		"Sol/583482 2016 GB263", -- (MBA-MBA)
		"Sol/583483 2016 GL263", -- (MBA-MBA)
		"Sol/583484 2016 GH264", -- (MBA-MBA)
		"Sol/583485 2016 GT264", -- (MBA-MBA)
		"Sol/583486 2016 GO265", -- (MBA-MBA)
		"Sol/583487 2016 GW265", -- (MBA-MBA)
		"Sol/583488 2016 GC266", -- (MBA-MBA)
		"Sol/583489 2016 GH266", -- (MBA-MBA)
		"Sol/583490 2016 GT266", -- (MBA-MBA)
		"Sol/583491 2016 GJ267", -- (MBA-MBA)
		"Sol/583492 2016 GK267", -- (MBA-MBA)
		"Sol/583493 2016 GD268", -- (MBA-MBA)
		"Sol/583494 2016 GG268", -- (MBA-MBA)
		"Sol/583495 2016 GT269", -- (MBA-MBA)
		"Sol/583496 2016 GW271", -- (MBA-MBA)
		"Sol/583497 2016 GD276", -- (MBA-MBA)
		"Sol/583498 2016 GE277", -- (MBA-MBA)
		"Sol/583499 2016 GY277", -- (MBA-MBA)
		"Sol/583500 2016 GP280", -- (MBA-MBA)
		"Sol/583501 2016 GV280", -- (MBA-MBA)
		"Sol/583502 2016 GN282", -- (MBA-MBA)
		"Sol/583503 2016 GY284", -- (MBA-MBA)
		"Sol/583504 2016 GO298", -- (MBA-MBA)
		"Sol/583505 2016 GK299", -- (MBA-MBA)
		"Sol/583506 2016 HG2", -- (MBA-MBA)
		"Sol/583507 2016 HV2", -- (MBA-MBA)
		"Sol/583508 2016 HP4", -- (MBA-MBA)
		"Sol/583509 2016 HQ4", -- (MBA-MBA)
		"Sol/583510 2016 HN5", -- (MBA-MBA)
		"Sol/583511 2016 HW5", -- (MBA-MBA)
		"Sol/583512 2016 HY5", -- (MBA-MBA)
		"Sol/583513 2016 HD6", -- (MBA-MBA)
		"Sol/583514 2016 HX6", -- (MBA-MBA)
		"Sol/583515 2016 HY6", -- (MBA-MBA)
		"Sol/583516 2016 HD7", -- (MBA-MBA)
		"Sol/583517 2016 HP9", -- (MBA-MBA)
		"Sol/583518 2016 HN13", -- (MBA-MBA)
		"Sol/583519 2016 HP15", -- (MBA-MBA)
		"Sol/583520 2016 HZ15", -- (MBA-MBA)
		"Sol/583521 2016 HB16", -- (MBA-MBA)
		"Sol/583522 2016 HH16", -- (MBA-MBA)
		"Sol/583523 2016 HT16", -- (MBA-MBA)
		"Sol/583524 2016 HD18", -- (MBA-MBA)
		"Sol/583525 2016 HE18", -- (MBA-MBA)
		"Sol/583526 2016 HX18", -- (MBA-MBA)
		"Sol/583527 2016 HU20", -- (MBA-MBA)
		"Sol/583528 2016 HV21", -- (MBA-MBA)
		"Sol/583529 2016 HJ22", -- (MBA-MBA)
		"Sol/583530 2016 HM22", -- (MBA-MBA)
		"Sol/583531 2016 HK23", -- (MBA-MBA)
		"Sol/583532 2016 HW23", -- (MBA-MBA)
		"Sol/583534 2016 HV25", -- (MBA-MBA)
		"Sol/583535 2016 HZ25", -- (MBA-MBA)
		"Sol/583536 2016 HL29", -- (MBA-MBA)
		"Sol/583537 2016 HV32", -- (MBA-MBA)
		"Sol/583538 2016 JK2", -- (MBA-MBA)
		"Sol/583539 2016 JB5", -- (MBA-MBA)
		"Sol/583540 2016 JY7", -- (MBA-MBA)
		"Sol/583541 2016 JL8", -- (MBA-MBA)
		"Sol/583542 2016 JO8", -- (MBA-MBA)
		"Sol/583543 2016 JV8", -- (MBA-MBA)
		"Sol/583544 2016 JY10", -- (MBA-MBA)
		"Sol/583545 2016 JZ10", -- (MBA-MBA)
		"Sol/583547 2016 JB13", -- (MBA-MBA)
		"Sol/583548 2016 JM14", -- (MBA-MBA)
		"Sol/583549 2016 JT14", -- (MBA-MBA)
		"Sol/583550 2016 JF16", -- (MBA-MBA)
		"Sol/583551 2016 JW18", -- (MBA-MBA)
		"Sol/583552 2016 JZ18", -- (MBA-MBA)
		"Sol/583553 2016 JT19", -- (MBA-MBA)
		"Sol/583554 2016 JB21", -- (MBA-MBA)
		"Sol/583555 2016 JK21", -- (MBA-MBA)
		"Sol/583557 2016 JP23", -- (MBA-MBA)
		"Sol/583558 2016 JU23", -- (MBA-MBA)
		"Sol/583560 2016 JD25", -- (MBA-MBA)
		"Sol/583561 2016 JH25", -- (MBA-MBA)
		"Sol/583562 2016 JL25", -- (MBA-MBA)
		"Sol/583563 2016 JH26", -- (MBA-MBA)
		"Sol/583564 2016 JH27", -- (MBA-MBA)
		"Sol/583565 2016 JA28", -- (MBA-MBA)
		"Sol/583566 2016 JC30", -- (MBA-MBA)
		"Sol/583567 2016 JG30", -- (MBA-MBA)
		"Sol/583568 2016 JA31", -- (MBA-MBA)
		"Sol/583569 2016 JF31", -- (MBA-MBA)
		"Sol/583570 2016 JN31", -- (MBA-MBA)
		"Sol/583571 2016 JT31", -- (MBA-MBA)
		"Sol/583572 2016 JX34", -- (MBA-MBA)
		"Sol/583573 2016 JM35", -- (MBA-MBA)
		"Sol/583574 2016 JT35", -- (MBA-MBA)
		"Sol/583575 2016 JL36", -- (MBA-MBA)
		"Sol/583576 2016 JQ36", -- (MBA-MBA)
		"Sol/583577 2016 JP40", -- (MBA-MBA)
		"Sol/583578 2016 JQ40", -- (MBA-MBA)
		"Sol/583579 2016 JQ41", -- (MBA-MBA)
		"Sol/583580 2016 JF45", -- (MBA-MBA)
		"Sol/583581 2016 JG45", -- (MBA-MBA)
		"Sol/583582 2016 JW48", -- (MBA-MBA)
		"Sol/583583 2016 JW50", -- (MBA-MBA)
		"Sol/583585 2016 KA2", -- (MBA-MBA)
		"Sol/583586 2016 KN2", -- (MBA-MBA)
		"Sol/583587 2016 KR2", -- (MBA-MBA)
		"Sol/583588 2016 KD5", -- (MBA-MBA)
		"Sol/583589 2016 KU5", -- (MBA-MBA)
		"Sol/583590 2016 KB6", -- (MBA-MBA)
		"Sol/583591 2016 KA8", -- (MBA-MBA)
		"Sol/583592 2016 KV8", -- (MBA-MBA)
		"Sol/583593 2016 KF10", -- (MBA-MBA)
		"Sol/583594 2016 KO12", -- (MBA-MBA)
		"Sol/583595 2016 LP2", -- (MBA-MBA)
		"Sol/583596 2016 LQ2", -- (MBA-MBA)
		"Sol/583597 2016 LV5", -- (MBA-MBA)
		"Sol/583598 2016 LW5", -- (MBA-MBA)
		"Sol/583599 2016 LO7", -- (MBA-MBA)
		"Sol/583600 2016 LG12", -- (MBA-MBA)
		"Sol/583601 2016 LO12", -- (MBA-MBA)
		"Sol/583602 2016 LN14", -- (MBA-MBA)
		"Sol/583603 2016 LB15", -- (MBA-MBA)
		"Sol/583604 2016 LU16", -- (MBA-MBA)
		"Sol/583605 2016 LP17", -- (MBA-MBA)
		"Sol/583606 2016 LO20", -- (MBA-MBA)
		"Sol/583607 2016 LF22", -- (MBA-MBA)
		"Sol/583608 2016 LH22", -- (MBA-MBA)
		"Sol/583609 2016 LO22", -- (MBA-MBA)
		"Sol/583610 2016 LF23", -- (MBA-MBA)
		"Sol/583611 2016 LM23", -- (MBA-MBA)
		"Sol/583612 2016 LN23", -- (MBA-MBA)
		"Sol/583613 2016 LA24", -- (MBA-MBA)
		"Sol/583614 2016 LZ25", -- (MBA-MBA)
		"Sol/583616 2016 LF27", -- (MBA-MBA)
		"Sol/583617 2016 LR27", -- (MBA-MBA)
		"Sol/583618 2016 LZ27", -- (MBA-MBA)
		"Sol/583619 2016 LR30", -- (MBA-MBA)
		"Sol/583620 2016 LQ32", -- (MBA-MBA)
		"Sol/583621 2016 LN35", -- (MBA-MBA)
		"Sol/583622 2016 LY35", -- (MBA-MBA)
		"Sol/583623 2016 LW36", -- (MBA-MBA)
		"Sol/583624 2016 LZ36", -- (MBA-MBA)
		"Sol/583625 2016 LP37", -- (MBA-MBA)
		"Sol/583626 2016 LK38", -- (MBA-MBA)
		"Sol/583627 2016 LL38", -- (MBA-MBA)
		"Sol/583628 2016 LC39", -- (MBA-MBA)
		"Sol/583629 2016 LE39", -- (MBA-MBA)
		"Sol/583630 2016 LG39", -- (MBA-MBA)
		"Sol/583631 2016 LJ39", -- (MBA-MBA)
		"Sol/583632 2016 LN41", -- (MBA-MBA)
		"Sol/583633 2016 LX41", -- (MBA-MBA)
		"Sol/583634 2016 LL42", -- (MBA-MBA)
		"Sol/583635 2016 LX42", -- (MBA-MBA)
		"Sol/583636 2016 LX43", -- (MBA-MBA)
		"Sol/583637 2016 LA44", -- (MBA-MBA)
		"Sol/583638 2016 LO45", -- (MBA-MBA)
		"Sol/583639 2016 LM46", -- (MBA-MBA)
		"Sol/583640 2016 LR46", -- (MBA-MBA)
		"Sol/583641 2016 LU46", -- (MBA-MBA)
		"Sol/583642 2016 LW46", -- (MBA-MBA)
		"Sol/583643 2016 LX46", -- (MBA-MBA)
		"Sol/583644 2016 LZ46", -- (MBA-MBA)
		"Sol/583645 2016 LR50", -- (MBA-MBA)
		"Sol/583647 2016 LA56", -- (MBA-MBA)
		"Sol/583648 2016 LR56", -- (MBA-MBA)
		"Sol/583649 2016 LT56", -- (MBA-MBA)
		"Sol/583650 2016 LF57", -- (MBA-MBA)
		"Sol/583651 2016 LH57", -- (MBA-MBA)
		"Sol/583652 2016 LJ58", -- (MBA-MBA)
		"Sol/583653 2016 LZ58", -- (MBA-MBA)
		"Sol/583654 2016 LO59", -- (MBA-MBA)
		"Sol/583655 2016 LR60", -- (MBA-MBA)
		"Sol/583656 2016 LD62", -- (MBA-MBA)
		"Sol/583657 2016 LN62", -- (MBA-MBA)
		"Sol/583658 2016 LU62", -- (MBA-MBA)
		"Sol/583659 2016 LQ65", -- (MBA-MBA)
		"Sol/583660 2016 LU65", -- (MBA-MBA)
		"Sol/583661 2016 LW66", -- (MBA-MBA)
		"Sol/583662 2016 LO68", -- (MBA-MBA)
		"Sol/583663 2016 LK69", -- (MBA-MBA)
		"Sol/583664 2016 LC70", -- (MBA-MBA)
		"Sol/583665 2016 LQ70", -- (MBA-MBA)
		"Sol/583667 2016 LS83", -- (MBA-MBA)
		"Sol/583668 2016 LE86", -- (MBA-MBA)
		"Sol/583670 2016 MV2", -- (MBA-MBA)
		"Sol/583671 2016 MQ3", -- (MBA-MBA)
		"Sol/583672 2016 MS3", -- (MBA-MBA)
		"Sol/583673 2016 MU5", -- (MBA-MBA)
		"Sol/583674 2016 MY5", -- (MBA-MBA)
		"Sol/583675 2016 MF6", -- (MBA-MBA)
		"Sol/583676 2016 NX1", -- (MBA-MBA)
		"Sol/583678 2016 NS2", -- (MBA-MBA)
		"Sol/583679 2016 NC3", -- (MBA-MBA)
		"Sol/583680 2016 NE3", -- (MBA-MBA)
		"Sol/583681 2016 NR4", -- (MBA-MBA)
		"Sol/583683 2016 NF7", -- (MBA-MBA)
		"Sol/583684 2016 NX9", -- (MBA-MBA)
		"Sol/583685 2016 NM10", -- (MBA-MBA)
		"Sol/583686 2016 NH13", -- (MBA-MBA)
		"Sol/583687 2016 NX14", -- (MBA-MBA)
		"Sol/583688 2016 NZ16", -- (MBA-MBA)
		"Sol/583689 2016 NX19", -- (MBA-MBA)
		"Sol/583690 2016 NH23", -- (MBA-MBA)
		"Sol/583691 2016 NF24", -- (MBA-MBA)
		"Sol/583692 2016 NV24", -- (MBA-MBA)
		"Sol/583693 2016 NL25", -- (MBA-MBA)
		"Sol/583694 2016 NS31", -- (MBA-MBA)
		"Sol/583696 2016 NP33", -- (MBA-MBA)
		"Sol/583697 2016 NX34", -- (MBA-MBA)
		"Sol/583698 2016 NP36", -- (MBA-MBA)
		"Sol/583699 2016 NT40", -- (MBA-MBA)
		"Sol/583700 2016 NH41", -- (MBA-MBA)
		"Sol/583703 2016 NX43", -- (MBA-MBA)
		"Sol/583704 2016 NZ43", -- (MBA-MBA)
		"Sol/583705 2016 NK44", -- (MBA-MBA)
		"Sol/583706 2016 NQ48", -- (MBA-MBA)
		"Sol/583707 2016 NS48", -- (MBA-MBA)
		"Sol/583709 2016 NK50", -- (MBA-MBA)
		"Sol/583710 2016 NF51", -- (MBA-MBA)
		"Sol/583711 2016 NS51", -- (MBA-MBA)
		"Sol/583712 2016 NX52", -- (MBA-MBA)
		"Sol/583713 2016 ND53", -- (MBA-MBA)
		"Sol/583714 2016 NH53", -- (MBA-MBA)
		"Sol/583715 2016 NB54", -- (MBA-MBA)
		"Sol/583719 2016 NL66", -- (MBA-MBA)
		"Sol/583720 2016 NW66", -- (MBA-MBA)
		"Sol/583721 2016 NK67", -- (MBA-MBA)
		"Sol/583722 2016 NM67", -- (MBA-MBA)
		"Sol/583723 2016 NE68", -- (MBA-MBA)
		"Sol/583724 2016 NQ69", -- (MBA-MBA)
		"Sol/583725 2016 NW69", -- (MBA-MBA)
		"Sol/583726 2016 NF70", -- (MBA-MBA)
		"Sol/583727 2016 NH70", -- (MBA-MBA)
		"Sol/583728 2016 NQ70", -- (MBA-MBA)
		"Sol/583729 2016 NR70", -- (MBA-MBA)
		"Sol/583730 2016 NN72", -- (MBA-MBA)
		"Sol/583731 2016 NC74", -- (MBA-MBA)
		"Sol/583732 2016 NQ74", -- (MBA-MBA)
		"Sol/583733 2016 NH75", -- (MBA-MBA)
		"Sol/583734 2016 NN75", -- (MBA-MBA)
		"Sol/583736 2016 NA77", -- (MBA-MBA)
		"Sol/583737 2016 NU77", -- (MBA-MBA)
		"Sol/583738 2016 NW77", -- (MBA-MBA)
		"Sol/583739 2016 NK78", -- (MBA-MBA)
		"Sol/583740 2016 NL78", -- (MBA-MBA)
		"Sol/583741 2016 NJ79", -- (MBA-MBA)
		"Sol/583742 2016 NK79", -- (MBA-MBA)
		"Sol/583743 2016 NY79", -- (MBA-MBA)
		"Sol/583744 2016 NK81", -- (MBA-MBA)
		"Sol/583745 2016 NB84", -- (MBA-MBA)
		"Sol/583746 2016 NO87", -- (MBA-MBA)
		"Sol/583747 2016 NQ87", -- (MBA-MBA)
		"Sol/583748 2016 NJ89", -- (MBA-MBA)
		"Sol/583749 2016 NY89", -- (MBA-MBA)
		"Sol/583750 2016 NT90", -- (MBA-MBA)
		"Sol/583752 2016 NM103", -- (MBA-MBA)
		"Sol/583753 2016 NN103", -- (MBA-MBA)
		"Sol/583754 2016 NZ103", -- (MBA-MBA)
		"Sol/583755 2016 NT104", -- (MBA-MBA)
		"Sol/583756 2016 NQ108", -- (MBA-MBA)
		"Sol/583757 2016 NB109", -- (MBA-MBA)
		"Sol/583758 2016 NE110", -- (MBA-MBA)
		"Sol/583759 2016 NJ119", -- (MBA-MBA)
		"Sol/583760 2016 NE123", -- (MBA-MBA)
		"Sol/583761 2016 NK124", -- (MBA-MBA)
		"Sol/583762 2016 NO124", -- (MBA-MBA)
		"Sol/583764 2016 OA3", -- (MBA-MBA)
		"Sol/583765 2016 OC5", -- (MBA-MBA)
		"Sol/583766 2016 OM6", -- (MBA-MBA)
		"Sol/583767 2016 ON7", -- (MBA-MBA)
		"Sol/583768 2016 OB8", -- (MBA-MBA)
		"Sol/583769 2016 OO8", -- (MBA-MBA)
		"Sol/583770 2016 OZ8", -- (MBA-MBA)
		"Sol/583771 2016 OQ10", -- (MBA-MBA)
		"Sol/583772 2016 PJ3", -- (MBA-MBA)
		"Sol/583773 2016 PB4", -- (MBA-MBA)
		"Sol/583774 2016 PO4", -- (MBA-MBA)
		"Sol/583775 2016 PC9", -- (MBA-MBA)
		"Sol/583776 2016 PF11", -- (MBA-MBA)
		"Sol/583777 2016 PY12", -- (MBA-MBA)
		"Sol/583778 2016 PX13", -- (MBA-MBA)
		"Sol/583779 2016 PU20", -- (MBA-MBA)
		"Sol/583780 2016 PJ21", -- (MBA-MBA)
		"Sol/583781 2016 PW22", -- (MBA-MBA)
		"Sol/583782 2016 PJ24", -- (MBA-MBA)
		"Sol/583783 2016 PZ25", -- (MBA-MBA)
		"Sol/583784 2016 PS27", -- (MBA-MBA)
		"Sol/583785 2016 PB28", -- (MBA-MBA)
		"Sol/583786 2016 PV28", -- (MBA-MBA)
		"Sol/583787 2016 PY28", -- (MBA-MBA)
		"Sol/583788 2016 PS29", -- (MBA-MBA)
		"Sol/583789 2016 PQ32", -- (MBA-MBA)
		"Sol/583790 2016 PD33", -- (MBA-MBA)
		"Sol/583791 2016 PB34", -- (MBA-MBA)
		"Sol/583792 2016 PS34", -- (MBA-MBA)
		"Sol/583793 2016 PM35", -- (MBA-MBA)
		"Sol/583794 2016 PP36", -- (MBA-MBA)
		"Sol/583795 2016 PL37", -- (MBA-MBA)
		"Sol/583799 2016 PP40", -- (MBA-MBA)
		"Sol/583800 2016 PO42", -- (MBA-MBA)
		"Sol/583801 2016 PR42", -- (MBA-MBA)
		"Sol/583802 2016 PC43", -- (MBA-MBA)
		"Sol/583803 2016 PP45", -- (MBA-MBA)
		"Sol/583804 2016 PW48", -- (MBA-MBA)
		"Sol/583805 2016 PK52", -- (MBA-MBA)
		"Sol/583806 2016 PM53", -- (MBA-MBA)
		"Sol/583807 2016 PO53", -- (MBA-MBA)
		"Sol/583808 2016 PM55", -- (MBA-MBA)
		"Sol/583809 2016 PO55", -- (MBA-MBA)
		"Sol/583810 2016 PG56", -- (MBA-MBA)
		"Sol/583811 2016 PT56", -- (MBA-MBA)
		"Sol/583813 2016 PB57", -- (MBA-MBA)
		"Sol/583814 2016 PD57", -- (MBA-MBA)
		"Sol/583815 2016 PP58", -- (MBA-MBA)
		"Sol/583816 2016 PB60", -- (MBA-MBA)
		"Sol/583817 2016 PX60", -- (MBA-MBA)
		"Sol/583818 2016 PV62", -- (MBA-MBA)
		"Sol/583819 2016 PU63", -- (MBA-MBA)
		"Sol/583820 2016 PY64", -- (MBA-MBA)
		"Sol/583821 2016 PZ64", -- (MBA-MBA)
		"Sol/583822 2016 PA65", -- (MBA-MBA)
		"Sol/583823 2016 PY65", -- (MBA-MBA)
		"Sol/583824 2016 PL68", -- (MBA-MBA)
		"Sol/583825 2016 PN68", -- (MBA-MBA)
		"Sol/583826 2016 PK69", -- (MBA-MBA)
		"Sol/583827 2016 PZ72", -- (MBA-MBA)
		"Sol/583828 2016 PT74", -- (MBA-MBA)
		"Sol/583829 2016 PJ75", -- (MBA-MBA)
		"Sol/583830 2016 PG76", -- (MBA-MBA)
		"Sol/583831 2016 PG78", -- (MBA-MBA)
		"Sol/583833 2016 PE82", -- (MBA-MBA)
		"Sol/583834 2016 PP83", -- (MBA-MBA)
		"Sol/583835 2016 PS83", -- (MBA-MBA)
		"Sol/583836 2016 PE86", -- (MBA-MBA)
		"Sol/583837 2016 PP88", -- (MBA-MBA)
		"Sol/583838 2016 PU89", -- (MBA-MBA)
		"Sol/583839 2016 PR90", -- (MBA-MBA)
		"Sol/583840 2016 PX91", -- (MBA-MBA)
		"Sol/583841 2016 PX93", -- (MBA-MBA)
		"Sol/583842 2016 PZ94", -- (MBA-MBA)
		"Sol/583843 2016 PJ98", -- (MBA-MBA)
		"Sol/583844 2016 PC99", -- (MBA-MBA)
		"Sol/583845 2016 PJ99", -- (MBA-MBA)
		"Sol/583846 2016 PA100", -- (MBA-MBA)
		"Sol/583847 2016 PQ100", -- (MBA-MBA)
		"Sol/583848 2016 PV100", -- (MBA-MBA)
		"Sol/583849 2016 PQ105", -- (MBA-MBA)
		"Sol/583850 2016 PW105", -- (MBA-MBA)
		"Sol/583851 2016 PV106", -- (MBA-MBA)
		"Sol/583852 2016 PY106", -- (MBA-MBA)
		"Sol/583853 2016 PO107", -- (MBA-MBA)
		"Sol/583854 2016 PR108", -- (MBA-MBA)
		"Sol/583855 2016 PD109", -- (MBA-MBA)
		"Sol/583856 2016 PH109", -- (MBA-MBA)
		"Sol/583857 2016 PO109", -- (MBA-MBA)
		"Sol/583858 2016 PX110", -- (MBA-MBA)
		"Sol/583859 2016 PR111", -- (MBA-MBA)
		"Sol/583860 2016 PG112", -- (MBA-MBA)
		"Sol/583861 2016 PM112", -- (MBA-MBA)
		"Sol/583862 2016 PU112", -- (MBA-MBA)
		"Sol/583863 2016 PH113", -- (MBA-MBA)
		"Sol/583864 2016 PS113", -- (MBA-MBA)
		"Sol/583865 2016 PX113", -- (MBA-MBA)
		"Sol/583866 2016 PC114", -- (MBA-MBA)
		"Sol/583867 2016 PQ116", -- (MBA-MBA)
		"Sol/583868 2016 PV117", -- (MBA-MBA)
		"Sol/583869 2016 PW118", -- (MBA-MBA)
		"Sol/583870 2016 PR119", -- (MBA-MBA)
		"Sol/583871 2016 PR120", -- (MBA-MBA)
		"Sol/583872 2016 PA121", -- (MBA-MBA)
		"Sol/583873 2016 PG122", -- (MBA-MBA)
		"Sol/583874 2016 PM122", -- (MBA-MBA)
		"Sol/583875 2016 PT122", -- (MBA-MBA)
		"Sol/583876 2016 PO123", -- (MBA-MBA)
		"Sol/583877 2016 PR123", -- (MBA-MBA)
		"Sol/583878 2016 PB124", -- (MBA-MBA)
		"Sol/583879 2016 PK125", -- (MBA-MBA)
		"Sol/583880 2016 PR125", -- (MBA-MBA)
		"Sol/583881 2016 PB126", -- (MBA-MBA)
		"Sol/583882 2016 PY126", -- (MBA-MBA)
		"Sol/583883 2016 PL127", -- (MBA-MBA)
		"Sol/583884 2016 PN127", -- (MBA-MBA)
		"Sol/583885 2016 PQ127", -- (MBA-MBA)
		"Sol/583886 2016 PY127", -- (MBA-MBA)
		"Sol/583887 2016 PQ128", -- (MBA-MBA)
		"Sol/583888 2016 PG129", -- (MBA-MBA)
		"Sol/583889 2016 PN129", -- (MBA-MBA)
		"Sol/583890 2016 PX135", -- (MBA-MBA)
		"Sol/583891 2016 PM146", -- (MBA-MBA)
		"Sol/583892 2016 PK151", -- (MBA-MBA)
		"Sol/583893 2016 PS151", -- (MBA-MBA)
		"Sol/583894 2016 PS152", -- (MBA-MBA)
		"Sol/583895 2016 PV152", -- (MBA-MBA)
		"Sol/583896 2016 PW152", -- (MBA-MBA)
		"Sol/583897 2016 PY154", -- (MBA-MBA)
		"Sol/583898 2016 PC156", -- (MBA-MBA)
		"Sol/583899 2016 PT156", -- (MBA-MBA)
		"Sol/583900 2016 PR157", -- (MBA-MBA)
		"Sol/583901 2016 PR158", -- (MBA-MBA)
		"Sol/583902 2016 PD159", -- (MBA-MBA)
		"Sol/583904 2016 PQ174", -- (MBA-MBA)
		"Sol/583905 2016 PB190", -- (MBA-MBA)
		"Sol/583906 2016 QY2", -- (MBA-MBA)
		"Sol/583907 2016 QD3", -- (MBA-MBA)
		"Sol/583908 2016 QM3", -- (MBA-MBA)
		"Sol/583909 2016 QL5", -- (MBA-MBA)
		"Sol/583910 2016 QP5", -- (MBA-MBA)
		"Sol/583911 2016 QQ6", -- (MBA-MBA)
		"Sol/583912 2016 QD8", -- (MBA-MBA)
		"Sol/583913 2016 QC13", -- (MBA-MBA)
		"Sol/583914 2016 QK13", -- (MBA-MBA)
		"Sol/583915 2016 QT13", -- (MBA-MBA)
		"Sol/583916 2016 QO14", -- (MBA-MBA)
		"Sol/583917 2016 QG17", -- (MBA-MBA)
		"Sol/583918 2016 QD18", -- (MBA-MBA)
		"Sol/583919 2016 QK18", -- (MBA-MBA)
		"Sol/583920 2016 QT18", -- (MBA-MBA)
		"Sol/583921 2016 QY18", -- (MBA-MBA)
		"Sol/583922 2016 QE19", -- (MBA-MBA)
		"Sol/583923 2016 QO19", -- (MBA-MBA)
		"Sol/583924 2016 QW20", -- (MBA-MBA)
		"Sol/583925 2016 QA21", -- (MBA-MBA)
		"Sol/583926 2016 QF21", -- (MBA-MBA)
		"Sol/583927 2016 QW23", -- (MBA-MBA)
		"Sol/583928 2016 QJ25", -- (MBA-MBA)
		"Sol/583929 2016 QT26", -- (MBA-MBA)
		"Sol/583930 2016 QD28", -- (MBA-MBA)
		"Sol/583931 2016 QE28", -- (MBA-MBA)
		"Sol/583932 2016 QX28", -- (MBA-MBA)
		"Sol/583933 2016 QA29", -- (MBA-MBA)
		"Sol/583934 2016 QJ29", -- (MBA-MBA)
		"Sol/583935 2016 QV33", -- (MBA-MBA)
		"Sol/583936 2016 QS34", -- (MBA-MBA)
		"Sol/583937 2016 QV36", -- (MBA-MBA)
		"Sol/583938 2016 QL39", -- (MBA-MBA)
		"Sol/583939 2016 QA40", -- (MBA-MBA)
		"Sol/583940 2016 QN40", -- (MBA-MBA)
		"Sol/583941 2016 QE41", -- (MBA-MBA)
		"Sol/583942 2016 QN41", -- (MBA-MBA)
		"Sol/583943 2016 QM43", -- (MBA-MBA)
		"Sol/583944 2016 QZ46", -- (MBA-MBA)
		"Sol/583945 2016 QV49", -- (MBA-MBA)
		"Sol/583946 2016 QE54", -- (MBA-MBA)
		"Sol/583947 2016 QG54", -- (MBA-MBA)
		"Sol/583948 2016 QC55", -- (MBA-MBA)
		"Sol/583949 2016 QO56", -- (MBA-MBA)
		"Sol/583950 2016 QW56", -- (MBA-MBA)
		"Sol/583951 2016 QH57", -- (MBA-MBA)
		"Sol/583952 2016 QY57", -- (MBA-MBA)
		"Sol/583953 2016 QB58", -- (MBA-MBA)
		"Sol/583954 2016 QY61", -- (MBA-MBA)
		"Sol/583955 2016 QQ62", -- (MBA-MBA)
		"Sol/583956 2016 QS63", -- (MBA-MBA)
		"Sol/583957 2016 QT63", -- (MBA-MBA)
		"Sol/583958 2016 QE64", -- (MBA-MBA)
		"Sol/583959 2016 QW64", -- (MBA-MBA)
		"Sol/583960 2016 QA65", -- (MBA-MBA)
		"Sol/583961 2016 QA66", -- (MBA-MBA)
		"Sol/583962 2016 QB67", -- (MBA-MBA)
		"Sol/583963 2016 QH67", -- (MBA-MBA)
		"Sol/583964 2016 QF69", -- (MBA-MBA)
		"Sol/583966 2016 QR69", -- (MBA-MBA)
		"Sol/583967 2016 QX70", -- (MBA-MBA)
		"Sol/583968 2016 QO72", -- (MBA-MBA)
		"Sol/583969 2016 QU72", -- (MBA-MBA)
		"Sol/583970 2016 QB75", -- (MBA-MBA)
		"Sol/583971 2016 QD76", -- (MBA-MBA)
		"Sol/583972 2016 QA77", -- (MBA-MBA)
		"Sol/583973 2016 QP79", -- (MBA-MBA)
		"Sol/583974 2016 QC80", -- (MBA-MBA)
		"Sol/583975 2016 QH80", -- (MBA-MBA)
		"Sol/583976 2016 QC81", -- (MBA-MBA)
		"Sol/583977 2016 QE81", -- (MBA-MBA)
		"Sol/583978 2016 QU82", -- (MBA-MBA)
		"Sol/583979 2016 QH83", -- (MBA-MBA)
		"Sol/583980 2016 QJ85", -- (MBA-MBA)
		"Sol/583985 2016 QP87", -- (MBA-MBA)
		"Sol/583986 2016 QO88", -- (MBA-MBA)
		"Sol/583987 2016 QQ88", -- (MBA-MBA)
		"Sol/583988 2016 QG89", -- (MBA-MBA)
		"Sol/583989 2016 QH90", -- (MBA-MBA)
		"Sol/583990 2016 QZ90", -- (MBA-MBA)
		"Sol/583991 2016 QR91", -- (MBA-MBA)
		"Sol/583992 2016 QD92", -- (MBA-MBA)
		"Sol/583993 2016 QO92", -- (MBA-MBA)
		"Sol/583994 2016 QJ93", -- (MBA-MBA)
		"Sol/583995 2016 QO93", -- (MBA-MBA)
		"Sol/583996 2016 QY93", -- (MBA-MBA)
		"Sol/583997 2016 QA95", -- (MBA-MBA)
		"Sol/583998 2016 QZ103", -- (MBA-MBA)
		"Sol/583999 2016 QC104", -- (MBA-MBA)
		"Sol/584000 2016 QH104", -- (MBA-MBA)
		"Sol/584001 2016 QA105", -- (MBA-MBA)
		"Sol/584002 2016 QE105", -- (MBA-MBA)
		"Sol/584003 2016 QH105", -- (MBA-MBA)
		"Sol/584004 2016 QW105", -- (MBA-MBA)
		"Sol/584005 2016 QX105", -- (MBA-MBA)
		"Sol/584006 2016 QS106", -- (MBA-MBA)
		"Sol/584007 2016 QX106", -- (MBA-MBA)
		"Sol/584008 2016 QW110", -- (MBA-MBA)
		"Sol/584009 2016 RB", -- (MBA-MBA)
		"Sol/584011 2016 RP3", -- (MBA-MBA)
		"Sol/584012 2016 RV4", -- (MBA-MBA)
		"Sol/584013 2016 RL6", -- (MBA-MBA)
		"Sol/584015 2016 RM7", -- (MBA-MBA)
		"Sol/584016 2016 RO8", -- (MBA-MBA)
		"Sol/584017 2016 RG10", -- (MBA-MBA)
		"Sol/584018 2016 RU11", -- (MBA-MBA)
		"Sol/584019 2016 RY11", -- (MBA-MBA)
		"Sol/584020 2016 RB12", -- (MBA-MBA)
		"Sol/584021 2016 RK14", -- (MBA-MBA)
		"Sol/584022 2016 RH15", -- (MBA-MBA)
		"Sol/584023 2016 RA16", -- (MBA-MBA)
		"Sol/584024 2016 RF16", -- (MBA-MBA)
		"Sol/584025 2016 RL16", -- (MBA-MBA)
		"Sol/584026 2016 RU16", -- (MBA-MBA)
		"Sol/584028 2016 RM23", -- (MBA-MBA)
		"Sol/584029 2016 RK26", -- (MBA-MBA)
		"Sol/584030 2016 RS26", -- (MBA-MBA)
		"Sol/584031 2016 RC29", -- (MBA-MBA)
		"Sol/584033 2016 RP30", -- (MBA-MBA)
		"Sol/584035 2016 RS31", -- (MBA-MBA)
		"Sol/584036 2016 RB32", -- (MBA-MBA)
		"Sol/584037 2016 RE32", -- (MBA-MBA)
		"Sol/584038 2016 RV32", -- (MBA-MBA)
		"Sol/584039 2016 RE35", -- (MBA-MBA)
		"Sol/584040 2016 RO35", -- (MBA-MBA)
		"Sol/584041 2016 RR35", -- (MBA-MBA)
		"Sol/584042 2016 RW37", -- (MBA-MBA)
		"Sol/584043 2016 RZ37", -- (MBA-MBA)
		"Sol/584044 2016 RK38", -- (MBA-MBA)
		"Sol/584045 2016 RX38", -- (MBA-MBA)
		"Sol/584047 2016 RX41", -- (MBA-MBA)
		"Sol/584048 2016 RA42", -- (MBA-MBA)
		"Sol/584049 2016 RH43", -- (MBA-MBA)
		"Sol/584050 2016 RV44", -- (MBA-MBA)
		"Sol/584051 2016 RC45", -- (MBA-MBA)
		"Sol/584053 2016 RB46", -- (MBA-MBA)
		"Sol/584054 2016 RE46", -- (MBA-MBA)
		"Sol/584055 2016 RF46", -- (MBA-MBA)
		"Sol/584056 2016 RH46", -- (MBA-MBA)
		"Sol/584057 2016 RP46", -- (MBA-MBA)
		"Sol/584058 2016 RD47", -- (MBA-MBA)
		"Sol/584059 2016 RK47", -- (MBA-MBA)
		"Sol/584060 2016 RT47", -- (MBA-MBA)
		"Sol/584061 2016 RV47", -- (MBA-MBA)
		"Sol/584062 2016 RE48", -- (MBA-MBA)
		"Sol/584063 2016 RU48", -- (MBA-MBA)
		"Sol/584064 2016 RE49", -- (MBA-MBA)
		"Sol/584065 2016 RF49", -- (MBA-MBA)
		"Sol/584066 2016 RQ49", -- (MBA-MBA)
		"Sol/584067 2016 RU49", -- (MBA-MBA)
		"Sol/584068 2016 RB50", -- (MBA-MBA)
		"Sol/584069 2016 RL50", -- (MBA-MBA)
		"Sol/584070 2016 RO51", -- (MBA-MBA)
		"Sol/584071 2016 RW61", -- (MBA-MBA)
		"Sol/584074 2016 SO4", -- (MBA-MBA)
		"Sol/584075 2016 SB5", -- (MBA-MBA)
		"Sol/584076 2016 SS6", -- (MBA-MBA)
		"Sol/584077 2016 SL7", -- (MBA-MBA)
		"Sol/584078 2016 SC8", -- (MBA-MBA)
		"Sol/584079 2016 SS8", -- (MBA-MBA)
		"Sol/584080 2016 SJ11", -- (MBA-MBA)
		"Sol/584081 2016 SN11", -- (MBA-MBA)
		"Sol/584082 2016 SS11", -- (MBA-MBA)
		"Sol/584083 2016 SU12", -- (MBA-MBA)
		"Sol/584084 2016 SW12", -- (MBA-MBA)
		"Sol/584085 2016 SY13", -- (MBA-MBA)
		"Sol/584086 2016 SD16", -- (MBA-MBA)
		"Sol/584087 2016 SP16", -- (MBA-MBA)
		"Sol/584088 2016 SX17", -- (MBA-MBA)
		"Sol/584089 2016 SA20", -- (MBA-MBA)
		"Sol/584090 2016 SK20", -- (MBA-MBA)
		"Sol/584091 2016 SU20", -- (MBA-MBA)
		"Sol/584092 2016 SD22", -- (MBA-MBA)
		"Sol/584093 2016 ST22", -- (MBA-MBA)
		"Sol/584094 2016 SE23", -- (MBA-MBA)
		"Sol/584095 2016 SE24", -- (MBA-MBA)
		"Sol/584096 2016 SN24", -- (MBA-MBA)
		"Sol/584097 2016 SN25", -- (MBA-MBA)
		"Sol/584098 2016 SS28", -- (MBA-MBA)
		"Sol/584099 2016 SD29", -- (MBA-MBA)
		"Sol/584101 2016 SD30", -- (MBA-MBA)
		"Sol/584102 2016 SE30", -- (MBA-MBA)
		"Sol/584103 2016 SU30", -- (MBA-MBA)
		"Sol/584104 2016 SW30", -- (MBA-MBA)
		"Sol/584105 2016 SL31", -- (MBA-MBA)
		"Sol/584106 2016 SU32", -- (MBA-MBA)
		"Sol/584107 2016 SP33", -- (MBA-MBA)
		"Sol/584108 2016 SG34", -- (MBA-MBA)
		"Sol/584110 2016 SJ36", -- (MBA-MBA)
		"Sol/584111 2016 SN36", -- (MBA-MBA)
		"Sol/584112 2016 SM38", -- (MBA-MBA)
		"Sol/584113 2016 SO38", -- (MBA-MBA)
		"Sol/584114 2016 SC39", -- (MBA-MBA)
		"Sol/584115 2016 SF40", -- (MBA-MBA)
		"Sol/584116 2016 SD41", -- (MBA-MBA)
		"Sol/584117 2016 SL41", -- (MBA-MBA)
		"Sol/584118 2016 SZ41", -- (MBA-MBA)
		"Sol/584119 2016 SW42", -- (MBA-MBA)
		"Sol/584120 2016 SL43", -- (MBA-MBA)
		"Sol/584121 2016 SQ43", -- (MBA-MBA)
		"Sol/584122 2016 SZ43", -- (MBA-MBA)
		"Sol/584123 2016 SM44", -- (MBA-MBA)
		"Sol/584124 2016 SZ44", -- (MBA-MBA)
		"Sol/584125 2016 SZ45", -- (MBA-MBA)
		"Sol/584126 2016 SK46", -- (MBA-MBA)
		"Sol/584127 2016 SR48", -- (MBA-MBA)
		"Sol/584128 2016 SB51", -- (MBA-MBA)
		"Sol/584129 2016 SY51", -- (MBA-MBA)
		"Sol/584130 2016 SC52", -- (MBA-MBA)
		"Sol/584131 2016 SL52", -- (MBA-MBA)
		"Sol/584132 2016 SA53", -- (MBA-MBA)
		"Sol/584133 2016 SL55", -- (MBA-MBA)
		"Sol/584134 2016 SW75", -- (MBA-MBA)
		"Sol/584136 2016 SY80", -- (MBA-MBA)
		"Sol/584137 2016 TE1", -- (MBA-MBA)
		"Sol/584138 2016 TE3", -- (MBA-MBA)
		"Sol/584139 2016 TY3", -- (MBA-MBA)
		"Sol/584140 2016 TK5", -- (MBA-MBA)
		"Sol/584141 2016 TA6", -- (MBA-MBA)
		"Sol/584142 2016 TF6", -- (MBA-MBA)
		"Sol/584143 2016 TH6", -- (MBA-MBA)
		"Sol/584144 2016 TV6", -- (MBA-MBA)
		"Sol/584145 2016 TH7", -- (MBA-MBA)
		"Sol/584146 2016 TG8", -- (MBA-MBA)
		"Sol/584148 2016 TD12", -- (MBA-MBA)
		"Sol/584149 2016 TE14", -- (MBA-MBA)
		"Sol/584151 2016 TC17", -- (MBA-MBA)
		"Sol/584153 2016 TC21", -- (MBA-MBA)
		"Sol/584154 2016 TJ21", -- (MBA-MBA)
		"Sol/584155 2016 TW22", -- (MBA-MBA)
		"Sol/584156 2016 TL23", -- (MBA-MBA)
		"Sol/584157 2016 TT24", -- (MBA-MBA)
		"Sol/584158 2016 TR25", -- (MBA-MBA)
		"Sol/584159 2016 TW25", -- (MBA-MBA)
		"Sol/584160 2016 TG27", -- (MBA-MBA)
		"Sol/584161 2016 TW29", -- (MBA-MBA)
		"Sol/584162 2016 TA30", -- (MBA-MBA)
		"Sol/584163 2016 TF30", -- (MBA-MBA)
		"Sol/584164 2016 TF32", -- (MBA-MBA)
		"Sol/584165 2016 TZ32", -- (MBA-MBA)
		"Sol/584166 2016 TG34", -- (MBA-MBA)
		"Sol/584167 2016 TV34", -- (MBA-MBA)
		"Sol/584168 2016 TZ34", -- (MBA-MBA)
		"Sol/584169 2016 TD35", -- (MBA-MBA)
		"Sol/584170 2016 TN35", -- (MBA-MBA)
		"Sol/584171 2016 TF36", -- (MBA-MBA)
		"Sol/584172 2016 TJ36", -- (MBA-MBA)
		"Sol/584173 2016 TO38", -- (MBA-MBA)
		"Sol/584174 2016 TH40", -- (MBA-MBA)
		"Sol/584175 2016 TJ40", -- (MBA-MBA)
		"Sol/584176 2016 TF41", -- (MBA-MBA)
		"Sol/584177 2016 TH41", -- (MBA-MBA)
		"Sol/584178 2016 TH42", -- (MBA-MBA)
		"Sol/584179 2016 TG43", -- (MBA-MBA)
		"Sol/584181 2016 TH44", -- (MBA-MBA)
		"Sol/584182 2016 TV44", -- (MBA-MBA)
		"Sol/584183 2016 TJ45", -- (MBA-MBA)
		"Sol/584184 2016 TQ51", -- (MBA-MBA)
		"Sol/584185 2016 TU51", -- (MBA-MBA)
		"Sol/584186 2016 TT52", -- (MBA-MBA)
		"Sol/584187 2016 TC53", -- (MBA-MBA)
		"Sol/584189 2016 TG58", -- (MBA-MBA)
		"Sol/584190 2016 TL58", -- (MBA-MBA)
		"Sol/584191 2016 TM58", -- (MBA-MBA)
		"Sol/584192 2016 TT58", -- (MBA-MBA)
		"Sol/584193 2016 TP60", -- (MBA-MBA)
		"Sol/584194 2016 TH62", -- (MBA-MBA)
		"Sol/584197 2016 TW65", -- (MBA-MBA)
		"Sol/584198 2016 TC67", -- (MBA-MBA)
		"Sol/584199 2016 TR67", -- (MBA-MBA)
		"Sol/584200 2016 TX67", -- (MBA-MBA)
		"Sol/584201 2016 TK68", -- (MBA-MBA)
		"Sol/584203 2016 TW69", -- (MBA-MBA)
		"Sol/584204 2016 TA71", -- (MBA-MBA)
		"Sol/584205 2016 TF73", -- (MBA-MBA)
		"Sol/584207 2016 TP75", -- (MBA-MBA)
		"Sol/584208 2016 TS75", -- (MBA-MBA)
		"Sol/584209 2016 TH80", -- (MBA-MBA)
		"Sol/584210 2016 TM80", -- (MBA-MBA)
		"Sol/584211 2016 TU81", -- (MBA-MBA)
		"Sol/584212 2016 TN84", -- (MBA-MBA)
		"Sol/584213 2016 TE89", -- (MBA-MBA)
		"Sol/584214 2016 TS90", -- (MBA-MBA)
		"Sol/584217 2016 TE96", -- (MBA-MBA)
		"Sol/584218 2016 TM96", -- (MBA-MBA)
		"Sol/584220 2016 TC97", -- (MBA-MBA)
		"Sol/584221 2016 TO97", -- (MBA-MBA)
		"Sol/584222 2016 TG98", -- (MBA-MBA)
		"Sol/584223 2016 TJ100", -- (MBA-MBA)
		"Sol/584224 2016 TQ101", -- (MBA-MBA)
		"Sol/584225 2016 TL103", -- (MBA-MBA)
		"Sol/584226 2016 TO117", -- (MBA-MBA)
		"Sol/584227 2016 TX118", -- (MBA-MBA)
		"Sol/584228 2016 TQ122", -- (MBA-MBA)
		"Sol/584229 2016 TF124", -- (MBA-MBA)
		"Sol/584230 2016 TE132", -- (MBA-MBA)
		"Sol/584231 2016 TL132", -- (MBA-MBA)
		"Sol/584232 2016 TU138", -- (MBA-MBA)
		"Sol/584233 2016 UK", -- (MBA-MBA)
		"Sol/584234 2016 UO", -- (MBA-MBA)
		"Sol/584235 2016 UM1", -- (MBA-MBA)
		"Sol/584236 2016 UP1", -- (MBA-MBA)
		"Sol/584237 2016 UO2", -- (MBA-MBA)
		"Sol/584238 2016 UJ3", -- (MBA-MBA)
		"Sol/584241 2016 UM9", -- (MBA-MBA)
		"Sol/584242 2016 UK13", -- (MBA-MBA)
		"Sol/584243 2016 UC15", -- (MBA-MBA)
		"Sol/584245 2016 UK20", -- (MBA-MBA)
		"Sol/584246 2016 UR20", -- (MBA-MBA)
		"Sol/584247 2016 UD22", -- (MBA-MBA)
		"Sol/584248 2016 UW24", -- (MBA-MBA)
		"Sol/584250 2016 UV26", -- (MBA-MBA)
		"Sol/584252 2016 UV28", -- (MBA-MBA)
		"Sol/584253 2016 UK35", -- (MBA-MBA)
		"Sol/584254 2016 UN38", -- (MBA-MBA)
		"Sol/584255 2016 UY39", -- (MBA-MBA)
		"Sol/584256 2016 UZ43", -- (MBA-MBA)
		"Sol/584257 2016 UB44", -- (MBA-MBA)
		"Sol/584258 2016 UO44", -- (MBA-MBA)
		"Sol/584259 2016 UP45", -- (MBA-MBA)
		"Sol/584260 2016 UC47", -- (MBA-MBA)
		"Sol/584261 2016 UL47", -- (MBA-MBA)
		"Sol/584262 2016 UM48", -- (MBA-MBA)
		"Sol/584263 2016 UA50", -- (MBA-MBA)
		"Sol/584264 2016 UZ50", -- (MBA-MBA)
		"Sol/584265 2016 UO52", -- (MBA-MBA)
		"Sol/584266 2016 US53", -- (MBA-MBA)
		"Sol/584267 2016 UT53", -- (MBA-MBA)
		"Sol/584268 2016 UE55", -- (MBA-MBA)
		"Sol/584269 2016 UQ57", -- (MBA-MBA)
		"Sol/584270 2016 UH58", -- (MBA-MBA)
		"Sol/584272 2016 UY60", -- (MBA-MBA)
		"Sol/584273 2016 UE62", -- (MBA-MBA)
		"Sol/584274 2016 UN62", -- (MBA-MBA)
		"Sol/584275 2016 UA64", -- (MBA-MBA)
		"Sol/584276 2016 UZ64", -- (MBA-MBA)
		"Sol/584277 2016 UK65", -- (MBA-MBA)
		"Sol/584278 2016 UY67", -- (MBA-MBA)
		"Sol/584279 2016 UD69", -- (MBA-MBA)
		"Sol/584280 2016 UA72", -- (MBA-MBA)
		"Sol/584281 2016 UL75", -- (MBA-MBA)
		"Sol/584282 2016 UX75", -- (MBA-MBA)
		"Sol/584283 2016 UQ76", -- (MBA-MBA)
		"Sol/584284 2016 UY76", -- (MBA-MBA)
		"Sol/584285 2016 UQ79", -- (MBA-MBA)
		"Sol/584286 2016 UH81", -- (MBA-MBA)
		"Sol/584287 2016 UP81", -- (MBA-MBA)
		"Sol/584289 2016 UD95", -- (MBA-MBA)
		"Sol/584290 2016 UH98", -- (MBA-MBA)
		"Sol/584292 2016 UJ103", -- (MBA-MBA)
		"Sol/584293 2016 UG109", -- (MBA-MBA)
		"Sol/584295 2016 UG110", -- (MBA-MBA)
		"Sol/584296 2016 UQ111", -- (MBA-MBA)
		"Sol/584298 2016 UN120", -- (MBA-MBA)
		"Sol/584300 2016 UW123", -- (MBA-MBA)
		"Sol/584301 2016 UF126", -- (MBA-MBA)
		"Sol/584303 2016 UK141", -- (MBA-MBA)
		"Sol/584304 2016 UN142", -- (MBA-MBA)
		"Sol/584305 2016 UQ144", -- (MBA-MBA)
		"Sol/584306 2016 UV144", -- (MBA-MBA)
		"Sol/584307 2016 US149", -- (MBA-MBA)
		"Sol/584308 2016 UJ155", -- (MBA-MBA)
		"Sol/584309 2016 UT251", -- (MBA-MBA)
		"Sol/584310 2016 UD257", -- (MBA-MBA)
		"Sol/584312 2016 VT9", -- (MBA-MBA)
		"Sol/584313 2016 VJ10", -- (MBA-MBA)
		"Sol/584314 2016 VC16", -- (MBA-MBA)
		"Sol/584315 2016 VE16", -- (MBA-MBA)
		"Sol/584316 2016 VV33", -- (MBA-MBA)
		"Sol/584317 2016 VR37", -- (MBA-MBA)
		"Sol/584322 2016 WV12", -- (MBA-MBA)
		"Sol/584324 2016 WA15", -- (MBA-MBA)
		"Sol/584325 2016 WZ15", -- (MBA-MBA)
		"Sol/584326 2016 WZ16", -- (MBA-MBA)
		"Sol/584327 2016 WV18", -- (MBA-MBA)
		"Sol/584328 2016 WV20", -- (MBA-MBA)
		"Sol/584329 2016 WM30", -- (MBA-MBA)
		"Sol/584330 2016 WH34", -- (MBA-MBA)
		"Sol/584331 2016 WJ34", -- (MBA-MBA)
		"Sol/584332 2016 WV34", -- (MBA-MBA)
		"Sol/584333 2016 WS39", -- (MBA-MBA)
		"Sol/584335 2016 WS51", -- (MBA-MBA)
		"Sol/584336 2016 WW54", -- (MBA-MBA)
		"Sol/584338 2016 WY55", -- (MBA-MBA)
		"Sol/584339 2016 WB56", -- (MBA-MBA)
		"Sol/584340 2016 XA1", -- (MBA-MBA)
		"Sol/584342 2016 XX5", -- (MBA-MBA)
		"Sol/584344 2016 XX21", -- (MBA-MBA)
		"Sol/584349 2016 YA6", -- (MBA-MBA)
		"Sol/584350 2016 YL9", -- (MBA-MBA)
		"Sol/584353 2016 YD26", -- (MBA-MBA)
		"Sol/584354 2017 AL5", -- (MBA-MBA)
		"Sol/584355 2017 AH7", -- (MBA-MBA)
		"Sol/584360 2017 AS17", -- (MBA-MBA)
		"Sol/584365 2017 BD", -- (MBA-MBA)
		"Sol/584366 2017 BK2", -- (MBA-MBA)
		"Sol/584368 2017 BG4", -- (MBA-MBA)
		"Sol/584371 2017 BX11", -- (MBA-MBA)
		"Sol/584372 2017 BX18", -- (MBA-MBA)
		"Sol/584373 2017 BQ22", -- (MBA-MBA)
		"Sol/584374 2017 BD27", -- (MBA-MBA)
		"Sol/584375 2017 BQ27", -- (MBA-MBA)
		"Sol/584378 2017 BZ41", -- (MBA-MBA)
		"Sol/584379 2017 BR44", -- (MBA-MBA)
		"Sol/584380 2017 BB60", -- (MBA-MBA)
		"Sol/584381 2017 BN61", -- (MBA-MBA)
		"Sol/584383 2017 BH77", -- (MBA-MBA)
		"Sol/584384 2017 BK79", -- (MBA-MBA)
		"Sol/584386 2017 BN83", -- (MBA-MBA)
		"Sol/584387 2017 BU86", -- (MBA-MBA)
		"Sol/584388 2017 BX94", -- (MBA-MBA)
		"Sol/584390 2017 BG130", -- (MBA-MBA)
		"Sol/584391 2017 BQ139", -- (MBA-MBA)
		"Sol/584392 2017 BZ139", -- (MBA-MBA)
		"Sol/584393 2017 BH140", -- (MBA-MBA)
		"Sol/584396 2017 BE166", -- (MBA-MBA)
		"Sol/584397 2017 BF180", -- (MBA-MBA)
		"Sol/584399 2017 CO3", -- (MBA-MBA)
		"Sol/584400 2017 CQ12", -- (MBA-MBA)
		"Sol/584401 2017 CS12", -- (MBA-MBA)
		"Sol/584402 2017 CS16", -- (MBA-MBA)
		"Sol/584403 2017 CC31", -- (MBA-MBA)
		"Sol/584404 2017 CE31", -- (MBA-MBA)
		"Sol/584406 2017 DH3", -- (MBA-MBA)
		"Sol/584407 2017 DX3", -- (MBA-MBA)
		"Sol/584408 2017 DK6", -- (MBA-MBA)
		"Sol/584409 2017 DL6", -- (MBA-MBA)
		"Sol/584410 2017 DM12", -- (MBA-MBA)
		"Sol/584411 2017 DU14", -- (MBA-MBA)
		"Sol/584412 2017 DB21", -- (MBA-MBA)
		"Sol/584413 2017 DY21", -- (MBA-MBA)
		"Sol/584416 2017 DM39", -- (MBA-MBA)
		"Sol/584417 2017 DN41", -- (MBA-MBA)
		"Sol/584418 2017 DR47", -- (MBA-MBA)
		"Sol/584419 2017 DV50", -- (MBA-MBA)
		"Sol/584420 2017 DF52", -- (MBA-MBA)
		"Sol/584421 2017 DA58", -- (MBA-MBA)
		"Sol/584422 2017 DD69", -- (MBA-MBA)
		"Sol/584423 2017 DS69", -- (MBA-MBA)
		"Sol/584424 2017 DG73", -- (MBA-MBA)
		"Sol/584425 2017 DO73", -- (MBA-MBA)
		"Sol/584426 2017 DL76", -- (MBA-MBA)
		"Sol/584427 2017 DM76", -- (MBA-MBA)
		"Sol/584428 2017 DU76", -- (MBA-MBA)
		"Sol/584429 2017 DD77", -- (MBA-MBA)
		"Sol/584430 2017 DY82", -- (MBA-MBA)
		"Sol/584431 2017 DB83", -- (MBA-MBA)
		"Sol/584432 2017 DL83", -- (MBA-MBA)
		"Sol/584433 2017 DK84", -- (MBA-MBA)
		"Sol/584434 2017 DS84", -- (MBA-MBA)
		"Sol/584435 2017 DB85", -- (MBA-MBA)
		"Sol/584436 2017 DC88", -- (MBA-MBA)
		"Sol/584437 2017 DB94", -- (MBA-MBA)
		"Sol/584438 2017 DO95", -- (MBA-MBA)
		"Sol/584439 2017 DB99", -- (MBA-MBA)
		"Sol/584440 2017 DR104", -- (MBA-MBA)
		"Sol/584441 2017 DC111", -- (MBA-MBA)
		"Sol/584442 2017 DD111", -- (MBA-MBA)
		"Sol/584443 2017 DK114", -- (MBA-MBA)
		"Sol/584444 2017 DR115", -- (MBA-MBA)
		"Sol/584446 2017 DT120", -- (MBA-MBA)
		"Sol/584447 2017 DU121", -- (MBA-MBA)
		"Sol/584448 2017 DY122", -- (MBA-MBA)
		"Sol/584449 2017 EQ5", -- (MBA-MBA)
		"Sol/584450 2017 EY6", -- (MBA-MBA)
		"Sol/584451 2017 EQ8", -- (MBA-MBA)
		"Sol/584452 2017 EO11", -- (MBA-MBA)
		"Sol/584453 2017 EL13", -- (MBA-MBA)
		"Sol/584454 2017 EM14", -- (MBA-MBA)
		"Sol/584455 2017 EC17", -- (MBA-MBA)
		"Sol/584456 2017 EO17", -- (MBA-MBA)
		"Sol/584457 2017 EO27", -- (MBA-MBA)
		"Sol/584458 2017 EF31", -- (MBA-MBA)
		"Sol/584459 2017 EL31", -- (MBA-MBA)
		"Sol/584460 2017 EQ31", -- (MBA-MBA)
		"Sol/584461 2017 FJ5", -- (MBA-MBA)
		"Sol/584462 2017 FV5", -- (MBA-MBA)
		"Sol/584463 2017 FF6", -- (MBA-MBA)
		"Sol/584464 2017 FY7", -- (MBA-MBA)
		"Sol/584466 2017 FR11", -- (MBA-MBA)
		"Sol/584467 2017 FM13", -- (MBA-MBA)
		"Sol/584468 2017 FE14", -- (MBA-MBA)
		"Sol/584469 2017 FG17", -- (MBA-MBA)
		"Sol/584470 2017 FV19", -- (MBA-MBA)
		"Sol/584471 2017 FS25", -- (MBA-MBA)
		"Sol/584472 2017 FY25", -- (MBA-MBA)
		"Sol/584473 2017 FL30", -- (MBA-MBA)
		"Sol/584474 2017 FM30", -- (MBA-MBA)
		"Sol/584475 2017 FN30", -- (MBA-MBA)
		"Sol/584476 2017 FU30", -- (MBA-MBA)
		"Sol/584477 2017 FQ32", -- (MBA-MBA)
		"Sol/584478 2017 FY32", -- (MBA-MBA)
		"Sol/584479 2017 FB33", -- (MBA-MBA)
		"Sol/584480 2017 FY34", -- (MBA-MBA)
		"Sol/584481 2017 FG35", -- (MBA-MBA)
		"Sol/584482 2017 FP35", -- (MBA-MBA)
		"Sol/584483 2017 FK36", -- (MBA-MBA)
		"Sol/584484 2017 FT36", -- (MBA-MBA)
		"Sol/584485 2017 FW39", -- (MBA-MBA)
		"Sol/584486 2017 FH40", -- (MBA-MBA)
		"Sol/584487 2017 FJ40", -- (MBA-MBA)
		"Sol/584488 2017 FQ40", -- (MBA-MBA)
		"Sol/584489 2017 FS40", -- (MBA-MBA)
		"Sol/584490 2017 FT40", -- (MBA-MBA)
		"Sol/584491 2017 FK42", -- (MBA-MBA)
		"Sol/584492 2017 FR42", -- (MBA-MBA)
		"Sol/584493 2017 FR52", -- (MBA-MBA)
		"Sol/584494 2017 FE53", -- (MBA-MBA)
		"Sol/584496 2017 FW60", -- (MBA-MBA)
		"Sol/584497 2017 FR71", -- (MBA-MBA)
		"Sol/584498 2017 FA74", -- (MBA-MBA)
		"Sol/584499 2017 FZ75", -- (MBA-MBA)
		"Sol/584500 2017 FZ76", -- (MBA-MBA)
		"Sol/584501 2017 FC77", -- (MBA-MBA)
		"Sol/584502 2017 FN81", -- (MBA-MBA)
		"Sol/584503 2017 FQ81", -- (MBA-MBA)
		"Sol/584504 2017 FR81", -- (MBA-MBA)
		"Sol/584506 2017 FL84", -- (MBA-MBA)
		"Sol/584507 2017 FZ87", -- (MBA-MBA)
		"Sol/584508 2017 FB88", -- (MBA-MBA)
		"Sol/584509 2017 FS94", -- (MBA-MBA)
		"Sol/584510 2017 FM97", -- (MBA-MBA)
		"Sol/584511 2017 FD99", -- (MBA-MBA)
		"Sol/584512 2017 FM109", -- (MBA-MBA)
		"Sol/584513 2017 FT110", -- (MBA-MBA)
		"Sol/584514 2017 FY111", -- (MBA-MBA)
		"Sol/584515 2017 FR112", -- (MBA-MBA)
		"Sol/584516 2017 FO113", -- (MBA-MBA)
		"Sol/584517 2017 FB118", -- (MBA-MBA)
		"Sol/584518 2017 FG122", -- (MBA-MBA)
		"Sol/584519 2017 FK123", -- (MBA-MBA)
		"Sol/584520 2017 FF134", -- (MBA-MBA)
		"Sol/584521 2017 FL140", -- (MBA-MBA)
		"Sol/584522 2017 FP151", -- (MBA-MBA)
		"Sol/584523 2017 FO153", -- (MBA-MBA)
		"Sol/584524 2017 FL155", -- (MBA-MBA)
		"Sol/584525 2017 FZ155", -- (MBA-MBA)
		"Sol/584526 2017 FR156", -- (MBA-MBA)
		"Sol/584527 2017 FG163", -- (MBA-MBA)
		"Sol/584528 2017 GH3", -- (MBA-MBA)
		"Sol/584529 2017 GT9", -- (MBA-MBA)
		"Sol/584532 2017 HB2", -- (MBA-MBA)
		"Sol/584534 2017 HQ9", -- (MBA-MBA)
		"Sol/584536 2017 HC14", -- (MBA-MBA)
		"Sol/584537 2017 HF14", -- (MBA-MBA)
		"Sol/584538 2017 HT15", -- (MBA-MBA)
		"Sol/584539 2017 HC16", -- (MBA-MBA)
		"Sol/584540 2017 HQ16", -- (MBA-MBA)
		"Sol/584541 2017 HX16", -- (MBA-MBA)
		"Sol/584542 2017 HN17", -- (MBA-MBA)
		"Sol/584543 2017 HO19", -- (MBA-MBA)
		"Sol/584544 2017 HX19", -- (MBA-MBA)
		"Sol/584545 2017 HR20", -- (MBA-MBA)
		"Sol/584546 2017 HF24", -- (MBA-MBA)
		"Sol/584547 2017 HV24", -- (MBA-MBA)
		"Sol/584548 2017 HS30", -- (MBA-MBA)
		"Sol/584549 2017 HC32", -- (MBA-MBA)
		"Sol/584550 2017 HD32", -- (MBA-MBA)
		"Sol/584551 2017 HJ35", -- (MBA-MBA)
		"Sol/584552 2017 HK35", -- (MBA-MBA)
		"Sol/584553 2017 HX36", -- (MBA-MBA)
		"Sol/584554 2017 HG40", -- (MBA-MBA)
		"Sol/584555 2017 HK47", -- (MBA-MBA)
		"Sol/584556 2017 HK48", -- (MBA-MBA)
		"Sol/584557 2017 HC50", -- (MBA-MBA)
		"Sol/584558 2017 HE62", -- (MBA-MBA)
		"Sol/584559 2017 HC68", -- (MBA-MBA)
		"Sol/584560 2017 HS68", -- (MBA-MBA)
		"Sol/584561 2017 HD69", -- (MBA-MBA)
		"Sol/584562 2017 HN78", -- (MBA-MBA)
		"Sol/584563 2017 JK4", -- (MBA-MBA)
		"Sol/584564 2017 KB", -- (MBA-MBA)
		"Sol/584565 2017 KP", -- (MBA-MBA)
		"Sol/584567 2017 KA6", -- (MBA-MBA)
		"Sol/584568 2017 KM7", -- (MBA-MBA)
		"Sol/584569 2017 KO9", -- (MBA-MBA)
		"Sol/584570 2017 KY13", -- (MBA-MBA)
		"Sol/584571 2017 KY14", -- (MBA-MBA)
		"Sol/584572 2017 KA15", -- (MBA-MBA)
		"Sol/584573 2017 KC17", -- (MBA-MBA)
		"Sol/584574 2017 KD21", -- (MBA-MBA)
		"Sol/584575 2017 KP21", -- (MBA-MBA)
		"Sol/584576 2017 KR21", -- (MBA-MBA)
		"Sol/584577 2017 KQ24", -- (MBA-MBA)
		"Sol/584578 2017 KR24", -- (MBA-MBA)
		"Sol/584579 2017 KY24", -- (MBA-MBA)
		"Sol/584580 2017 KP29", -- (MBA-MBA)
		"Sol/584581 2017 KE30", -- (MBA-MBA)
		"Sol/584584 2017 KX32", -- (MBA-MBA)
		"Sol/584585 2017 KG33", -- (MBA-MBA)
		"Sol/584586 2017 KF35", -- (MBA-MBA)
		"Sol/584587 2017 KS36", -- (MBA-MBA)
		"Sol/584588 2017 LM", -- (MBA-MBA)
		"Sol/584589 2017 MB16", -- (MBA-MBA)
		"Sol/584590 2017 ML17", -- (MBA-MBA)
		"Sol/584591 2017 NM", -- (MBA-MBA)
		"Sol/584592 2017 OC3", -- (MBA-MBA)
		"Sol/584593 2017 OH3", -- (MBA-MBA)
		"Sol/584594 2017 OW3", -- (MBA-MBA)
		"Sol/584595 2017 OA4", -- (MBA-MBA)
		"Sol/584596 2017 OG4", -- (MBA-MBA)
		"Sol/584597 2017 OY4", -- (MBA-MBA)
		"Sol/584598 2017 OF5", -- (MBA-MBA)
		"Sol/584599 2017 OL9", -- (MBA-MBA)
		"Sol/584600 2017 OB10", -- (MBA-MBA)
		"Sol/584602 2017 OL11", -- (MBA-MBA)
		"Sol/584603 2017 OJ18", -- (MBA-MBA)
		"Sol/584605 2017 OW21", -- (MBA-MBA)
		"Sol/584606 2017 OC22", -- (MBA-MBA)
		"Sol/584607 2017 OK23", -- (MBA-MBA)
		"Sol/584608 2017 OM25", -- (MBA-MBA)
		"Sol/584609 2017 OD30", -- (MBA-MBA)
		"Sol/584610 2017 OW30", -- (MBA-MBA)
		"Sol/584611 2017 OG31", -- (MBA-MBA)
		"Sol/584612 2017 OX31", -- (MBA-MBA)
		"Sol/584613 2017 OY31", -- (MBA-MBA)
		"Sol/584614 2017 OA36", -- (MBA-MBA)
		"Sol/584615 2017 OM36", -- (MBA-MBA)
		"Sol/584616 2017 ON36", -- (MBA-MBA)
		"Sol/584617 2017 OH37", -- (MBA-MBA)
		"Sol/584618 2017 OK38", -- (MBA-MBA)
		"Sol/584619 2017 OB40", -- (MBA-MBA)
		"Sol/584620 2017 OE40", -- (MBA-MBA)
		"Sol/584621 2017 OZ41", -- (MBA-MBA)
		"Sol/584622 2017 OP44", -- (MBA-MBA)
		"Sol/584623 2017 OZ44", -- (MBA-MBA)
		"Sol/584624 2017 OV45", -- (MBA-MBA)
		"Sol/584625 2017 OB46", -- (MBA-MBA)
		"Sol/584626 2017 OO46", -- (MBA-MBA)
		"Sol/584627 2017 OZ46", -- (MBA-MBA)
		"Sol/584628 2017 OE47", -- (MBA-MBA)
		"Sol/584629 2017 OO47", -- (MBA-MBA)
		"Sol/584630 2017 OK48", -- (MBA-MBA)
		"Sol/584631 2017 OB49", -- (MBA-MBA)
		"Sol/584632 2017 OP50", -- (MBA-MBA)
		"Sol/584633 2017 OW50", -- (MBA-MBA)
		"Sol/584634 2017 OL52", -- (MBA-MBA)
		"Sol/584635 2017 OE53", -- (MBA-MBA)
		"Sol/584636 2017 OL54", -- (MBA-MBA)
		"Sol/584637 2017 OR57", -- (MBA-MBA)
		"Sol/584638 2017 OT57", -- (MBA-MBA)
		"Sol/584639 2017 OG58", -- (MBA-MBA)
		"Sol/584640 2017 OW60", -- (MBA-MBA)
		"Sol/584641 2017 OL63", -- (MBA-MBA)
		"Sol/584642 2017 OY63", -- (MBA-MBA)
		"Sol/584643 2017 OM64", -- (MBA-MBA)
		"Sol/584644 2017 OO64", -- (MBA-MBA)
		"Sol/584645 2017 OP66", -- (MBA-MBA)
		"Sol/584646 2017 OH80", -- (MBA-MBA)
		"Sol/584647 2017 OE88", -- (MBA-MBA)
		"Sol/584648 2017 OG100", -- (MBA-MBA)
		"Sol/584649 2017 OC108", -- (MBA-MBA)
		"Sol/584650 2017 PX", -- (MBA-MBA)
		"Sol/584651 2017 PU4", -- (MBA-MBA)
		"Sol/584652 2017 PZ5", -- (MBA-MBA)
		"Sol/584653 2017 PB6", -- (MBA-MBA)
		"Sol/584654 2017 PN7", -- (MBA-MBA)
		"Sol/584655 2017 PR8", -- (MBA-MBA)
		"Sol/584656 2017 PQ9", -- (MBA-MBA)
		"Sol/584657 2017 PW9", -- (MBA-MBA)
		"Sol/584658 2017 PJ12", -- (MBA-MBA)
		"Sol/584659 2017 PQ13", -- (MBA-MBA)
		"Sol/584660 2017 PM15", -- (MBA-MBA)
		"Sol/584661 2017 PO15", -- (MBA-MBA)
		"Sol/584662 2017 PN18", -- (MBA-MBA)
		"Sol/584663 2017 PV19", -- (MBA-MBA)
		"Sol/584664 2017 PY19", -- (MBA-MBA)
		"Sol/584665 2017 PQ21", -- (MBA-MBA)
		"Sol/584666 2017 PN29", -- (MBA-MBA)
		"Sol/584667 2017 PD31", -- (MBA-MBA)
		"Sol/584668 2017 PR31", -- (MBA-MBA)
		"Sol/584669 2017 PB32", -- (MBA-MBA)
		"Sol/584670 2017 PC32", -- (MBA-MBA)
		"Sol/584671 2017 PN33", -- (MBA-MBA)
		"Sol/584672 2017 PV33", -- (MBA-MBA)
		"Sol/584673 2017 PG34", -- (MBA-MBA)
		"Sol/584674 2017 PR38", -- (MBA-MBA)
		"Sol/584675 2017 PT38", -- (MBA-MBA)
		"Sol/584676 2017 PZ38", -- (MBA-MBA)
		"Sol/584677 2017 PY39", -- (MBA-MBA)
		"Sol/584678 2017 PB40", -- (MBA-MBA)
		"Sol/584679 2017 PB52", -- (MBA-MBA)
		"Sol/584680 2017 PP53", -- (MBA-MBA)
		"Sol/584681 2017 PQ53", -- (MBA-MBA)
		"Sol/584682 2017 PJ55", -- (MBA-MBA)
		"Sol/584683 2017 QF1", -- (MBA-MBA)
		"Sol/584684 2017 QW3", -- (MBA-MBA)
		"Sol/584685 2017 QW4", -- (MBA-MBA)
		"Sol/584686 2017 QV5", -- (MBA-MBA)
		"Sol/584687 2017 QD7", -- (MBA-MBA)
		"Sol/584688 2017 QD9", -- (MBA-MBA)
		"Sol/584689 2017 QW10", -- (MBA-MBA)
		"Sol/584690 2017 QX11", -- (MBA-MBA)
		"Sol/584691 2017 QP12", -- (MBA-MBA)
		"Sol/584692 2017 QF14", -- (MBA-MBA)
		"Sol/584694 2017 QH19", -- (MBA-MBA)
		"Sol/584695 2017 QY20", -- (MBA-MBA)
		"Sol/584696 2017 QM21", -- (MBA-MBA)
		"Sol/584697 2017 QB22", -- (MBA-MBA)
		"Sol/584698 2017 QC23", -- (MBA-MBA)
		"Sol/584699 2017 QO24", -- (MBA-MBA)
		"Sol/584700 2017 QQ24", -- (MBA-MBA)
		"Sol/584701 2017 QU24", -- (MBA-MBA)
		"Sol/584702 2017 QY25", -- (MBA-MBA)
		"Sol/584703 2017 QO28", -- (MBA-MBA)
		"Sol/584704 2017 QA31", -- (MBA-MBA)
		"Sol/584705 2017 QD31", -- (MBA-MBA)
		"Sol/584706 2017 QG31", -- (MBA-MBA)
		"Sol/584707 2017 QJ31", -- (MBA-MBA)
		"Sol/584708 2017 QJ32", -- (MBA-MBA)
		"Sol/584709 2017 QG36", -- (MBA-MBA)
		"Sol/584710 2017 QL36", -- (MBA-MBA)
		"Sol/584711 2017 QR36", -- (MBA-MBA)
		"Sol/584712 2017 QX36", -- (MBA-MBA)
		"Sol/584713 2017 QZ37", -- (MBA-MBA)
		"Sol/584714 2017 QN38", -- (MBA-MBA)
		"Sol/584715 2017 QX39", -- (MBA-MBA)
		"Sol/584716 2017 QT40", -- (MBA-MBA)
		"Sol/584717 2017 QV41", -- (MBA-MBA)
		"Sol/584718 2017 QK42", -- (MBA-MBA)
		"Sol/584719 2017 QQ42", -- (MBA-MBA)
		"Sol/584720 2017 QX42", -- (MBA-MBA)
		"Sol/584721 2017 QF43", -- (MBA-MBA)
		"Sol/584722 2017 QJ44", -- (MBA-MBA)
		"Sol/584723 2017 QY44", -- (MBA-MBA)
		"Sol/584724 2017 QK45", -- (MBA-MBA)
		"Sol/584725 2017 QS45", -- (MBA-MBA)
		"Sol/584726 2017 QH48", -- (MBA-MBA)
		"Sol/584727 2017 QU48", -- (MBA-MBA)
		"Sol/584728 2017 QZ48", -- (MBA-MBA)
		"Sol/584729 2017 QO49", -- (MBA-MBA)
		"Sol/584730 2017 QM50", -- (MBA-MBA)
		"Sol/584731 2017 QT50", -- (MBA-MBA)
		"Sol/584732 2017 QX50", -- (MBA-MBA)
		"Sol/584733 2017 QH51", -- (MBA-MBA)
		"Sol/584734 2017 QQ51", -- (MBA-MBA)
		"Sol/584735 2017 QT51", -- (MBA-MBA)
		"Sol/584736 2017 QB52", -- (MBA-MBA)
		"Sol/584737 2017 QJ52", -- (MBA-MBA)
		"Sol/584738 2017 QU53", -- (MBA-MBA)
		"Sol/584739 2017 QB54", -- (MBA-MBA)
		"Sol/584740 2017 QW54", -- (MBA-MBA)
		"Sol/584741 2017 QG55", -- (MBA-MBA)
		"Sol/584742 2017 QL55", -- (MBA-MBA)
		"Sol/584743 2017 QX56", -- (MBA-MBA)
		"Sol/584744 2017 QV58", -- (MBA-MBA)
		"Sol/584745 2017 QW58", -- (MBA-MBA)
		"Sol/584746 2017 QO59", -- (MBA-MBA)
		"Sol/584747 2017 QV59", -- (MBA-MBA)
		"Sol/584748 2017 QZ59", -- (MBA-MBA)
		"Sol/584749 2017 QK60", -- (MBA-MBA)
		"Sol/584750 2017 QA61", -- (MBA-MBA)
		"Sol/584751 2017 QF61", -- (MBA-MBA)
		"Sol/584752 2017 QJ61", -- (MBA-MBA)
		"Sol/584753 2017 QL61", -- (MBA-MBA)
		"Sol/584754 2017 QU61", -- (MBA-MBA)
		"Sol/584755 2017 QL62", -- (MBA-MBA)
		"Sol/584756 2017 QZ62", -- (MBA-MBA)
		"Sol/584757 2017 QD63", -- (MBA-MBA)
		"Sol/584758 2017 QG63", -- (MBA-MBA)
		"Sol/584759 2017 QT64", -- (MBA-MBA)
		"Sol/584760 2017 QM65", -- (MBA-MBA)
		"Sol/584761 2017 QF66", -- (MBA-MBA)
		"Sol/584762 2017 QR66", -- (MBA-MBA)
		"Sol/584763 2017 QT66", -- (MBA-MBA)
		"Sol/584764 2017 QV81", -- (MBA-MBA)
		"Sol/584765 2017 QJ92", -- (MBA-MBA)
		"Sol/584766 2017 QK92", -- (MBA-MBA)
		"Sol/584767 2017 QT97", -- (MBA-MBA)
		"Sol/584768 2017 QH109", -- (MBA-MBA)
		"Sol/584770 2017 RZ2", -- (MBA-MBA)
		"Sol/584771 2017 RM3", -- (MBA-MBA)
		"Sol/584772 2017 RT4", -- (MBA-MBA)
		"Sol/584773 2017 RL5", -- (MBA-MBA)
		"Sol/584774 2017 RD6", -- (MBA-MBA)
		"Sol/584775 2017 RS7", -- (MBA-MBA)
		"Sol/584776 2017 RB11", -- (MBA-MBA)
		"Sol/584777 2017 RY12", -- (MBA-MBA)
		"Sol/584779 2017 RG18", -- (MBA-MBA)
		"Sol/584780 2017 RQ19", -- (MBA-MBA)
		"Sol/584781 2017 RE20", -- (MBA-MBA)
		"Sol/584782 2017 RF20", -- (MBA-MBA)
		"Sol/584783 2017 RJ20", -- (MBA-MBA)
		"Sol/584784 2017 RV20", -- (MBA-MBA)
		"Sol/584785 2017 RZ20", -- (MBA-MBA)
		"Sol/584786 2017 RK21", -- (MBA-MBA)
		"Sol/584787 2017 RM21", -- (MBA-MBA)
		"Sol/584788 2017 RZ21", -- (MBA-MBA)
		"Sol/584789 2017 RG22", -- (MBA-MBA)
		"Sol/584790 2017 RB23", -- (MBA-MBA)
		"Sol/584791 2017 RQ23", -- (MBA-MBA)
		"Sol/584792 2017 RZ23", -- (MBA-MBA)
		"Sol/584793 2017 RS25", -- (MBA-MBA)
		"Sol/584794 2017 RV26", -- (MBA-MBA)
		"Sol/584795 2017 RD29", -- (MBA-MBA)
		"Sol/584796 2017 RH30", -- (MBA-MBA)
		"Sol/584797 2017 RQ30", -- (MBA-MBA)
		"Sol/584798 2017 RJ31", -- (MBA-MBA)
		"Sol/584799 2017 RO31", -- (MBA-MBA)
		"Sol/584800 2017 RY31", -- (MBA-MBA)
		"Sol/584801 2017 RJ33", -- (MBA-MBA)
		"Sol/584802 2017 RL34", -- (MBA-MBA)
		"Sol/584803 2017 RB36", -- (MBA-MBA)
		"Sol/584805 2017 RR36", -- (MBA-MBA)
		"Sol/584806 2017 RF37", -- (MBA-MBA)
		"Sol/584807 2017 RH37", -- (MBA-MBA)
		"Sol/584808 2017 RN37", -- (MBA-MBA)
		"Sol/584809 2017 RV39", -- (MBA-MBA)
		"Sol/584810 2017 RS40", -- (MBA-MBA)
		"Sol/584811 2017 RY40", -- (MBA-MBA)
		"Sol/584812 2017 RH41", -- (MBA-MBA)
		"Sol/584813 2017 RQ41", -- (MBA-MBA)
		"Sol/584814 2017 RO42", -- (MBA-MBA)
		"Sol/584815 2017 RP43", -- (MBA-MBA)
		"Sol/584816 2017 RP44", -- (MBA-MBA)
		"Sol/584817 2017 RT44", -- (MBA-MBA)
		"Sol/584818 2017 RX45", -- (MBA-MBA)
		"Sol/584819 2017 RP46", -- (MBA-MBA)
		"Sol/584820 2017 RA47", -- (MBA-MBA)
		"Sol/584821 2017 RC48", -- (MBA-MBA)
		"Sol/584822 2017 RR48", -- (MBA-MBA)
		"Sol/584823 2017 RZ50", -- (MBA-MBA)
		"Sol/584824 2017 RQ52", -- (MBA-MBA)
		"Sol/584825 2017 RZ54", -- (MBA-MBA)
		"Sol/584826 2017 RK56", -- (MBA-MBA)
		"Sol/584827 2017 RX56", -- (MBA-MBA)
		"Sol/584828 2017 RL57", -- (MBA-MBA)
		"Sol/584829 2017 RJ58", -- (MBA-MBA)
		"Sol/584830 2017 RV60", -- (MBA-MBA)
		"Sol/584831 2017 RR61", -- (MBA-MBA)
		"Sol/584832 2017 RS61", -- (MBA-MBA)
		"Sol/584833 2017 RE63", -- (MBA-MBA)
		"Sol/584834 2017 RY63", -- (MBA-MBA)
		"Sol/584835 2017 RZ64", -- (MBA-MBA)
		"Sol/584836 2017 RB66", -- (MBA-MBA)
		"Sol/584837 2017 RQ66", -- (MBA-MBA)
		"Sol/584838 2017 RB67", -- (MBA-MBA)
		"Sol/584839 2017 RJ67", -- (MBA-MBA)
		"Sol/584840 2017 RS67", -- (MBA-MBA)
		"Sol/584841 2017 RB68", -- (MBA-MBA)
		"Sol/584842 2017 RH68", -- (MBA-MBA)
		"Sol/584843 2017 RL68", -- (MBA-MBA)
		"Sol/584844 2017 RR68", -- (MBA-MBA)
		"Sol/584845 2017 RV68", -- (MBA-MBA)
		"Sol/584846 2017 RB70", -- (MBA-MBA)
		"Sol/584847 2017 RV70", -- (MBA-MBA)
		"Sol/584848 2017 RS71", -- (MBA-MBA)
		"Sol/584849 2017 RV71", -- (MBA-MBA)
		"Sol/584850 2017 RV74", -- (MBA-MBA)
		"Sol/584851 2017 RZ74", -- (MBA-MBA)
		"Sol/584852 2017 RC75", -- (MBA-MBA)
		"Sol/584853 2017 RZ75", -- (MBA-MBA)
		"Sol/584854 2017 RC76", -- (MBA-MBA)
		"Sol/584855 2017 RR76", -- (MBA-MBA)
		"Sol/584856 2017 RC78", -- (MBA-MBA)
		"Sol/584857 2017 RG78", -- (MBA-MBA)
		"Sol/584858 2017 RR78", -- (MBA-MBA)
		"Sol/584859 2017 RW79", -- (MBA-MBA)
		"Sol/584860 2017 RX80", -- (MBA-MBA)
		"Sol/584861 2017 RE81", -- (MBA-MBA)
		"Sol/584862 2017 RD83", -- (MBA-MBA)
		"Sol/584863 2017 RM83", -- (MBA-MBA)
		"Sol/584864 2017 RA84", -- (MBA-MBA)
		"Sol/584865 2017 RB84", -- (MBA-MBA)
		"Sol/584866 2017 RN84", -- (MBA-MBA)
		"Sol/584867 2017 RB85", -- (MBA-MBA)
		"Sol/584868 2017 RN85", -- (MBA-MBA)
		"Sol/584869 2017 RO85", -- (MBA-MBA)
		"Sol/584870 2017 RV85", -- (MBA-MBA)
		"Sol/584871 2017 RW85", -- (MBA-MBA)
		"Sol/584872 2017 RC86", -- (MBA-MBA)
		"Sol/584873 2017 RO87", -- (MBA-MBA)
		"Sol/584874 2017 RT87", -- (MBA-MBA)
		"Sol/584875 2017 RY87", -- (MBA-MBA)
		"Sol/584876 2017 RO88", -- (MBA-MBA)
		"Sol/584877 2017 RS88", -- (MBA-MBA)
		"Sol/584878 2017 RM89", -- (MBA-MBA)
		"Sol/584879 2017 RW89", -- (MBA-MBA)
		"Sol/584880 2017 RP90", -- (MBA-MBA)
		"Sol/584881 2017 RE91", -- (MBA-MBA)
		"Sol/584882 2017 RP91", -- (MBA-MBA)
		"Sol/584883 2017 RW91", -- (MBA-MBA)
		"Sol/584884 2017 RD92", -- (MBA-MBA)
		"Sol/584885 2017 RE92", -- (MBA-MBA)
		"Sol/584886 2017 RK92", -- (MBA-MBA)
		"Sol/584887 2017 RL92", -- (MBA-MBA)
		"Sol/584888 2017 RD94", -- (MBA-MBA)
		"Sol/584889 2017 RM95", -- (MBA-MBA)
		"Sol/584890 2017 RP95", -- (MBA-MBA)
		"Sol/584891 2017 RQ96", -- (MBA-MBA)
		"Sol/584892 2017 RX100", -- (MBA-MBA)
		"Sol/584893 2017 RB101", -- (MBA-MBA)
		"Sol/584894 2017 RK102", -- (MBA-MBA)
		"Sol/584895 2017 RU102", -- (MBA-MBA)
		"Sol/584897 2017 RZ102", -- (MBA-MBA)
		"Sol/584898 2017 RC103", -- (MBA-MBA)
		"Sol/584899 2017 RL103", -- (MBA-MBA)
		"Sol/584900 2017 RJ104", -- (MBA-MBA)
		"Sol/584901 2017 RU104", -- (MBA-MBA)
		"Sol/584902 2017 RG108", -- (MBA-MBA)
		"Sol/584903 2017 RJ108", -- (MBA-MBA)
		"Sol/584904 2017 RW108", -- (MBA-MBA)
		"Sol/584905 2017 RL109", -- (MBA-MBA)
		"Sol/584906 2017 RO110", -- (MBA-MBA)
		"Sol/584907 2017 RA119", -- (MBA-MBA)
		"Sol/584908 2017 RK121", -- (MBA-MBA)
		"Sol/584909 2017 SL3", -- (MBA-MBA)
		"Sol/584910 2017 SF4", -- (MBA-MBA)
		"Sol/584911 2017 SX4", -- (MBA-MBA)
		"Sol/584912 2017 SW7", -- (MBA-MBA)
		"Sol/584913 2017 SM14", -- (MBA-MBA)
		"Sol/584914 2017 SJ15", -- (MBA-MBA)
		"Sol/584916 2017 SC23", -- (MBA-MBA)
		"Sol/584917 2017 SD23", -- (MBA-MBA)
		"Sol/584918 2017 SJ23", -- (MBA-MBA)
		"Sol/584919 2017 ST24", -- (MBA-MBA)
		"Sol/584920 2017 SW25", -- (MBA-MBA)
		"Sol/584921 2017 SF30", -- (MBA-MBA)
		"Sol/584922 2017 SR30", -- (MBA-MBA)
		"Sol/584923 2017 SM31", -- (MBA-MBA)
		"Sol/584924 2017 SQ31", -- (MBA-MBA)
		"Sol/584925 2017 SK32", -- (MBA-MBA)
		"Sol/584926 2017 SR33", -- (MBA-MBA)
		"Sol/584927 2017 SZ35", -- (MBA-MBA)
		"Sol/584928 2017 SG37", -- (MBA-MBA)
		"Sol/584929 2017 SK37", -- (MBA-MBA)
		"Sol/584930 2017 SP37", -- (MBA-MBA)
		"Sol/584931 2017 SF38", -- (MBA-MBA)
		"Sol/584932 2017 SR38", -- (MBA-MBA)
		"Sol/584933 2017 SN39", -- (MBA-MBA)
		"Sol/584934 2017 SO39", -- (MBA-MBA)
		"Sol/584935 2017 SH40", -- (MBA-MBA)
		"Sol/584936 2017 SW41", -- (MBA-MBA)
		"Sol/584938 2017 SQ42", -- (MBA-MBA)
		"Sol/584939 2017 SW42", -- (MBA-MBA)
		"Sol/584940 2017 SM43", -- (MBA-MBA)
		"Sol/584941 2017 SR43", -- (MBA-MBA)
		"Sol/584943 2017 SW43", -- (MBA-MBA)
		"Sol/584944 2017 SZ43", -- (MBA-MBA)
		"Sol/584945 2017 SR44", -- (MBA-MBA)
		"Sol/584946 2017 SD45", -- (MBA-MBA)
		"Sol/584947 2017 SM46", -- (MBA-MBA)
		"Sol/584948 2017 SR46", -- (MBA-MBA)
		"Sol/584949 2017 SN47", -- (MBA-MBA)
		"Sol/584950 2017 SR47", -- (MBA-MBA)
		"Sol/584951 2017 SV47", -- (MBA-MBA)
		"Sol/584952 2017 SZ47", -- (MBA-MBA)
		"Sol/584953 2017 SA48", -- (MBA-MBA)
		"Sol/584954 2017 SQ48", -- (MBA-MBA)
		"Sol/584955 2017 ST48", -- (MBA-MBA)
		"Sol/584956 2017 SV51", -- (MBA-MBA)
		"Sol/584957 2017 SX51", -- (MBA-MBA)
		"Sol/584958 2017 SD52", -- (MBA-MBA)
		"Sol/584959 2017 SF52", -- (MBA-MBA)
		"Sol/584960 2017 SO52", -- (MBA-MBA)
		"Sol/584961 2017 SN54", -- (MBA-MBA)
		"Sol/584962 2017 SK55", -- (MBA-MBA)
		"Sol/584963 2017 SO55", -- (MBA-MBA)
		"Sol/584964 2017 SZ55", -- (MBA-MBA)
		"Sol/584965 2017 SB57", -- (MBA-MBA)
		"Sol/584966 2017 SR57", -- (MBA-MBA)
		"Sol/584967 2017 SD58", -- (MBA-MBA)
		"Sol/584968 2017 SX58", -- (MBA-MBA)
		"Sol/584969 2017 SB59", -- (MBA-MBA)
		"Sol/584970 2017 ST59", -- (MBA-MBA)
		"Sol/584971 2017 SD60", -- (MBA-MBA)
		"Sol/584972 2017 SM60", -- (MBA-MBA)
		"Sol/584973 2017 SP60", -- (MBA-MBA)
		"Sol/584974 2017 SA62", -- (MBA-MBA)
		"Sol/584975 2017 SN62", -- (MBA-MBA)
		"Sol/584976 2017 SY62", -- (MBA-MBA)
		"Sol/584977 2017 SY63", -- (MBA-MBA)
		"Sol/584978 2017 SH64", -- (MBA-MBA)
		"Sol/584979 2017 SL64", -- (MBA-MBA)
		"Sol/584980 2017 SC66", -- (MBA-MBA)
		"Sol/584981 2017 SK67", -- (MBA-MBA)
		"Sol/584982 2017 SF68", -- (MBA-MBA)
		"Sol/584983 2017 SP70", -- (MBA-MBA)
		"Sol/584984 2017 SW70", -- (MBA-MBA)
		"Sol/584985 2017 SP72", -- (MBA-MBA)
		"Sol/584986 2017 SW73", -- (MBA-MBA)
		"Sol/584987 2017 SN74", -- (MBA-MBA)
		"Sol/584988 2017 SL75", -- (MBA-MBA)
		"Sol/584989 2017 SP75", -- (MBA-MBA)
		"Sol/584990 2017 SE76", -- (MBA-MBA)
		"Sol/584991 2017 SL77", -- (MBA-MBA)
		"Sol/584992 2017 SR77", -- (MBA-MBA)
		"Sol/584993 2017 SU77", -- (MBA-MBA)
		"Sol/584994 2017 SV77", -- (MBA-MBA)
		"Sol/584995 2017 SE78", -- (MBA-MBA)
		"Sol/584996 2017 SL78", -- (MBA-MBA)
		"Sol/584997 2017 SJ79", -- (MBA-MBA)
		"Sol/584998 2017 SF80", -- (MBA-MBA)
		"Sol/584999 2017 SS80", -- (MBA-MBA)
		"Sol/585000 2017 SX80", -- (MBA-MBA)
		"Sol/585001 2017 SB82", -- (MBA-MBA)
		"Sol/585002 2017 SR83", -- (MBA-MBA)
		"Sol/585003 2017 SU84", -- (MBA-MBA)
		"Sol/585004 2017 SG85", -- (MBA-MBA)
		"Sol/585005 2017 SJ85", -- (MBA-MBA)
		"Sol/585006 2017 SU85", -- (MBA-MBA)
		"Sol/585007 2017 SE86", -- (MBA-MBA)
		"Sol/585008 2017 SF86", -- (MBA-MBA)
		"Sol/585009 2017 SJ86", -- (MBA-MBA)
		"Sol/585010 2017 SQ86", -- (MBA-MBA)
		"Sol/585011 2017 SE87", -- (MBA-MBA)
		"Sol/585012 2017 SL87", -- (MBA-MBA)
		"Sol/585013 2017 SU87", -- (MBA-MBA)
		"Sol/585015 2017 SD88", -- (MBA-MBA)
		"Sol/585016 2017 SK88", -- (MBA-MBA)
		"Sol/585017 2017 SM88", -- (MBA-MBA)
		"Sol/585018 2017 SJ89", -- (MBA-MBA)
		"Sol/585019 2017 SM89", -- (MBA-MBA)
		"Sol/585020 2017 ST89", -- (MBA-MBA)
		"Sol/585021 2017 SB90", -- (MBA-MBA)
		"Sol/585022 2017 SC90", -- (MBA-MBA)
		"Sol/585023 2017 SN90", -- (MBA-MBA)
		"Sol/585024 2017 SW90", -- (MBA-MBA)
		"Sol/585025 2017 SR91", -- (MBA-MBA)
		"Sol/585026 2017 SK93", -- (MBA-MBA)
		"Sol/585027 2017 SX93", -- (MBA-MBA)
		"Sol/585028 2017 SD94", -- (MBA-MBA)
		"Sol/585029 2017 SL94", -- (MBA-MBA)
		"Sol/585030 2017 SQ94", -- (MBA-MBA)
		"Sol/585031 2017 SH95", -- (MBA-MBA)
		"Sol/585032 2017 SK95", -- (MBA-MBA)
		"Sol/585033 2017 SQ95", -- (MBA-MBA)
		"Sol/585034 2017 SA96", -- (MBA-MBA)
		"Sol/585035 2017 SN97", -- (MBA-MBA)
		"Sol/585036 2017 SB98", -- (MBA-MBA)
		"Sol/585037 2017 SM98", -- (MBA-MBA)
		"Sol/585038 2017 SO98", -- (MBA-MBA)
		"Sol/585039 2017 SZ98", -- (MBA-MBA)
		"Sol/585040 2017 SF99", -- (MBA-MBA)
		"Sol/585041 2017 SL101", -- (MBA-MBA)
		"Sol/585042 2017 SR101", -- (MBA-MBA)
		"Sol/585043 2017 ST101", -- (MBA-MBA)
		"Sol/585044 2017 SO102", -- (MBA-MBA)
		"Sol/585045 2017 SP102", -- (MBA-MBA)
		"Sol/585046 2017 SR102", -- (MBA-MBA)
		"Sol/585047 2017 SF104", -- (MBA-MBA)
		"Sol/585048 2017 SK104", -- (MBA-MBA)
		"Sol/585049 2017 SA105", -- (MBA-MBA)
		"Sol/585050 2017 SQ106", -- (MBA-MBA)
		"Sol/585051 2017 SM107", -- (MBA-MBA)
		"Sol/585052 2017 SV107", -- (MBA-MBA)
		"Sol/585053 2017 SW107", -- (MBA-MBA)
		"Sol/585054 2017 SQ109", -- (MBA-MBA)
		"Sol/585055 2017 ST109", -- (MBA-MBA)
		"Sol/585056 2017 SK111", -- (MBA-MBA)
		"Sol/585057 2017 SW111", -- (MBA-MBA)
		"Sol/585058 2017 SK112", -- (MBA-MBA)
		"Sol/585059 2017 SY112", -- (MBA-MBA)
		"Sol/585060 2017 SP113", -- (MBA-MBA)
		"Sol/585061 2017 SD115", -- (MBA-MBA)
		"Sol/585062 2017 SU115", -- (MBA-MBA)
		"Sol/585063 2017 SM117", -- (MBA-MBA)
		"Sol/585064 2017 SJ126", -- (MBA-MBA)
		"Sol/585065 2017 SS126", -- (MBA-MBA)
		"Sol/585066 2017 SQ127", -- (MBA-MBA)
		"Sol/585067 2017 SZ127", -- (MBA-MBA)
		"Sol/585069 2017 SV129", -- (MBA-MBA)
		"Sol/585070 2017 SF130", -- (MBA-MBA)
		"Sol/585071 2017 SR131", -- (MBA-MBA)
		"Sol/585072 2017 ST131", -- (MBA-MBA)
		"Sol/585073 2017 SZ131", -- (MBA-MBA)
		"Sol/585074 2017 SM132", -- (MBA-MBA)
		"Sol/585075 2017 SS196", -- (MBA-MBA)
		"Sol/585076 2017 SH197", -- (MBA-MBA)
		"Sol/585077 2017 SW197", -- (MBA-MBA)
		"Sol/585078 2017 SJ198", -- (MBA-MBA)
		"Sol/585079 2017 SD199", -- (MBA-MBA)
		"Sol/585080 2017 SP200", -- (MBA-MBA)
		"Sol/585081 2017 SJ201", -- (MBA-MBA)
		"Sol/585082 2017 ST202", -- (MBA-MBA)
		"Sol/585083 2017 SP204", -- (MBA-MBA)
		"Sol/585084 2017 SJ205", -- (MBA-MBA)
		"Sol/585085 2017 SR209", -- (MBA-MBA)
		"Sol/585086 2017 SR218", -- (MBA-MBA)
		"Sol/585089 2017 TJ7", -- (MBA-MBA)
		"Sol/585090 2017 TB9", -- (MBA-MBA)
		"Sol/585091 2017 TX9", -- (MBA-MBA)
		"Sol/585092 2017 TK11", -- (MBA-MBA)
		"Sol/585093 2017 TF13", -- (MBA-MBA)
		"Sol/585094 2017 TP13", -- (MBA-MBA)
		"Sol/585095 2017 TF17", -- (MBA-MBA)
		"Sol/585096 2017 TJ25", -- (MBA-MBA)
		"Sol/585097 2017 TH30", -- (MBA-MBA)
		"Sol/585098 2017 TT35", -- (MBA-MBA)
		"Sol/585101 2017 UU9", -- (MBA-MBA)
		"Sol/585102 2017 UX9", -- (MBA-MBA)
		"Sol/585103 2017 UB10", -- (MBA-MBA)
		"Sol/585104 2017 UC10", -- (MBA-MBA)
		"Sol/585105 2017 UF10", -- (MBA-MBA)
		"Sol/585106 2017 UJ11", -- (MBA-MBA)
		"Sol/585107 2017 UO11", -- (MBA-MBA)
		"Sol/585108 2017 UR11", -- (MBA-MBA)
		"Sol/585109 2017 UO12", -- (MBA-MBA)
		"Sol/585110 2017 UL14", -- (MBA-MBA)
		"Sol/585111 2017 UC15", -- (MBA-MBA)
		"Sol/585112 2017 UF15", -- (MBA-MBA)
		"Sol/585113 2017 UH15", -- (MBA-MBA)
		"Sol/585114 2017 UX15", -- (MBA-MBA)
		"Sol/585116 2017 UF19", -- (MBA-MBA)
		"Sol/585117 2017 UU23", -- (MBA-MBA)
		"Sol/585118 2017 UE24", -- (MBA-MBA)
		"Sol/585119 2017 UV24", -- (MBA-MBA)
		"Sol/585120 2017 UE25", -- (MBA-MBA)
		"Sol/585121 2017 UG25", -- (MBA-MBA)
		"Sol/585122 2017 UO25", -- (MBA-MBA)
		"Sol/585123 2017 UP25", -- (MBA-MBA)
		"Sol/585124 2017 UT26", -- (MBA-MBA)
		"Sol/585125 2017 UW26", -- (MBA-MBA)
		"Sol/585126 2017 UM27", -- (MBA-MBA)
		"Sol/585127 2017 UV28", -- (MBA-MBA)
		"Sol/585128 2017 UA29", -- (MBA-MBA)
		"Sol/585129 2017 UN29", -- (MBA-MBA)
		"Sol/585130 2017 UF30", -- (MBA-MBA)
		"Sol/585131 2017 UL30", -- (MBA-MBA)
		"Sol/585132 2017 UU31", -- (MBA-MBA)
		"Sol/585133 2017 UG32", -- (MBA-MBA)
		"Sol/585134 2017 UC34", -- (MBA-MBA)
		"Sol/585135 2017 UN36", -- (MBA-MBA)
		"Sol/585136 2017 UX36", -- (MBA-MBA)
		"Sol/585137 2017 UG37", -- (MBA-MBA)
		"Sol/585138 2017 UC39", -- (MBA-MBA)
		"Sol/585140 2017 UX43", -- (MBA-MBA)
		"Sol/585142 2017 UW45", -- (MBA-MBA)
		"Sol/585143 2017 UX45", -- (MBA-MBA)
		"Sol/585144 2017 UD46", -- (MBA-MBA)
		"Sol/585145 2017 UG46", -- (MBA-MBA)
		"Sol/585146 2017 UW46", -- (MBA-MBA)
		"Sol/585147 2017 UY46", -- (MBA-MBA)
		"Sol/585148 2017 UE47", -- (MBA-MBA)
		"Sol/585149 2017 UY48", -- (MBA-MBA)
		"Sol/585150 2017 UR49", -- (MBA-MBA)
		"Sol/585151 2017 UN65", -- (MBA-MBA)
		"Sol/585152 2017 UX92", -- (MBA-MBA)
		"Sol/585154 2017 UR93", -- (MBA-MBA)
		"Sol/585155 2017 UW93", -- (MBA-MBA)
		"Sol/585156 2017 UK94", -- (MBA-MBA)
		"Sol/585157 2017 UB95", -- (MBA-MBA)
		"Sol/585158 2017 UO95", -- (MBA-MBA)
		"Sol/585159 2017 UF97", -- (MBA-MBA)
		"Sol/585160 2017 US97", -- (MBA-MBA)
		"Sol/585161 2017 US98", -- (MBA-MBA)
		"Sol/585162 2017 UR103", -- (MBA-MBA)
		"Sol/585163 2017 UG108", -- (MBA-MBA)
		"Sol/585164 2017 UH108", -- (MBA-MBA)
		"Sol/585165 2017 UK118", -- (MBA-MBA)
		"Sol/585166 2017 UL120", -- (MBA-MBA)
		"Sol/585167 2017 VW2", -- (MBA-MBA)
		"Sol/585168 2017 VX2", -- (MBA-MBA)
		"Sol/585169 2017 VB3", -- (MBA-MBA)
		"Sol/585170 2017 VQ3", -- (MBA-MBA)
		"Sol/585171 2017 VA4", -- (MBA-MBA)
		"Sol/585172 2017 VC6", -- (MBA-MBA)
		"Sol/585173 2017 VM6", -- (MBA-MBA)
		"Sol/585174 2017 VN6", -- (MBA-MBA)
		"Sol/585175 2017 VO6", -- (MBA-MBA)
		"Sol/585176 2017 VQ6", -- (MBA-MBA)
		"Sol/585177 2017 VY6", -- (MBA-MBA)
		"Sol/585180 2017 VP7", -- (MBA-MBA)
		"Sol/585181 2017 VA9", -- (MBA-MBA)
		"Sol/585182 2017 VZ10", -- (MBA-MBA)
		"Sol/585183 2017 VK11", -- (MBA-MBA)
		"Sol/585184 2017 VM12", -- (MBA-MBA)
		"Sol/585187 2017 VX15", -- (MBA-MBA)
		"Sol/585188 2017 VY15", -- (MBA-MBA)
		"Sol/585189 2017 VJ16", -- (MBA-MBA)
		"Sol/585190 2017 VT16", -- (MBA-MBA)
		"Sol/585191 2017 VY16", -- (MBA-MBA)
		"Sol/585192 2017 VN17", -- (MBA-MBA)
		"Sol/585193 2017 VA18", -- (MBA-MBA)
		"Sol/585194 2017 VR18", -- (MBA-MBA)
		"Sol/585195 2017 VC19", -- (MBA-MBA)
		"Sol/585196 2017 VY19", -- (MBA-MBA)
		"Sol/585197 2017 VL20", -- (MBA-MBA)
		"Sol/585198 2017 VP21", -- (MBA-MBA)
		"Sol/585199 2017 VK22", -- (MBA-MBA)
		"Sol/585200 2017 VW22", -- (MBA-MBA)
		"Sol/585201 2017 VD23", -- (MBA-MBA)
		"Sol/585202 2017 VG23", -- (MBA-MBA)
		"Sol/585203 2017 VT24", -- (MBA-MBA)
		"Sol/585204 2017 VU25", -- (MBA-MBA)
		"Sol/585205 2017 VD26", -- (MBA-MBA)
		"Sol/585206 2017 VP26", -- (MBA-MBA)
		"Sol/585207 2017 VA27", -- (MBA-MBA)
		"Sol/585208 2017 VE27", -- (MBA-MBA)
		"Sol/585209 2017 VA28", -- (MBA-MBA)
		"Sol/585210 2017 VK28", -- (MBA-MBA)
		"Sol/585211 2017 VO28", -- (MBA-MBA)
		"Sol/585212 2017 VP28", -- (MBA-MBA)
		"Sol/585213 2017 VQ28", -- (MBA-MBA)
		"Sol/585214 2017 VC29", -- (MBA-MBA)
		"Sol/585215 2017 VE29", -- (MBA-MBA)
		"Sol/585216 2017 VQ29", -- (MBA-MBA)
		"Sol/585217 2017 VU29", -- (MBA-MBA)
		"Sol/585218 2017 VS31", -- (MBA-MBA)
		"Sol/585219 2017 VU32", -- (MBA-MBA)
		"Sol/585222 2017 VW38", -- (MBA-MBA)
		"Sol/585223 2017 VF41", -- (MBA-MBA)
		"Sol/585224 2017 WS2", -- (MBA-MBA)
		"Sol/585225 2017 WS3", -- (MBA-MBA)
		"Sol/585226 2017 WT3", -- (MBA-MBA)
		"Sol/585227 2017 WL4", -- (MBA-MBA)
		"Sol/585228 2017 WT4", -- (MBA-MBA)
		"Sol/585229 2017 WW5", -- (MBA-MBA)
		"Sol/585230 2017 WJ6", -- (MBA-MBA)
		"Sol/585231 2017 WD8", -- (MBA-MBA)
		"Sol/585232 2017 WL9", -- (MBA-MBA)
		"Sol/585233 2017 WA10", -- (MBA-MBA)
		"Sol/585235 2017 WF18", -- (MBA-MBA)
		"Sol/585236 2017 WX18", -- (MBA-MBA)
		"Sol/585237 2017 WC19", -- (MBA-MBA)
		"Sol/585238 2017 WU19", -- (MBA-MBA)
		"Sol/585239 2017 WU21", -- (MBA-MBA)
		"Sol/585240 2017 WE25", -- (MBA-MBA)
		"Sol/585241 2017 WD27", -- (MBA-MBA)
		"Sol/585242 2017 WY29", -- (MBA-MBA)
		"Sol/585243 2017 WZ41", -- (MBA-MBA)
		"Sol/585244 2017 WG43", -- (MBA-MBA)
		"Sol/585245 2017 XW4", -- (MBA-MBA)
		"Sol/585246 2017 XF5", -- (MBA-MBA)
		"Sol/585247 2017 XU5", -- (MBA-MBA)
		"Sol/585248 2017 XW6", -- (MBA-MBA)
		"Sol/585249 2017 XN7", -- (MBA-MBA)
		"Sol/585250 2017 XH8", -- (MBA-MBA)
		"Sol/585251 2017 XK8", -- (MBA-MBA)
		"Sol/585252 2017 XH10", -- (MBA-MBA)
		"Sol/585253 2017 XT12", -- (MBA-MBA)
		"Sol/585254 2017 XA13", -- (MBA-MBA)
		"Sol/585255 2017 XU13", -- (MBA-MBA)
		"Sol/585256 2017 XZ13", -- (MBA-MBA)
		"Sol/585257 2017 XB14", -- (MBA-MBA)
		"Sol/585258 2017 XE17", -- (MBA-MBA)
		"Sol/585259 2017 XG18", -- (MBA-MBA)
		"Sol/585260 2017 XR18", -- (MBA-MBA)
		"Sol/585261 2017 XC20", -- (MBA-MBA)
		"Sol/585262 2017 XO20", -- (MBA-MBA)
		"Sol/585263 2017 XA22", -- (MBA-MBA)
		"Sol/585264 2017 XR24", -- (MBA-MBA)
		"Sol/585265 2017 XX26", -- (MBA-MBA)
		"Sol/585266 2017 XA27", -- (MBA-MBA)
		"Sol/585268 2017 XQ27", -- (MBA-MBA)
		"Sol/585269 2017 XB29", -- (MBA-MBA)
		"Sol/585270 2017 XH30", -- (MBA-MBA)
		"Sol/585271 2017 XK31", -- (MBA-MBA)
		"Sol/585272 2017 XT31", -- (MBA-MBA)
		"Sol/585273 2017 XW32", -- (MBA-MBA)
		"Sol/585274 2017 XF34", -- (MBA-MBA)
		"Sol/585275 2017 XR35", -- (MBA-MBA)
		"Sol/585276 2017 XT35", -- (MBA-MBA)
		"Sol/585277 2017 XA36", -- (MBA-MBA)
		"Sol/585278 2017 XV36", -- (MBA-MBA)
		"Sol/585279 2017 XS37", -- (MBA-MBA)
		"Sol/585280 2017 XV40", -- (MBA-MBA)
		"Sol/585281 2017 XY40", -- (MBA-MBA)
		"Sol/585282 2017 XS41", -- (MBA-MBA)
		"Sol/585283 2017 XT41", -- (MBA-MBA)
		"Sol/585284 2017 XX41", -- (MBA-MBA)
		"Sol/585285 2017 XC42", -- (MBA-MBA)
		"Sol/585286 2017 XV42", -- (MBA-MBA)
		"Sol/585287 2017 XY42", -- (MBA-MBA)
		"Sol/585288 2017 XB43", -- (MBA-MBA)
		"Sol/585289 2017 XL43", -- (MBA-MBA)
		"Sol/585290 2017 XQ43", -- (MBA-MBA)
		"Sol/585291 2017 XT45", -- (MBA-MBA)
		"Sol/585293 2017 XG49", -- (MBA-MBA)
		"Sol/585294 2017 XP49", -- (MBA-MBA)
		"Sol/585295 2017 XM51", -- (MBA-MBA)
		"Sol/585296 2017 XD52", -- (MBA-MBA)
		"Sol/585297 2017 XY52", -- (MBA-MBA)
		"Sol/585298 2017 XM54", -- (MBA-MBA)
		"Sol/585299 2017 XJ55", -- (MBA-MBA)
		"Sol/585300 2017 XC57", -- (MBA-MBA)
		"Sol/585301 2017 XW57", -- (MBA-MBA)
		"Sol/585302 2017 XZ57", -- (MBA-MBA)
		"Sol/585303 2017 XE58", -- (MBA-MBA)
		"Sol/585304 2017 XH58", -- (MBA-MBA)
		"Sol/585305 2017 XN62", -- (MBA-MBA)
		"Sol/585306 2017 XB71", -- (MBA-MBA)
		"Sol/585307 2017 XD71", -- (MBA-MBA)
		"Sol/585308 2017 XQ73", -- (MBA-MBA)
		"Sol/585309 2017 XT73", -- (MBA-MBA)
		"Sol/585312 2017 YC9", -- (MBA-MBA)
		"Sol/585313 2017 YH9", -- (MBA-MBA)
		"Sol/585314 2017 YQ9", -- (MBA-MBA)
		"Sol/585315 2017 YM10", -- (MBA-MBA)
		"Sol/585316 2017 YA11", -- (MBA-MBA)
		"Sol/585317 2017 YE11", -- (MBA-MBA)
		"Sol/585318 2017 YW11", -- (MBA-MBA)
		"Sol/585319 2017 YY13", -- (MBA-MBA)
		"Sol/585320 2017 YP14", -- (MBA-MBA)
		"Sol/585322 2017 YJ15", -- (MBA-MBA)
		"Sol/585323 2017 YK15", -- (MBA-MBA)
		"Sol/585324 2017 YW16", -- (MBA-MBA)
		"Sol/585325 2017 YC23", -- (MBA-MBA)
		"Sol/585326 2017 YQ23", -- (MBA-MBA)
		"Sol/585327 2017 YK29", -- (MBA-MBA)
		"Sol/585328 2018 AB2", -- (MBA-MBA)
		"Sol/585329 2018 AN5", -- (MBA-MBA)
		"Sol/585330 2018 AV5", -- (MBA-MBA)
		"Sol/585331 2018 AG6", -- (MBA-MBA)
		"Sol/585332 2018 AP6", -- (MBA-MBA)
		"Sol/585333 2018 AD7", -- (MBA-MBA)
		"Sol/585334 2018 AU8", -- (MBA-MBA)
		"Sol/585335 2018 AW8", -- (MBA-MBA)
		"Sol/585336 2018 AD9", -- (MBA-MBA)
		"Sol/585337 2018 AW9", -- (MBA-MBA)
		"Sol/585338 2018 AC10", -- (MBA-MBA)
		"Sol/585339 2018 AK11", -- (MBA-MBA)
		"Sol/585340 2018 AL11", -- (MBA-MBA)
		"Sol/585341 2018 AH14", -- (MBA-MBA)
		"Sol/585342 2018 AR14", -- (MBA-MBA)
		"Sol/585343 2018 AZ15", -- (MBA-MBA)
		"Sol/585344 2018 AW18", -- (MBA-MBA)
		"Sol/585345 2018 AP25", -- (MBA-MBA)
		"Sol/585346 2018 AN30", -- (MBA-MBA)
		"Sol/585348 2018 BS2", -- (MBA-MBA)
		"Sol/585349 2018 BS7", -- (MBA-MBA)
		"Sol/585350 2018 BZ7", -- (MBA-MBA)
		"Sol/585351 2018 BE8", -- (MBA-MBA)
		"Sol/585352 2018 BL8", -- (MBA-MBA)
		"Sol/585353 2018 BM8", -- (MBA-MBA)
		"Sol/585354 2018 BA10", -- (MBA-MBA)
		"Sol/585355 2018 BR10", -- (MBA-MBA)
		"Sol/585356 2018 CZ3", -- (MBA-MBA)
		"Sol/585357 2018 CG4", -- (MBA-MBA)
		"Sol/585358 2018 CM4", -- (MBA-MBA)
		"Sol/585359 2018 CR4", -- (MBA-MBA)
		"Sol/585360 2018 CJ5", -- (MBA-MBA)
		"Sol/585361 2018 CY5", -- (MBA-MBA)
		"Sol/585362 2018 CU6", -- (MBA-MBA)
		"Sol/585363 2018 CE8", -- (MBA-MBA)
		"Sol/585364 2018 CO8", -- (MBA-MBA)
		"Sol/585365 2018 CB9", -- (MBA-MBA)
		"Sol/585366 2018 CM9", -- (MBA-MBA)
		"Sol/585367 2018 CB10", -- (MBA-MBA)
		"Sol/585368 2018 CN11", -- (MBA-MBA)
		"Sol/585369 2018 CR11", -- (MBA-MBA)
		"Sol/585370 2018 CP12", -- (MBA-MBA)
		"Sol/585374 2018 DG3", -- (MBA-MBA)
		"Sol/585375 2018 DR6", -- (MBA-MBA)
		"Sol/585378 2018 EE5", -- (MBA-MBA)
		"Sol/585379 2018 EN6", -- (MBA-MBA)
		"Sol/585380 2018 EM9", -- (MBA-MBA)
		"Sol/585382 2018 FX11", -- (MBA-MBA)
		"Sol/585383 2018 FR13", -- (MBA-MBA)
		"Sol/585384 2018 FD20", -- (MBA-MBA)
		"Sol/585385 2018 FW20", -- (MBA-MBA)
		"Sol/585386 2018 FS21", -- (MBA-MBA)
		"Sol/585387 2018 FW22", -- (MBA-MBA)
		"Sol/585388 2018 FT24", -- (MBA-MBA)
		"Sol/585389 2018 FX24", -- (MBA-MBA)
		"Sol/585390 2018 FG28", -- (MBA-MBA)
		"Sol/585391 2018 FN29", -- (MBA-MBA)
		"Sol/585396 2018 GL6", -- (MBA-MBA)
		"Sol/585397 2018 GN6", -- (MBA-MBA)
		"Sol/585398 2018 GV6", -- (MBA-MBA)
		"Sol/585399 2018 GD7", -- (MBA-MBA)
		"Sol/585400 2018 GW8", -- (MBA-MBA)
		"Sol/585401 2018 GD9", -- (MBA-MBA)
		"Sol/585402 2018 GQ9", -- (MBA-MBA)
		"Sol/585403 2018 GF12", -- (MBA-MBA)
		"Sol/585404 2018 GQ12", -- (MBA-MBA)
		"Sol/585405 2018 GX18", -- (MBA-MBA)
		"Sol/585408 2018 JW3", -- (MBA-MBA)
		"Sol/585409 2018 JB4", -- (MBA-MBA)
		"Sol/585410 2018 JF5", -- (MBA-MBA)
		"Sol/585413 2018 LN1", -- (MBA-MBA)
		"Sol/585414 2018 LR1", -- (MBA-MBA)
		"Sol/585415 2018 LV1", -- (MBA-MBA)
		"Sol/585421 2018 LL6", -- (MBA-MBA)
		"Sol/585423 2018 LX8", -- (MBA-MBA)
		"Sol/585424 2018 LE13", -- (MBA-MBA)
		"Sol/585425 2018 LS13", -- (MBA-MBA)
		"Sol/585426 2018 MU1", -- (MBA-MBA)
		"Sol/585429 2018 NN2", -- (MBA-MBA)
		"Sol/585431 2018 NF6", -- (MBA-MBA)
		"Sol/585432 2018 NJ10", -- (MBA-MBA)
		"Sol/585433 2018 NV11", -- (MBA-MBA)
		"Sol/585436 2018 PT1", -- (MBA-MBA)
		"Sol/585437 2018 PQ4", -- (MBA-MBA)
		"Sol/585438 2018 PS16", -- (MBA-MBA)
		"Sol/585439 2018 PH19", -- (MBA-MBA)
		"Sol/585440 2018 PU42", -- (MBA-MBA)
		"Sol/585441 2018 PG56", -- (MBA-MBA)
		"Sol/585443 2018 QW5", -- (MBA-MBA)
		"Sol/585444 2018 QY5", -- (MBA-MBA)
		"Sol/585445 2018 RV9", -- (MBA-MBA)
		"Sol/585446 2018 RN13", -- (MBA-MBA)
		"Sol/585447 2018 RF15", -- (MBA-MBA)
		"Sol/585448 2018 RV15", -- (MBA-MBA)
		"Sol/585449 2018 RP16", -- (MBA-MBA)
		"Sol/585450 2018 RX18", -- (MBA-MBA)
		"Sol/585451 2018 RG19", -- (MBA-MBA)
		"Sol/585452 2018 RS24", -- (MBA-MBA)
		"Sol/585453 2018 RM25", -- (MBA-MBA)
		"Sol/585454 2018 RA27", -- (MBA-MBA)
		"Sol/585455 2018 RB28", -- (MBA-MBA)
		"Sol/585456 2018 RS28", -- (MBA-MBA)
		"Sol/585457 2018 RJ30", -- (MBA-MBA)
		"Sol/585458 2018 RA32", -- (MBA-MBA)
		"Sol/585459 2018 RE32", -- (MBA-MBA)
		"Sol/585461 2018 RN33", -- (MBA-MBA)
		"Sol/585462 2018 RQ33", -- (MBA-MBA)
		"Sol/585463 2018 RZ33", -- (MBA-MBA)
		"Sol/585464 2018 RP36", -- (MBA-MBA)
		"Sol/585465 2018 RS37", -- (MBA-MBA)
		"Sol/585466 2018 RC49", -- (MBA-MBA)
		"Sol/585467 2018 SL4", -- (MBA-MBA)
		"Sol/585468 2018 ST4", -- (MBA-MBA)
		"Sol/585469 2018 SP6", -- (MBA-MBA)
		"Sol/585471 2018 SZ6", -- (MBA-MBA)
		"Sol/585472 2018 SB7", -- (MBA-MBA)
		"Sol/585473 2018 SL7", -- (MBA-MBA)
		"Sol/585474 2018 SN8", -- (MBA-MBA)
		"Sol/585475 2018 SB12", -- (MBA-MBA)
		"Sol/585476 2018 SG12", -- (MBA-MBA)
		"Sol/585477 2018 SG14", -- (MBA-MBA)
		"Sol/585479 2018 TZ7", -- (MBA-MBA)
		"Sol/585480 2018 TU8", -- (MBA-MBA)
		"Sol/585481 2018 TQ11", -- (MBA-MBA)
		"Sol/585482 2018 TY11", -- (MBA-MBA)
		"Sol/585483 2018 TM12", -- (MBA-MBA)
		"Sol/585484 2018 TR12", -- (MBA-MBA)
		"Sol/585485 2018 TD13", -- (MBA-MBA)
		"Sol/585486 2018 TR13", -- (MBA-MBA)
		"Sol/585487 2018 TS13", -- (MBA-MBA)
		"Sol/585488 2018 TC14", -- (MBA-MBA)
		"Sol/585489 2018 TE15", -- (MBA-MBA)
		"Sol/585490 2018 TT20", -- (MBA-MBA)
		"Sol/585491 2018 UN3", -- (MBA-MBA)
		"Sol/585492 2018 UC4", -- (MBA-MBA)
		"Sol/585493 2018 UE4", -- (MBA-MBA)
		"Sol/585494 2018 UL4", -- (MBA-MBA)
		"Sol/585495 2018 UK5", -- (MBA-MBA)
		"Sol/585496 2018 UN5", -- (MBA-MBA)
		"Sol/585497 2018 UC6", -- (MBA-MBA)
		"Sol/585498 2018 UE7", -- (MBA-MBA)
		"Sol/585499 2018 UT7", -- (MBA-MBA)
		"Sol/585500 2018 UB8", -- (MBA-MBA)
		"Sol/585501 2018 UF8", -- (MBA-MBA)
		"Sol/585502 2018 UW8", -- (MBA-MBA)
		"Sol/585503 2018 UM9", -- (MBA-MBA)
		"Sol/585504 2018 UU9", -- (MBA-MBA)
		"Sol/585505 2018 UJ10", -- (MBA-MBA)
		"Sol/585506 2018 UW10", -- (MBA-MBA)
		"Sol/585507 2018 UD12", -- (MBA-MBA)
		"Sol/585508 2018 UM14", -- (MBA-MBA)
		"Sol/585509 2018 UV15", -- (MBA-MBA)
		"Sol/585510 2018 UB17", -- (MBA-MBA)
		"Sol/585511 2018 UE18", -- (MBA-MBA)
		"Sol/585512 2018 UV18", -- (MBA-MBA)
		"Sol/585513 2018 UY18", -- (MBA-MBA)
		"Sol/585514 2018 VW12", -- (MBA-MBA)
		"Sol/585515 2018 VE14", -- (MBA-MBA)
		"Sol/585517 2018 VR14", -- (MBA-MBA)
		"Sol/585518 2018 VD15", -- (MBA-MBA)
		"Sol/585519 2018 VT15", -- (MBA-MBA)
		"Sol/585520 2018 VR17", -- (MBA-MBA)
		"Sol/585521 2018 VJ19", -- (MBA-MBA)
		"Sol/585522 2018 VB20", -- (MBA-MBA)
		"Sol/585523 2018 VJ20", -- (MBA-MBA)
		"Sol/585524 2018 VZ22", -- (MBA-MBA)
		"Sol/585525 2018 VV23", -- (MBA-MBA)
		"Sol/585526 2018 VC24", -- (MBA-MBA)
		"Sol/585527 2018 VO24", -- (MBA-MBA)
		"Sol/585528 2018 VA26", -- (MBA-MBA)
		"Sol/585529 2018 VY26", -- (MBA-MBA)
		"Sol/585530 2018 VO28", -- (MBA-MBA)
		"Sol/585531 2018 VZ28", -- (MBA-MBA)
		"Sol/585532 2018 VG29", -- (MBA-MBA)
		"Sol/585534 2018 VQ31", -- (MBA-MBA)
		"Sol/585535 2018 VM33", -- (MBA-MBA)
		"Sol/585536 2018 VP33", -- (MBA-MBA)
		"Sol/585537 2018 VL35", -- (MBA-MBA)
		"Sol/585538 2018 VC36", -- (MBA-MBA)
		"Sol/585539 2018 VA38", -- (MBA-MBA)
		"Sol/585540 2018 VO39", -- (MBA-MBA)
		"Sol/585541 2018 VQ39", -- (MBA-MBA)
		"Sol/585542 2018 VU39", -- (MBA-MBA)
		"Sol/585543 2018 VH40", -- (MBA-MBA)
		"Sol/585544 2018 VE43", -- (MBA-MBA)
		"Sol/585545 2018 VN43", -- (MBA-MBA)
		"Sol/585546 2018 VU45", -- (MBA-MBA)
		"Sol/585547 2018 VZ45", -- (MBA-MBA)
		"Sol/585548 2018 VE46", -- (MBA-MBA)
		"Sol/585549 2018 VM46", -- (MBA-MBA)
		"Sol/585550 2018 VN46", -- (MBA-MBA)
		"Sol/585551 2018 VZ47", -- (MBA-MBA)
		"Sol/585552 2018 VC48", -- (MBA-MBA)
		"Sol/585553 2018 VQ48", -- (MBA-MBA)
		"Sol/585554 2018 VL50", -- (MBA-MBA)
		"Sol/585555 2018 VU50", -- (MBA-MBA)
		"Sol/585556 2018 VY53", -- (MBA-MBA)
		"Sol/585557 2018 VJ54", -- (MBA-MBA)
		"Sol/585558 2018 VA55", -- (MBA-MBA)
		"Sol/585559 2018 VV56", -- (MBA-MBA)
		"Sol/585560 2018 VL58", -- (MBA-MBA)
		"Sol/585561 2018 VU58", -- (MBA-MBA)
		"Sol/585562 2018 VZ59", -- (MBA-MBA)
		"Sol/585563 2018 VN60", -- (MBA-MBA)
		"Sol/585564 2018 VV60", -- (MBA-MBA)
		"Sol/585565 2018 VY60", -- (MBA-MBA)
		"Sol/585566 2018 VC61", -- (MBA-MBA)
		"Sol/585567 2018 VH61", -- (MBA-MBA)
		"Sol/585568 2018 VS61", -- (MBA-MBA)
		"Sol/585569 2018 VL62", -- (MBA-MBA)
		"Sol/585570 2018 VP62", -- (MBA-MBA)
		"Sol/585571 2018 VZ62", -- (MBA-MBA)
		"Sol/585572 2018 VN63", -- (MBA-MBA)
		"Sol/585573 2018 VF64", -- (MBA-MBA)
		"Sol/585574 2018 VA66", -- (MBA-MBA)
		"Sol/585575 2018 VL66", -- (MBA-MBA)
		"Sol/585576 2018 VQ66", -- (MBA-MBA)
		"Sol/585577 2018 VT66", -- (MBA-MBA)
		"Sol/585578 2018 VK67", -- (MBA-MBA)
		"Sol/585580 2018 VX67", -- (MBA-MBA)
		"Sol/585581 2018 VD68", -- (MBA-MBA)
		"Sol/585582 2018 VU70", -- (MBA-MBA)
		"Sol/585583 2018 VP71", -- (MBA-MBA)
		"Sol/585584 2018 VW71", -- (MBA-MBA)
		"Sol/585585 2018 VH73", -- (MBA-MBA)
		"Sol/585586 2018 VR73", -- (MBA-MBA)
		"Sol/585587 2018 VL74", -- (MBA-MBA)
		"Sol/585588 2018 VC75", -- (MBA-MBA)
		"Sol/585589 2018 VW75", -- (MBA-MBA)
		"Sol/585590 2018 VA76", -- (MBA-MBA)
		"Sol/585591 2018 VM76", -- (MBA-MBA)
		"Sol/585592 2018 VN76", -- (MBA-MBA)
		"Sol/585593 2018 VS76", -- (MBA-MBA)
		"Sol/585594 2018 VH77", -- (MBA-MBA)
		"Sol/585595 2018 VO77", -- (MBA-MBA)
		"Sol/585596 2018 VV77", -- (MBA-MBA)
		"Sol/585597 2018 VA78", -- (MBA-MBA)
		"Sol/585598 2018 VO78", -- (MBA-MBA)
		"Sol/585599 2018 VY78", -- (MBA-MBA)
		"Sol/585600 2018 VR79", -- (MBA-MBA)
		"Sol/585601 2018 VO80", -- (MBA-MBA)
		"Sol/585602 2018 VA82", -- (MBA-MBA)
		"Sol/585603 2018 VG82", -- (MBA-MBA)
		"Sol/585604 2018 VM82", -- (MBA-MBA)
		"Sol/585605 2018 VW82", -- (MBA-MBA)
		"Sol/585606 2018 VC83", -- (MBA-MBA)
		"Sol/585607 2018 VC84", -- (MBA-MBA)
		"Sol/585608 2018 VD84", -- (MBA-MBA)
		"Sol/585609 2018 VH84", -- (MBA-MBA)
		"Sol/585610 2018 VM84", -- (MBA-MBA)
		"Sol/585611 2018 VD86", -- (MBA-MBA)
		"Sol/585612 2018 VS86", -- (MBA-MBA)
		"Sol/585613 2018 VC87", -- (MBA-MBA)
		"Sol/585614 2018 VL87", -- (MBA-MBA)
		"Sol/585615 2018 VA88", -- (MBA-MBA)
		"Sol/585616 2018 VB91", -- (MBA-MBA)
		"Sol/585617 2018 VM91", -- (MBA-MBA)
		"Sol/585618 2018 VD92", -- (MBA-MBA)
		"Sol/585619 2018 VF93", -- (MBA-MBA)
		"Sol/585620 2018 VO93", -- (MBA-MBA)
		"Sol/585621 2018 VN95", -- (MBA-MBA)
		"Sol/585622 2018 VK96", -- (MBA-MBA)
		"Sol/585623 2018 VM97", -- (MBA-MBA)
		"Sol/585624 2018 VO98", -- (MBA-MBA)
		"Sol/585625 2018 VP98", -- (MBA-MBA)
		"Sol/585626 2018 VQ99", -- (MBA-MBA)
		"Sol/585627 2018 VU102", -- (MBA-MBA)
		"Sol/585628 2018 VP103", -- (MBA-MBA)
		"Sol/585629 2018 VH104", -- (MBA-MBA)
		"Sol/585630 2018 VH108", -- (MBA-MBA)
		"Sol/585631 2018 VJ108", -- (MBA-MBA)
		"Sol/585632 2018 VO108", -- (MBA-MBA)
		"Sol/585633 2018 VU108", -- (MBA-MBA)
		"Sol/585634 2018 VP109", -- (MBA-MBA)
		"Sol/585635 2018 VO122", -- (MBA-MBA)
		"Sol/585636 2018 WG5", -- (MBA-MBA)
		"Sol/585638 2018 XN7", -- (MBA-MBA)
		"Sol/585639 2018 XS7", -- (MBA-MBA)
		"Sol/585640 2018 XQ8", -- (MBA-MBA)
		"Sol/585641 2018 XD9", -- (MBA-MBA)
		"Sol/585642 2018 XA10", -- (MBA-MBA)
		"Sol/585643 2018 XC10", -- (MBA-MBA)
		"Sol/585644 2018 XG10", -- (MBA-MBA)
		"Sol/585645 2018 XC11", -- (MBA-MBA)
		"Sol/585646 2018 XG11", -- (MBA-MBA)
		"Sol/585647 2018 XJ11", -- (MBA-MBA)
		"Sol/585648 2018 XP13", -- (MBA-MBA)
		"Sol/585650 2018 XY13", -- (MBA-MBA)
		"Sol/585651 2018 XM15", -- (MBA-MBA)
		"Sol/585652 2018 XN15", -- (MBA-MBA)
		"Sol/585653 2018 XD16", -- (MBA-MBA)
		"Sol/585654 2018 XH16", -- (MBA-MBA)
		"Sol/585655 2018 XM16", -- (MBA-MBA)
		"Sol/585656 2018 XR17", -- (MBA-MBA)
		"Sol/585657 2018 XJ18", -- (MBA-MBA)
		"Sol/585658 2018 XW19", -- (MBA-MBA)
		"Sol/585659 2018 XT23", -- (MBA-MBA)
		"Sol/585660 2018 XX24", -- (MBA-MBA)
		"Sol/585661 2018 YP1", -- (MBA-MBA)
		"Sol/585662 2018 YK3", -- (MBA-MBA)
		"Sol/585663 2018 YO3", -- (MBA-MBA)
		"Sol/585664 2018 YW4", -- (MBA-MBA)
		"Sol/585665 2018 YT5", -- (MBA-MBA)
		"Sol/585666 2018 YK9", -- (MBA-MBA)
		"Sol/585667 2019 AR1", -- (MBA-MBA)
		"Sol/585668 2019 AJ4", -- (MBA-MBA)
		"Sol/585669 2019 AT5", -- (MBA-MBA)
		"Sol/585670 2019 AG6", -- (MBA-MBA)
		"Sol/585671 2019 AX15", -- (MBA-MBA)
		"Sol/585672 2019 AC16", -- (MBA-MBA)
		"Sol/585673 2019 AV16", -- (MBA-MBA)
		"Sol/585674 2019 AH17", -- (MBA-MBA)
		"Sol/585675 2019 AK17", -- (MBA-MBA)
		"Sol/585676 2019 AP17", -- (MBA-MBA)
		"Sol/585677 2019 AD18", -- (MBA-MBA)
		"Sol/585678 2019 AW18", -- (MBA-MBA)
		"Sol/585679 2019 AZ18", -- (MBA-MBA)
		"Sol/585680 2019 AQ19", -- (MBA-MBA)
		"Sol/585681 2019 AG20", -- (MBA-MBA)
		"Sol/585682 2019 AP20", -- (MBA-MBA)
		"Sol/585683 2019 AW20", -- (MBA-MBA)
		"Sol/585684 2019 AD21", -- (MBA-MBA)
		"Sol/585685 2019 AG21", -- (MBA-MBA)
		"Sol/585686 2019 AB22", -- (MBA-MBA)
		"Sol/585687 2019 AY23", -- (MBA-MBA)
		"Sol/585688 2019 AP24", -- (MBA-MBA)
		"Sol/585689 2019 AH25", -- (MBA-MBA)
		"Sol/585690 2019 AN25", -- (MBA-MBA)
		"Sol/585691 2019 AA26", -- (MBA-MBA)
		"Sol/585692 2019 AB26", -- (MBA-MBA)
		"Sol/585693 2019 AC26", -- (MBA-MBA)
		"Sol/585694 2019 AD26", -- (MBA-MBA)
		"Sol/585695 2019 AR27", -- (MBA-MBA)
		"Sol/585696 2019 AX27", -- (MBA-MBA)
		"Sol/585697 2019 AY27", -- (MBA-MBA)
		"Sol/585698 2019 AB28", -- (MBA-MBA)
		"Sol/585699 2019 AE28", -- (MBA-MBA)
		"Sol/585700 2019 AD29", -- (MBA-MBA)
		"Sol/585701 2019 AX30", -- (MBA-MBA)
		"Sol/585702 2019 AL31", -- (MBA-MBA)
		"Sol/585703 2019 AL32", -- (MBA-MBA)
		"Sol/585704 2019 AT32", -- (MBA-MBA)
		"Sol/585705 2019 AS33", -- (MBA-MBA)
		"Sol/585706 2019 AL34", -- (MBA-MBA)
		"Sol/585707 2019 AW34", -- (MBA-MBA)
		"Sol/585708 2019 AP35", -- (MBA-MBA)
		"Sol/585709 2019 AY37", -- (MBA-MBA)
		"Sol/585710 2019 AL40", -- (MBA-MBA)
		"Sol/585711 2019 AS40", -- (MBA-MBA)
		"Sol/585712 2019 AX40", -- (MBA-MBA)
		"Sol/585713 2019 AN41", -- (MBA-MBA)
		"Sol/585714 2019 AY41", -- (MBA-MBA)
		"Sol/585715 2019 AZ41", -- (MBA-MBA)
		"Sol/585716 2019 AF42", -- (MBA-MBA)
		"Sol/585717 2019 AG42", -- (MBA-MBA)
		"Sol/585718 2019 AK42", -- (MBA-MBA)
		"Sol/585719 2019 AM42", -- (MBA-MBA)
		"Sol/585720 2019 AD43", -- (MBA-MBA)
		"Sol/585721 2019 AO43", -- (MBA-MBA)
		"Sol/585722 2019 AQ43", -- (MBA-MBA)
		"Sol/585723 2019 AS43", -- (MBA-MBA)
		"Sol/585724 2019 AU43", -- (MBA-MBA)
		"Sol/585725 2019 AY43", -- (MBA-MBA)
		"Sol/585726 2019 AD44", -- (MBA-MBA)
		"Sol/585727 2019 AD46", -- (MBA-MBA)
		"Sol/585728 2019 AY47", -- (MBA-MBA)
		"Sol/585729 2019 AD50", -- (MBA-MBA)
		"Sol/585730 2019 AM50", -- (MBA-MBA)
		"Sol/585731 2019 AU52", -- (MBA-MBA)
		"Sol/585732 2019 AG53", -- (MBA-MBA)
		"Sol/585733 2019 AS61", -- (MBA-MBA)
		"Sol/585735 2019 BN5", -- (MBA-MBA)
		"Sol/585736 2019 BR5", -- (MBA-MBA)
		"Sol/585737 2019 BZ5", -- (MBA-MBA)
		"Sol/585738 2019 BC6", -- (MBA-MBA)
		"Sol/585739 2019 BG6", -- (MBA-MBA)
		"Sol/585740 2019 BN6", -- (MBA-MBA)
		"Sol/585741 2019 BP6", -- (MBA-MBA)
		"Sol/585742 2019 BQ6", -- (MBA-MBA)
		"Sol/585743 2019 BR6", -- (MBA-MBA)
		"Sol/585744 2019 BW6", -- (MBA-MBA)
		"Sol/585745 2019 BZ6", -- (MBA-MBA)
		"Sol/585746 2019 BK7", -- (MBA-MBA)
		"Sol/585747 2019 BL7", -- (MBA-MBA)
		"Sol/585748 2019 BW7", -- (MBA-MBA)
		"Sol/585749 2019 BG8", -- (MBA-MBA)
		"Sol/585750 2019 BP8", -- (MBA-MBA)
		"Sol/585751 2019 CE6", -- (MBA-MBA)
		"Sol/585752 2019 CF6", -- (MBA-MBA)
		"Sol/585753 2019 CO6", -- (MBA-MBA)
		"Sol/585754 2019 CQ6", -- (MBA-MBA)
		"Sol/585755 2019 CS6", -- (MBA-MBA)
		"Sol/585757 2019 CK7", -- (MBA-MBA)
		"Sol/585758 2019 CF8", -- (MBA-MBA)
		"Sol/585760 2019 CT9", -- (MBA-MBA)
		"Sol/585761 2019 CF10", -- (MBA-MBA)
		"Sol/585762 2019 CP10", -- (MBA-MBA)
		"Sol/585764 2019 CT10", -- (MBA-MBA)
		"Sol/585766 2019 CN14", -- (MBA-MBA)
		"Sol/585767 2019 ED3", -- (MBA-MBA)
		"Sol/585768 2019 FJ3", -- (MBA-MBA)
		"Sol/585769 2019 FT3", -- (MBA-MBA)
		"Sol/585770 2019 FT6", -- (MBA-MBA)
		"Sol/585771 2019 FX8", -- (MBA-MBA)
		"Sol/585772 2019 FC18", -- (MBA-MBA)
		"Sol/585774 2019 GM6", -- (MBA-MBA)
		"Sol/585775 2019 GM7", -- (MBA-MBA)
		"Sol/585776 2019 GY7", -- (MBA-MBA)
		"Sol/585777 2019 GJ9", -- (MBA-MBA)
		"Sol/585778 2019 GL9", -- (MBA-MBA)
		"Sol/585779 2019 GL10", -- (MBA-MBA)
		"Sol/585780 2019 GB11", -- (MBA-MBA)
		"Sol/585781 2019 GH12", -- (MBA-MBA)
		"Sol/585782 2019 GP12", -- (MBA-MBA)
		"Sol/585783 2019 GS12", -- (MBA-MBA)
		"Sol/585785 2019 GR14", -- (MBA-MBA)
		"Sol/585786 2019 GF23", -- (MBA-MBA)
		"Sol/585788 2019 GT42", -- (MBA-MBA)
		"Sol/585789 2019 GK50", -- (MBA-MBA)
		"Sol/585790 2019 GD65", -- (MBA-MBA)
		"Sol/585791 2019 HA", -- (MBA-MBA)
		"Sol/585793 2019 HP1", -- (MBA-MBA)
		"Sol/585794 2019 HA2", -- (MBA-MBA)
		"Sol/585795 2019 HT4", -- (MBA-MBA)
		"Sol/585796 2019 HP7", -- (MBA-MBA)
		"Sol/585797 2019 HE9", -- (MBA-MBA)
		"Sol/585798 2019 JS9", -- (MBA-MBA)
		"Sol/585799 2019 JN10", -- (MBA-MBA)
		"Sol/585800 2019 JA11", -- (MBA-MBA)
		"Sol/585801 2019 JH11", -- (MBA-MBA)
		"Sol/585802 2019 JK11", -- (MBA-MBA)
		"Sol/585803 2019 JO12", -- (MBA-MBA)
		"Sol/585804 2019 JM18", -- (MBA-MBA)
		"Sol/585805 2019 JX18", -- (MBA-MBA)
		"Sol/585806 2019 JK19", -- (MBA-MBA)
		"Sol/585807 2019 JK20", -- (MBA-MBA)
		"Sol/585808 2019 JL21", -- (MBA-MBA)
		"Sol/585809 2019 JP25", -- (MBA-MBA)
		"Sol/585810 2019 JU25", -- (MBA-MBA)
		"Sol/585811 2019 JS27", -- (MBA-MBA)
		"Sol/585812 2019 JK28", -- (MBA-MBA)
		"Sol/585813 2019 JE29", -- (MBA-MBA)
		"Sol/585815 2019 JF32", -- (MBA-MBA)
		"Sol/585816 2019 JS35", -- (MBA-MBA)
		"Sol/585817 2019 JJ39", -- (MBA-MBA)
		"Sol/585818 2019 JB43", -- (MBA-MBA)
		"Sol/585819 2019 JE43", -- (MBA-MBA)
		"Sol/585820 2019 JA45", -- (MBA-MBA)
		"Sol/585821 2019 JC45", -- (MBA-MBA)
		"Sol/585822 2019 JH45", -- (MBA-MBA)
		"Sol/585823 2019 JN45", -- (MBA-MBA)
		"Sol/585824 2019 JV45", -- (MBA-MBA)
		"Sol/585825 2019 JJ46", -- (MBA-MBA)
		"Sol/585826 2019 JT46", -- (MBA-MBA)
		"Sol/585827 2019 JQ49", -- (MBA-MBA)
		"Sol/585828 2019 JE50", -- (MBA-MBA)
		"Sol/585830 2019 JW53", -- (MBA-MBA)
		"Sol/585831 2019 JC55", -- (MBA-MBA)
		"Sol/585832 2019 JB56", -- (MBA-MBA)
		"Sol/585833 2019 JN56", -- (MBA-MBA)
		"Sol/585834 2019 JX58", -- (MBA-MBA)
		"Sol/585835 2019 JX61", -- (MBA-MBA)
		"Sol/585836 2019 JN62", -- (MBA-MBA)
		"Sol/585837 2019 JQ62", -- (MBA-MBA)
		"Sol/585839 2019 JZ63", -- (MBA-MBA)
		"Sol/585840 2019 JT69", -- (MBA-MBA)
		"Sol/585841 2019 KU2", -- (MBA-MBA)
		"Sol/585846 2019 KO6", -- (MBA-MBA)
		"Sol/585848 2019 KT19", -- (MBA-MBA)
		"Sol/585849 2019 KK22", -- (MBA-MBA)
		"Sol/585850 2019 KS24", -- (MBA-MBA)
		"Sol/585853 2019 LJ10", -- (MBA-MBA)
		"Sol/585854 2019 LZ14", -- (MBA-MBA)
		"Sol/585856 2019 MZ9", -- (MBA-MBA)
		"Sol/585857 2019 NY", -- (MBA-MBA)
		"Sol/585858 2019 NR53", -- (MBA-MBA)
		"Sol/585860 2019 OK13", -- (MBA-MBA)
		"Sol/585861 2019 PB", -- (MBA-MBA)
		"Sol/585868 2019 TE24", -- (MBA-MBA)
		"Sol/585870 2019 UQ20", -- (MBA-MBA)
		"Sol/585871 2019 UY116", -- (MBA-MBA)
		"Sol/585873 2019 VM7", -- (MBA-MBA)
		"Sol/585876 2020 BT38", -- (MBA-MBA)
		"Sol/585877 2020 BG64", -- (MBA-MBA)
		"Sol/585879 2020 BC78", -- (MBA-MBA)
		"Sol/585880 2020 DL5", -- (MBA-MBA)
		"Sol/585881 2020 GS6", -- (MBA-MBA)
		"Sol/585882 2020 GD7", -- (MBA-MBA)
		"Sol/585883 2020 HD14", -- (MBA-MBA)
		"Sol/585884 2020 HJ15", -- (MBA-MBA)
		"Sol/585885 2020 HN19", -- (MBA-MBA)
		"Sol/585886 2020 HT20", -- (MBA-MBA)
		"Sol/585887 2020 HR23", -- (MBA-MBA)
		"Sol/585888 2020 HD24", -- (MBA-MBA)
		"Sol/585889 2020 HZ25", -- (MBA-MBA)
		"Sol/585890 2020 HF27", -- (MBA-MBA)
		"Sol/585891 2020 HO27", -- (MBA-MBA)
		"Sol/585893 2020 HX30", -- (MBA-MBA)
		"Sol/585894 2020 HB31", -- (MBA-MBA)
		"Sol/585895 2020 HQ31", -- (MBA-MBA)
		"Sol/585897 2020 HK50", -- (MBA-MBA)
		"Sol/585900 2020 JP4", -- (MBA-MBA)
		"Sol/585901 2020 JH6", -- (MBA-MBA)
		"Sol/585902 2020 JB7", -- (MBA-MBA)
		"Sol/585903 2020 JW7", -- (MBA-MBA)
		"Sol/585905 2020 JR12", -- (MBA-MBA)
		"Sol/585906 2020 JP13", -- (MBA-MBA)
		"Sol/585908 2020 KT8", -- (MBA-MBA)
		"Sol/585909 2020 KE9", -- (MBA-MBA)
		"Sol/585910 2020 KV9", -- (MBA-MBA)
		"Sol/585911 2020 KA12", -- (MBA-MBA)
		"Sol/585914 2020 SE25", -- (MBA-MBA)
		"Sol/585916 2020 TD72", -- (MBA-MBA)
		"Sol/585917 2020 XN11", -- (MBA-MBA)
		"Sol/585918 2020 YX12", -- (MBA-MBA)
		"Sol/585919 2020 YT20", -- (MBA-MBA)
		"Sol/585920 2021 AE9", -- (MBA-MBA)
		"Sol/585921 2021 CY20", -- (MBA-MBA)
		"Sol/585922 2021 FF22", -- (MBA-MBA)
		"Sol/585923 2021 FJ24", -- (MBA-MBA)
		"Sol/585924 2021 FT36", -- (MBA-MBA)
		"Sol/585925 2021 GC20", -- (MBA-MBA)
		"Sol/585926 2021 GQ23", -- (MBA-MBA)
		"Sol/585927 2021 GM25", -- (MBA-MBA)
		"Sol/585928 2021 GZ26", -- (MBA-MBA)
		"Sol/585929 2021 GT31", -- (MBA-MBA)
		"Sol/585930 2021 GZ34", -- (MBA-MBA)
		"Sol/585931 2021 GB39", -- (MBA-MBA)
		"Sol/585932 2021 GV43", -- (MBA-MBA)
		"Sol/585933 2021 GW43", -- (MBA-MBA)
		"Sol/585934 2021 GD44", -- (MBA-MBA)
		"Sol/585935 2021 GE45", -- (MBA-MBA)
		"Sol/585936 2021 GJ47", -- (MBA-MBA)
		"Sol/585937 2021 GC51", -- (MBA-MBA)
		"Sol/585938 2021 GS51", -- (MBA-MBA)
		"Sol/585939 2021 GZ51", -- (MBA-MBA)
		"Sol/585940 2021 GU52", -- (MBA-MBA)
		"Sol/585941 2021 GP54", -- (MBA-MBA)
		"Sol/585942 2021 GG55", -- (MBA-MBA)
		"Sol/585943 2021 GY55", -- (MBA-MBA)
		"Sol/585944 2021 GT66", -- (MBA-MBA)
		"Sol/585945 2021 GE69", -- (MBA-MBA)
		"Sol/585946 2021 GU69", -- (MBA-MBA)
		"Sol/585947 2021 GB71", -- (MBA-MBA)
		"Sol/585948 2021 GM72", -- (MBA-MBA)
		"Sol/585949 2021 GB73", -- (MBA-MBA)
		"Sol/585950 2021 GL73", -- (MBA-MBA)
		"Sol/585951 2021 GA75", -- (MBA-MBA)
		"Sol/585952 2021 GM75", -- (MBA-MBA)
		"Sol/585953 2021 GG78", -- (MBA-MBA)
		"Sol/585954 2021 GL80", -- (MBA-MBA)
		"Sol/585955 2021 GY80", -- (MBA-MBA)
		"Sol/585956 2021 GG85", -- (MBA-MBA)
		"Sol/585958 2021 GY85", -- (MBA-MBA)
		"Sol/585959 2021 GZ85", -- (MBA-MBA)
		"Sol/585960 2021 HF6", -- (MBA-MBA)
		"Sol/585961 2021 HO7", -- (MBA-MBA)
		"Sol/585962 2021 HO8", -- (MBA-MBA)
		"Sol/585963 2000 AS213", -- (MBA-MBA)
		"Sol/585964 2000 AF223", -- (MBA-MBA)
		"Sol/585966 2000 AD250", -- (MBA-MBA)
		"Sol/585967 2000 AS251", -- (MBA-MBA)
		"Sol/585969 2000 AT258", -- (MBA-MBA)
		"Sol/585970 2000 BL45", -- (MBA-MBA)
		"Sol/585971 2000 BW52", -- (MBA-MBA)
		"Sol/585972 2000 BO53", -- (MBA-MBA)
		"Sol/585973 2000 CF114", -- (MBA-MBA)
		"Sol/585974 2000 CO126", -- (MBA-MBA)
		"Sol/585975 2000 CB141", -- (MBA-MBA)
		"Sol/585976 2000 CD151", -- (MBA-MBA)
		"Sol/585977 2000 CV152", -- (MBA-MBA)
		"Sol/585978 2000 DW90", -- (MBA-MBA)
		"Sol/585979 2000 DK118", -- (MBA-MBA)
		"Sol/585980 2000 EE2", -- (MBA-MBA)
		"Sol/585981 2000 ES177", -- (MBA-MBA)
		"Sol/585982 2000 EX208", -- (MBA-MBA)
		"Sol/585983 2000 EE209", -- (MBA-MBA)
		"Sol/585984 2000 FP52", -- (MBA-MBA)
		"Sol/585985 2000 FG74", -- (MBA-MBA)
		"Sol/585986 2000 GY183", -- (MBA-MBA)
		"Sol/585988 2000 HX", -- (MBA-MBA)
		"Sol/585989 2000 JP67", -- (MBA-MBA)
		"Sol/585990 2000 NV6", -- (MBA-MBA)
		"Sol/585991 2000 OQ61", -- (MBA-MBA)
		"Sol/585992 2000 OE70", -- (MBA-MBA)
		"Sol/585993 2000 OQ72", -- (MBA-MBA)
		"Sol/585994 2000 QX235", -- (MBA-MBA)
		"Sol/585995 2000 QD245", -- (MBA-MBA)
		"Sol/585996 2000 QM247", -- (MBA-MBA)
		"Sol/585997 2000 QO250", -- (MBA-MBA)
		"Sol/585998 2000 QF255", -- (MBA-MBA)
		"Sol/585999 2000 QZ255", -- (MBA-MBA)
		"Sol/586000 2000 QN256", -- (MBA-MBA)
		"Sol/586001 2000 QX259", -- (MBA-MBA)
		"Sol/586002 2000 RH108", -- (MBA-MBA)
		"Sol/586003 2000 RY108", -- (MBA-MBA)
		"Sol/586004 2000 RD109", -- (MBA-MBA)
		"Sol/586005 2000 RW109", -- (MBA-MBA)
		"Sol/586007 2000 RF111", -- (MBA-MBA)
		"Sol/586008 2000 RY112", -- (MBA-MBA)
		"Sol/586010 2000 SL44", -- (MBA-MBA)
		"Sol/586011 2000 SP58", -- (MBA-MBA)
		"Sol/586012 2000 SJ377", -- (MBA-MBA)
		"Sol/586013 2000 SQ377", -- (MBA-MBA)
		"Sol/586014 2000 SB378", -- (MBA-MBA)
		"Sol/586015 2000 SF378", -- (MBA-MBA)
		"Sol/586016 2000 SR378", -- (MBA-MBA)
		"Sol/586017 2000 SW378", -- (MBA-MBA)
		"Sol/586018 2000 SZ378", -- (MBA-MBA)
		"Sol/586019 2000 SQ379", -- (MBA-MBA)
		"Sol/586020 2000 SA382", -- (MBA-MBA)
		"Sol/586021 2000 SD382", -- (MBA-MBA)
		"Sol/586022 2000 SV382", -- (MBA-MBA)
		"Sol/586023 2000 SO383", -- (MBA-MBA)
		"Sol/586024 2000 SQ384", -- (MBA-MBA)
		"Sol/586025 2000 SE385", -- (MBA-MBA)
		"Sol/586026 2000 SM385", -- (MBA-MBA)
		"Sol/586027 2000 TT", -- (MBA-MBA)
		"Sol/586028 2000 TW", -- (MBA-MBA)
		"Sol/586029 2000 TA1", -- (MBA-MBA)
		"Sol/586030 2000 TS40", -- (MBA-MBA)
		"Sol/586031 2000 TF44", -- (MBA-MBA)
		"Sol/586032 2000 TL71", -- (MBA-MBA)
		"Sol/586033 2000 TD75", -- (MBA-MBA)
		"Sol/586034 2000 TU75", -- (MBA-MBA)
		"Sol/586035 2000 TZ75", -- (MBA-MBA)
		"Sol/586036 2000 TL77", -- (MBA-MBA)
		"Sol/586037 2000 TA81", -- (MBA-MBA)
		"Sol/586038 2000 TD81", -- (MBA-MBA)
		"Sol/586039 2000 UE115", -- (MBA-MBA)
		"Sol/586040 2000 UJ115", -- (MBA-MBA)
		"Sol/586041 2000 VY20", -- (MBA-MBA)
		"Sol/586042 2000 VR38", -- (MBA-MBA)
		"Sol/586043 2000 VG66", -- (MBA-MBA)
		"Sol/586044 2000 WX64", -- (MBA-MBA)
		"Sol/586045 2000 WR198", -- (MBA-MBA)
		"Sol/586046 2000 WS198", -- (MBA-MBA)
		"Sol/586047 2000 WY198", -- (MBA-MBA)
		"Sol/586048 2000 WJ199", -- (MBA-MBA)
		"Sol/586049 2000 WO199", -- (MBA-MBA)
		"Sol/586050 2000 WH200", -- (MBA-MBA)
		"Sol/586051 2000 WV200", -- (MBA-MBA)
		"Sol/586052 2000 WS201", -- (MBA-MBA)
		"Sol/586053 2000 WK202", -- (MBA-MBA)
		"Sol/586054 2000 WW202", -- (MBA-MBA)
		"Sol/586055 2000 WF203", -- (MBA-MBA)
		"Sol/586056 2000 WJ203", -- (MBA-MBA)
		"Sol/586057 2000 XS", -- (MBA-MBA)
		"Sol/586058 2000 XX55", -- (MBA-MBA)
		"Sol/586059 2000 YR27", -- (MBA-MBA)
		"Sol/586060 2000 YE144", -- (MBA-MBA)
		"Sol/586061 2000 YF144", -- (MBA-MBA)
		"Sol/586062 2000 YJ144", -- (MBA-MBA)
		"Sol/586063 2000 YU144", -- (MBA-MBA)
		"Sol/586064 2000 YB145", -- (MBA-MBA)
		"Sol/586065 2000 YU145", -- (MBA-MBA)
		"Sol/586066 2001 AQ54", -- (MBA-MBA)
		"Sol/586067 2001 AR54", -- (MBA-MBA)
		"Sol/586068 2001 BS83", -- (MBA-MBA)
		"Sol/586069 2001 BT83", -- (MBA-MBA)
		"Sol/586070 2001 BV83", -- (MBA-MBA)
		"Sol/586072 2001 BC85", -- (MBA-MBA)
		"Sol/586073 2001 CC50", -- (MBA-MBA)
		"Sol/586074 2001 CD50", -- (MBA-MBA)
		"Sol/586076 2001 CJ50", -- (MBA-MBA)
		"Sol/586077 2001 DW57", -- (MBA-MBA)
		"Sol/586078 2001 DR95", -- (MBA-MBA)
		"Sol/586079 2001 DD112", -- (MBA-MBA)
		"Sol/586080 2001 DF112", -- (MBA-MBA)
		"Sol/586081 2001 DG112", -- (MBA-MBA)
		"Sol/586082 2001 DK112", -- (MBA-MBA)
		"Sol/586083 2001 DM112", -- (MBA-MBA)
		"Sol/586084 2001 DW112", -- (MBA-MBA)
		"Sol/586085 2001 DY112", -- (MBA-MBA)
		"Sol/586086 2001 DE113", -- (MBA-MBA)
		"Sol/586087 2001 DN113", -- (MBA-MBA)
		"Sol/586088 2001 DQ113", -- (MBA-MBA)
		"Sol/586090 2001 DH117", -- (MBA-MBA)
		"Sol/586091 2001 DK117", -- (MBA-MBA)
		"Sol/586092 2001 DT117", -- (MBA-MBA)
		"Sol/586095 2001 DM118", -- (MBA-MBA)
		"Sol/586096 2001 DR118", -- (MBA-MBA)
		"Sol/586097 2001 DP119", -- (MBA-MBA)
		"Sol/586098 2001 FO31", -- (MBA-MBA)
		"Sol/586099 2001 FJ181", -- (MBA-MBA)
		"Sol/586100 2001 FO183", -- (MBA-MBA)
		"Sol/586101 2001 FX197", -- (MBA-MBA)
		"Sol/586102 2001 FX202", -- (MBA-MBA)
		"Sol/586103 2001 FK204", -- (MBA-MBA)
		"Sol/586104 2001 FT208", -- (MBA-MBA)
		"Sol/586106 2001 FC219", -- (MBA-MBA)
		"Sol/586108 2001 FZ240", -- (MBA-MBA)
		"Sol/586109 2001 FS242", -- (MBA-MBA)
		"Sol/586110 2001 FS243", -- (MBA-MBA)
		"Sol/586111 2001 FL245", -- (MBA-MBA)
		"Sol/586113 2001 HK69", -- (MBA-MBA)
		"Sol/586114 2001 KL80", -- (MBA-MBA)
		"Sol/586115 2001 KW80", -- (MBA-MBA)
		"Sol/586116 2001 KS83", -- (MBA-MBA)
		"Sol/586117 2001 KE84", -- (MBA-MBA)
		"Sol/586118 2001 KA85", -- (MBA-MBA)
		"Sol/586119 2001 KL87", -- (MBA-MBA)
		"Sol/586120 2001 KW87", -- (MBA-MBA)
		"Sol/586121 2001 MQ31", -- (MBA-MBA)
		"Sol/586123 2001 QL92", -- (MBA-MBA)
		"Sol/586124 2001 QL175", -- (MBA-MBA)
		"Sol/586125 2001 QA255", -- (MBA-MBA)
		"Sol/586126 2001 QO305", -- (MBA-MBA)
		"Sol/586127 2001 QP335", -- (MBA-MBA)
		"Sol/586128 2001 QV335", -- (MBA-MBA)
		"Sol/586130 2001 QE338", -- (MBA-MBA)
		"Sol/586131 2001 RK156", -- (MBA-MBA)
		"Sol/586132 2001 RM157", -- (MBA-MBA)
		"Sol/586133 2001 RS157", -- (MBA-MBA)
		"Sol/586134 2001 SK34", -- (MBA-MBA)
		"Sol/586135 2001 SV199", -- (MBA-MBA)
		"Sol/586136 2001 SY213", -- (MBA-MBA)
		"Sol/586137 2001 SB341", -- (MBA-MBA)
		"Sol/586138 2001 SK341", -- (MBA-MBA)
		"Sol/586139 2001 SE357", -- (MBA-MBA)
		"Sol/586140 2001 SO357", -- (MBA-MBA)
		"Sol/586141 2001 SD361", -- (MBA-MBA)
		"Sol/586142 2001 SH361", -- (MBA-MBA)
		"Sol/586143 2001 SX362", -- (MBA-MBA)
		"Sol/586144 2001 TK108", -- (MBA-MBA)
		"Sol/586145 2001 TO256", -- (MBA-MBA)
		"Sol/586146 2001 TA265", -- (MBA-MBA)
		"Sol/586148 2001 UC92", -- (MBA-MBA)
		"Sol/586150 2001 UH200", -- (MBA-MBA)
		"Sol/586151 2001 UO227", -- (MBA-MBA)
		"Sol/586152 2001 UT232", -- (MBA-MBA)
		"Sol/586153 2001 UX232", -- (MBA-MBA)
		"Sol/586154 2001 UP233", -- (MBA-MBA)
		"Sol/586155 2001 UW234", -- (MBA-MBA)
		"Sol/586156 2001 US238", -- (MBA-MBA)
		"Sol/586157 2001 UN240", -- (MBA-MBA)
		"Sol/586158 2001 VR134", -- (MBA-MBA)
		"Sol/586159 2001 VX137", -- (MBA-MBA)
		"Sol/586160 2001 WA69", -- (MBA-MBA)
		"Sol/586161 2001 WR104", -- (MBA-MBA)
		"Sol/586163 2001 XG128", -- (MBA-MBA)
		"Sol/586164 2001 XO147", -- (MBA-MBA)
		"Sol/586165 2001 XS269", -- (MBA-MBA)
		"Sol/586166 2001 YO39", -- (MBA-MBA)
		"Sol/586167 2001 YM142", -- (MBA-MBA)
		"Sol/586168 2001 YX162", -- (MBA-MBA)
		"Sol/586169 2001 YE163", -- (MBA-MBA)
		"Sol/586170 2002 AC7", -- (MBA-MBA)
		"Sol/586171 2002 AZ192", -- (MBA-MBA)
		"Sol/586172 2002 AY194", -- (MBA-MBA)
		"Sol/586173 2002 AG210", -- (MBA-MBA)
		"Sol/586174 2002 AX210", -- (MBA-MBA)
		"Sol/586175 2002 AD212", -- (MBA-MBA)
		"Sol/586176 2002 AN212", -- (MBA-MBA)
		"Sol/586177 2002 AT215", -- (MBA-MBA)
		"Sol/586178 2002 AV215", -- (MBA-MBA)
		"Sol/586179 2002 AY215", -- (MBA-MBA)
		"Sol/586180 2002 BZ32", -- (MBA-MBA)
		"Sol/586181 2002 BS33", -- (MBA-MBA)
		"Sol/586183 2002 CT17", -- (MBA-MBA)
		"Sol/586186 2002 CJ150", -- (MBA-MBA)
		"Sol/586187 2002 CZ175", -- (MBA-MBA)
		"Sol/586188 2002 CE200", -- (MBA-MBA)
		"Sol/586189 2002 CM213", -- (MBA-MBA)
		"Sol/586190 2002 CR260", -- (MBA-MBA)
		"Sol/586191 2002 CR262", -- (MBA-MBA)
		"Sol/586192 2002 CX268", -- (MBA-MBA)
		"Sol/586195 2002 CS317", -- (MBA-MBA)
		"Sol/586196 2002 CJ319", -- (MBA-MBA)
		"Sol/586197 2002 CN319", -- (MBA-MBA)
		"Sol/586199 2002 CY323", -- (MBA-MBA)
		"Sol/586201 2002 CC326", -- (MBA-MBA)
		"Sol/586202 2002 CK326", -- (MBA-MBA)
		"Sol/586203 2002 CN326", -- (MBA-MBA)
		"Sol/586205 2002 CL327", -- (MBA-MBA)
		"Sol/586207 2002 DM20", -- (MBA-MBA)
		"Sol/586208 2002 DV20", -- (MBA-MBA)
		"Sol/586209 2002 DQ21", -- (MBA-MBA)
		"Sol/586210 2002 DS21", -- (MBA-MBA)
		"Sol/586211 2002 DV21", -- (MBA-MBA)
		"Sol/586212 2002 DA22", -- (MBA-MBA)
		"Sol/586213 2002 ET36", -- (MBA-MBA)
		"Sol/586214 2002 EV38", -- (MBA-MBA)
		"Sol/586215 2002 EB79", -- (MBA-MBA)
		"Sol/586216 2002 EX81", -- (MBA-MBA)
		"Sol/586217 2002 EE118", -- (MBA-MBA)
		"Sol/586218 2002 EP119", -- (MBA-MBA)
		"Sol/586219 2002 EN124", -- (MBA-MBA)
		"Sol/586220 2002 ET134", -- (MBA-MBA)
		"Sol/586221 2002 EO136", -- (MBA-MBA)
		"Sol/586223 2002 EP162", -- (MBA-MBA)
		"Sol/586224 2002 EH164", -- (MBA-MBA)
		"Sol/586226 2002 ES165", -- (MBA-MBA)
		"Sol/586227 2002 EK166", -- (MBA-MBA)
		"Sol/586228 2002 EV166", -- (MBA-MBA)
		"Sol/586229 2002 EY166", -- (MBA-MBA)
		"Sol/586230 2002 EL168", -- (MBA-MBA)
		"Sol/586231 2002 EP168", -- (MBA-MBA)
		"Sol/586232 2002 EK169", -- (MBA-MBA)
		"Sol/586233 2002 EK170", -- (MBA-MBA)
		"Sol/586234 2002 EY170", -- (MBA-MBA)
		"Sol/586235 2002 EJ171", -- (MBA-MBA)
		"Sol/586237 2002 FA31", -- (MBA-MBA)
		"Sol/586238 2002 FB31", -- (MBA-MBA)
		"Sol/586241 2002 FF42", -- (MBA-MBA)
		"Sol/586242 2002 FS43", -- (MBA-MBA)
		"Sol/586243 2002 GN14", -- (MBA-MBA)
		"Sol/586244 2002 GZ26", -- (MBA-MBA)
		"Sol/586245 2002 GW35", -- (MBA-MBA)
		"Sol/586246 2002 GU43", -- (MBA-MBA)
		"Sol/586247 2002 GK51", -- (MBA-MBA)
		"Sol/586248 2002 GP97", -- (MBA-MBA)
		"Sol/586249 2002 GO124", -- (MBA-MBA)
		"Sol/586250 2002 GH181", -- (MBA-MBA)
		"Sol/586251 2002 GU182", -- (MBA-MBA)
		"Sol/586252 2002 GM184", -- (MBA-MBA)
		"Sol/586253 2002 GF185", -- (MBA-MBA)
		"Sol/586254 2002 GA187", -- (MBA-MBA)
		"Sol/586255 2002 GR187", -- (MBA-MBA)
		"Sol/586256 2002 GW190", -- (MBA-MBA)
		"Sol/586257 2002 GQ191", -- (MBA-MBA)
		"Sol/586258 2002 GJ192", -- (MBA-MBA)
		"Sol/586259 2002 GK192", -- (MBA-MBA)
		"Sol/586260 2002 GT192", -- (MBA-MBA)
		"Sol/586261 2002 GX192", -- (MBA-MBA)
		"Sol/586262 2002 GY192", -- (MBA-MBA)
		"Sol/586263 2002 GF193", -- (MBA-MBA)
		"Sol/586265 2002 GH195", -- (MBA-MBA)
		"Sol/586266 2002 GM196", -- (MBA-MBA)
		"Sol/586267 2002 GF197", -- (MBA-MBA)
		"Sol/586268 2002 HZ18", -- (MBA-MBA)
		"Sol/586269 2002 HC19", -- (MBA-MBA)
		"Sol/586270 2002 JT152", -- (MBA-MBA)
		"Sol/586272 2002 KV17", -- (MBA-MBA)
		"Sol/586273 2002 LM57", -- (MBA-MBA)
		"Sol/586274 2002 LS65", -- (MBA-MBA)
		"Sol/586276 2002 NE2", -- (MBA-MBA)
		"Sol/586277 2002 NN16", -- (MBA-MBA)
		"Sol/586278 2002 NB71", -- (MBA-MBA)
		"Sol/586279 2002 NW77", -- (MBA-MBA)
		"Sol/586280 2002 NZ78", -- (MBA-MBA)
		"Sol/586281 2002 NF82", -- (MBA-MBA)
		"Sol/586282 2002 OY19", -- (MBA-MBA)
		"Sol/586283 2002 OF33", -- (MBA-MBA)
		"Sol/586284 2002 ON35", -- (MBA-MBA)
		"Sol/586286 2002 PX18", -- (MBA-MBA)
		"Sol/586288 2002 PQ190", -- (MBA-MBA)
		"Sol/586289 2002 PX193", -- (MBA-MBA)
		"Sol/586290 2002 PH200", -- (MBA-MBA)
		"Sol/586291 2002 PQ200", -- (MBA-MBA)
		"Sol/586292 2002 PC202", -- (MBA-MBA)
		"Sol/586293 2002 PU202", -- (MBA-MBA)
		"Sol/586294 2002 PZ203", -- (MBA-MBA)
		"Sol/586295 2002 PS204", -- (MBA-MBA)
		"Sol/586296 2002 QG57", -- (MBA-MBA)
		"Sol/586297 2002 QZ58", -- (MBA-MBA)
		"Sol/586298 2002 QE63", -- (MBA-MBA)
		"Sol/586299 2002 QL106", -- (MBA-MBA)
		"Sol/586300 2002 QX110", -- (MBA-MBA)
		"Sol/586301 2002 QF114", -- (MBA-MBA)
		"Sol/586302 2002 QG135", -- (MBA-MBA)
		"Sol/586303 2002 QL144", -- (MBA-MBA)
		"Sol/586304 2002 QB155", -- (MBA-MBA)
		"Sol/586305 2002 QD158", -- (MBA-MBA)
		"Sol/586306 2002 QU158", -- (MBA-MBA)
		"Sol/586307 2002 QQ159", -- (MBA-MBA)
		"Sol/586308 2002 RX", -- (MBA-MBA)
		"Sol/586309 2002 RR147", -- (MBA-MBA)
		"Sol/586311 2002 RT230", -- (MBA-MBA)
		"Sol/586312 2002 RO232", -- (MBA-MBA)
		"Sol/586313 2002 RZ233", -- (MBA-MBA)
		"Sol/586314 2002 RK274", -- (MBA-MBA)
		"Sol/586315 2002 RH284", -- (MBA-MBA)
		"Sol/586316 2002 RH287", -- (MBA-MBA)
		"Sol/586317 2002 RS287", -- (MBA-MBA)
		"Sol/586318 2002 RC289", -- (MBA-MBA)
		"Sol/586320 2002 RB291", -- (MBA-MBA)
		"Sol/586321 2002 RA297", -- (MBA-MBA)
		"Sol/586322 2002 SF18", -- (MBA-MBA)
		"Sol/586323 2002 SJ40", -- (MBA-MBA)
		"Sol/586324 2002 SS59", -- (MBA-MBA)
		"Sol/586325 2002 SG64", -- (MBA-MBA)
		"Sol/586327 2002 SF69", -- (MBA-MBA)
		"Sol/586328 2002 TE10", -- (MBA-MBA)
		"Sol/586331 2002 TU106", -- (MBA-MBA)
		"Sol/586333 2002 TF127", -- (MBA-MBA)
		"Sol/586334 2002 TQ146", -- (MBA-MBA)
		"Sol/586336 2002 TV162", -- (MBA-MBA)
		"Sol/586337 2002 TD193", -- (MBA-MBA)
		"Sol/586338 2002 TV212", -- (MBA-MBA)
		"Sol/586339 2002 TZ212", -- (MBA-MBA)
		"Sol/586340 2002 TP233", -- (MBA-MBA)
		"Sol/586341 2002 TR278", -- (MBA-MBA)
		"Sol/586342 2002 TQ388", -- (MBA-MBA)
		"Sol/586343 2002 TU388", -- (MBA-MBA)
		"Sol/586344 2002 TD389", -- (MBA-MBA)
		"Sol/586345 2002 TV391", -- (MBA-MBA)
		"Sol/586346 2002 TD393", -- (MBA-MBA)
		"Sol/586347 2002 UW30", -- (MBA-MBA)
		"Sol/586348 2002 UW34", -- (MBA-MBA)
		"Sol/586349 2002 UK36", -- (MBA-MBA)
		"Sol/586350 2002 UJ80", -- (MBA-MBA)
		"Sol/586351 2002 UO80", -- (MBA-MBA)
		"Sol/586352 2002 UX80", -- (MBA-MBA)
		"Sol/586353 2002 VW128", -- (MBA-MBA)
		"Sol/586354 2002 VT145", -- (MBA-MBA)
		"Sol/586355 2002 VX150", -- (MBA-MBA)
		"Sol/586356 2002 VC153", -- (MBA-MBA)
		"Sol/586357 2002 WB2", -- (MBA-MBA)
		"Sol/586358 2002 WG7", -- (MBA-MBA)
		"Sol/586359 2002 WE23", -- (MBA-MBA)
		"Sol/586360 2002 WY25", -- (MBA-MBA)
		"Sol/586361 2002 WA29", -- (MBA-MBA)
		"Sol/586362 2002 WV30", -- (MBA-MBA)
		"Sol/586364 2002 XP121", -- (MBA-MBA)
		"Sol/586365 2002 XF123", -- (MBA-MBA)
		"Sol/586366 2003 AL95", -- (MBA-MBA)
		"Sol/586367 2003 BU3", -- (MBA-MBA)
		"Sol/586368 2003 BX94", -- (MBA-MBA)
		"Sol/586369 2003 BU97", -- (MBA-MBA)
		"Sol/586370 2003 BJ99", -- (MBA-MBA)
		"Sol/586371 2003 BR99", -- (MBA-MBA)
		"Sol/586372 2003 BW100", -- (MBA-MBA)
		"Sol/586373 2003 CX27", -- (MBA-MBA)
		"Sol/586374 2003 DH7", -- (MBA-MBA)
		"Sol/586376 2003 EP10", -- (MBA-MBA)
		"Sol/586377 2003 EE64", -- (MBA-MBA)
		"Sol/586378 2003 ES64", -- (MBA-MBA)
		"Sol/586379 2003 FO87", -- (MBA-MBA)
		"Sol/586380 2003 FA102", -- (MBA-MBA)
		"Sol/586381 2003 FO122", -- (MBA-MBA)
		"Sol/586382 2003 FU134", -- (MBA-MBA)
		"Sol/586383 2003 FO135", -- (MBA-MBA)
		"Sol/586384 2003 FG136", -- (MBA-MBA)
		"Sol/586385 2003 FV137", -- (MBA-MBA)
		"Sol/586387 2003 FR139", -- (MBA-MBA)
		"Sol/586388 2003 FF141", -- (MBA-MBA)
		"Sol/586389 2003 FJ141", -- (MBA-MBA)
		"Sol/586390 2003 GY13", -- (MBA-MBA)
		"Sol/586391 2003 GC39", -- (MBA-MBA)
		"Sol/586394 2003 GO58", -- (MBA-MBA)
		"Sol/586395 2003 GS58", -- (MBA-MBA)
		"Sol/586396 2003 GW58", -- (MBA-MBA)
		"Sol/586397 2003 GE59", -- (MBA-MBA)
		"Sol/586398 2003 GT59", -- (MBA-MBA)
		"Sol/586399 2003 GU59", -- (MBA-MBA)
		"Sol/586400 2003 GS61", -- (MBA-MBA)
		"Sol/586401 2003 GP64", -- (MBA-MBA)
		"Sol/586402 2003 GQ64", -- (MBA-MBA)
		"Sol/586403 2003 GR64", -- (MBA-MBA)
		"Sol/586404 2003 GT64", -- (MBA-MBA)
		"Sol/586405 2003 GZ65", -- (MBA-MBA)
		"Sol/586406 2003 HG59", -- (MBA-MBA)
		"Sol/586407 2003 HT59", -- (MBA-MBA)
		"Sol/586408 2003 HY59", -- (MBA-MBA)
		"Sol/586409 2003 HL60", -- (MBA-MBA)
		"Sol/586411 2003 HX62", -- (MBA-MBA)
		"Sol/586412 2003 HL64", -- (MBA-MBA)
		"Sol/586413 2003 JX", -- (MBA-MBA)
		"Sol/586414 2003 JV18", -- (MBA-MBA)
		"Sol/586415 2003 JW18", -- (MBA-MBA)
		"Sol/586416 2003 JZ18", -- (MBA-MBA)
		"Sol/586417 2003 JM19", -- (MBA-MBA)
		"Sol/586418 2003 KR1", -- (MBA-MBA)
		"Sol/586419 2003 KU1", -- (MBA-MBA)
		"Sol/586420 2003 KV11", -- (MBA-MBA)
		"Sol/586421 2003 KY28", -- (MBA-MBA)
		"Sol/586422 2003 KW29", -- (MBA-MBA)
		"Sol/586423 2003 KL33", -- (MBA-MBA)
		"Sol/586424 2003 KL38", -- (MBA-MBA)
		"Sol/586426 2003 LV9", -- (MBA-MBA)
		"Sol/586427 2003 LB10", -- (MBA-MBA)
		"Sol/586428 2003 LE10", -- (MBA-MBA)
		"Sol/586429 2003 LN10", -- (MBA-MBA)
		"Sol/586430 2003 OD34", -- (MBA-MBA)
		"Sol/586432 2003 QN9", -- (MBA-MBA)
		"Sol/586434 2003 QD86", -- (MBA-MBA)
		"Sol/586435 2003 QS105", -- (MBA-MBA)
		"Sol/586436 2003 QV120", -- (MBA-MBA)
		"Sol/586437 2003 QA121", -- (MBA-MBA)
		"Sol/586438 2003 QF121", -- (MBA-MBA)
		"Sol/586439 2003 QU123", -- (MBA-MBA)
		"Sol/586440 2003 QV123", -- (MBA-MBA)
		"Sol/586441 2003 RP28", -- (MBA-MBA)
		"Sol/586442 2003 SK29", -- (MBA-MBA)
		"Sol/586443 2003 SL34", -- (MBA-MBA)
		"Sol/586444 2003 SO35", -- (MBA-MBA)
		"Sol/586445 2003 SZ60", -- (MBA-MBA)
		"Sol/586446 2003 SK79", -- (MBA-MBA)
		"Sol/586447 2003 SL98", -- (MBA-MBA)
		"Sol/586449 2003 SV133", -- (MBA-MBA)
		"Sol/586450 2003 SZ187", -- (MBA-MBA)
		"Sol/586452 2003 SX289", -- (MBA-MBA)
		"Sol/586453 2003 SE332", -- (MBA-MBA)
		"Sol/586454 2003 SY334", -- (MBA-MBA)
		"Sol/586455 2003 SP335", -- (MBA-MBA)
		"Sol/586456 2003 SR357", -- (MBA-MBA)
		"Sol/586457 2003 SB359", -- (MBA-MBA)
		"Sol/586458 2003 SU361", -- (MBA-MBA)
		"Sol/586459 2003 SW362", -- (MBA-MBA)
		"Sol/586460 2003 SW364", -- (MBA-MBA)
		"Sol/586461 2003 SG366", -- (MBA-MBA)
		"Sol/586462 2003 SA368", -- (MBA-MBA)
		"Sol/586463 2003 SO376", -- (MBA-MBA)
		"Sol/586464 2003 SB379", -- (MBA-MBA)
		"Sol/586465 2003 SH385", -- (MBA-MBA)
		"Sol/586466 2003 SQ386", -- (MBA-MBA)
		"Sol/586467 2003 SN390", -- (MBA-MBA)
		"Sol/586468 2003 SE392", -- (MBA-MBA)
		"Sol/586469 2003 SD394", -- (MBA-MBA)
		"Sol/586470 2003 SS397", -- (MBA-MBA)
		"Sol/586471 2003 SZ398", -- (MBA-MBA)
		"Sol/586472 2003 SK400", -- (MBA-MBA)
		"Sol/586473 2003 SY400", -- (MBA-MBA)
		"Sol/586474 2003 SH407", -- (MBA-MBA)
		"Sol/586475 2003 SS407", -- (MBA-MBA)
		"Sol/586477 2003 SB414", -- (MBA-MBA)
		"Sol/586478 2003 SV417", -- (MBA-MBA)
		"Sol/586479 2003 SK424", -- (MBA-MBA)
		"Sol/586480 2003 SV432", -- (MBA-MBA)
		"Sol/586481 2003 SF436", -- (MBA-MBA)
		"Sol/586482 2003 SX436", -- (MBA-MBA)
		"Sol/586483 2003 SH437", -- (MBA-MBA)
		"Sol/586484 2003 SL437", -- (MBA-MBA)
		"Sol/586485 2003 ST439", -- (MBA-MBA)
		"Sol/586486 2003 SB440", -- (MBA-MBA)
		"Sol/586487 2003 SD440", -- (MBA-MBA)
		"Sol/586488 2003 SU441", -- (MBA-MBA)
		"Sol/586489 2003 SJ450", -- (MBA-MBA)
		"Sol/586490 2003 SS451", -- (MBA-MBA)
		"Sol/586492 2003 SV452", -- (MBA-MBA)
		"Sol/586493 2003 SC454", -- (MBA-MBA)
		"Sol/586494 2003 SM457", -- (MBA-MBA)
		"Sol/586496 2003 SN459", -- (MBA-MBA)
		"Sol/586497 2003 SP462", -- (MBA-MBA)
		"Sol/586498 2003 SF463", -- (MBA-MBA)
		"Sol/586499 2003 SV464", -- (MBA-MBA)
		"Sol/586500 2003 SF471", -- (MBA-MBA)
		"Sol/586501 2003 TP8", -- (MBA-MBA)
		"Sol/586502 2003 TV9", -- (MBA-MBA)
		"Sol/586503 2003 TU24", -- (MBA-MBA)
		"Sol/586504 2003 TD32", -- (MBA-MBA)
		"Sol/586505 2003 TP60", -- (MBA-MBA)
		"Sol/586506 2003 TT60", -- (MBA-MBA)
		"Sol/586507 2003 TW60", -- (MBA-MBA)
		"Sol/586509 2003 UO17", -- (MBA-MBA)
		"Sol/586510 2003 UT31", -- (MBA-MBA)
		"Sol/586512 2003 UW89", -- (MBA-MBA)
		"Sol/586513 2003 UG95", -- (MBA-MBA)
		"Sol/586514 2003 UG109", -- (MBA-MBA)
		"Sol/586515 2003 UO133", -- (MBA-MBA)
		"Sol/586516 2003 UY135", -- (MBA-MBA)
		"Sol/586517 2003 UE157", -- (MBA-MBA)
		"Sol/586518 2003 UF215", -- (MBA-MBA)
		"Sol/586519 2003 US231", -- (MBA-MBA)
		"Sol/586520 2003 UW248", -- (MBA-MBA)
		"Sol/586521 2003 UN262", -- (MBA-MBA)
		"Sol/586522 2003 UD305", -- (MBA-MBA)
		"Sol/586523 2003 UD324", -- (MBA-MBA)
		"Sol/586524 2003 UA334", -- (MBA-MBA)
		"Sol/586525 2003 UZ347", -- (MBA-MBA)
		"Sol/586526 2003 UF355", -- (MBA-MBA)
		"Sol/586527 2003 UM355", -- (MBA-MBA)
		"Sol/586528 2003 UY378", -- (MBA-MBA)
		"Sol/586529 2003 UB379", -- (MBA-MBA)
		"Sol/586530 2003 UF388", -- (MBA-MBA)
		"Sol/586531 2003 UU390", -- (MBA-MBA)
		"Sol/586533 2003 UR419", -- (MBA-MBA)
		"Sol/586534 2003 UX419", -- (MBA-MBA)
		"Sol/586535 2003 UZ419", -- (MBA-MBA)
		"Sol/586536 2003 UN420", -- (MBA-MBA)
		"Sol/586537 2003 UC421", -- (MBA-MBA)
		"Sol/586538 2003 UK421", -- (MBA-MBA)
		"Sol/586539 2003 US421", -- (MBA-MBA)
		"Sol/586540 2003 UT421", -- (MBA-MBA)
		"Sol/586541 2003 UV421", -- (MBA-MBA)
		"Sol/586542 2003 UB422", -- (MBA-MBA)
		"Sol/586543 2003 UJ422", -- (MBA-MBA)
		"Sol/586544 2003 UU422", -- (MBA-MBA)
		"Sol/586545 2003 UO423", -- (MBA-MBA)
		"Sol/586546 2003 UP423", -- (MBA-MBA)
		"Sol/586548 2003 UR426", -- (MBA-MBA)
		"Sol/586549 2003 UW426", -- (MBA-MBA)
		"Sol/586550 2003 UG434", -- (MBA-MBA)
		"Sol/586551 2003 UQ437", -- (MBA-MBA)
		"Sol/586552 2003 UP438", -- (MBA-MBA)
		"Sol/586553 2003 UH439", -- (MBA-MBA)
		"Sol/586554 2003 UN439", -- (MBA-MBA)
		"Sol/586555 2003 UD440", -- (MBA-MBA)
		"Sol/586556 2003 UX440", -- (MBA-MBA)
		"Sol/586557 2003 UY440", -- (MBA-MBA)
		"Sol/586558 2003 UA441", -- (MBA-MBA)
		"Sol/586559 2003 UO443", -- (MBA-MBA)
		"Sol/586560 2003 UM444", -- (MBA-MBA)
		"Sol/586561 2003 UL445", -- (MBA-MBA)
		"Sol/586562 2003 UO448", -- (MBA-MBA)
		"Sol/586563 2003 WL32", -- (MBA-MBA)
		"Sol/586564 2003 WM90", -- (MBA-MBA)
		"Sol/586565 2003 WP129", -- (MBA-MBA)
		"Sol/586566 2003 WZ161", -- (MBA-MBA)
		"Sol/586567 2003 WX177", -- (MBA-MBA)
		"Sol/586568 2003 WO187", -- (MBA-MBA)
		"Sol/586569 2003 WD188", -- (MBA-MBA)
		"Sol/586570 2003 WF196", -- (MBA-MBA)
		"Sol/586571 2003 WO196", -- (MBA-MBA)
		"Sol/586572 2003 WU198", -- (MBA-MBA)
		"Sol/586573 2003 WP199", -- (MBA-MBA)
		"Sol/586574 2003 WF200", -- (MBA-MBA)
		"Sol/586575 2003 WZ201", -- (MBA-MBA)
		"Sol/586576 2003 WS202", -- (MBA-MBA)
		"Sol/586577 2003 WH203", -- (MBA-MBA)
		"Sol/586578 2003 WC207", -- (MBA-MBA)
		"Sol/586579 2003 WM210", -- (MBA-MBA)
		"Sol/586580 2003 WA211", -- (MBA-MBA)
		"Sol/586581 2003 WZ212", -- (MBA-MBA)
		"Sol/586582 2003 WE213", -- (MBA-MBA)
		"Sol/586583 2003 WH213", -- (MBA-MBA)
		"Sol/586584 2003 WZ214", -- (MBA-MBA)
		"Sol/586585 2003 XC34", -- (MBA-MBA)
		"Sol/586586 2003 XN44", -- (MBA-MBA)
		"Sol/586587 2003 XY44", -- (MBA-MBA)
		"Sol/586588 2003 XN45", -- (MBA-MBA)
		"Sol/586589 2003 YL38", -- (MBA-MBA)
		"Sol/586590 2003 YM60", -- (MBA-MBA)
		"Sol/586591 2003 YK173", -- (MBA-MBA)
		"Sol/586592 2003 YG183", -- (MBA-MBA)
		"Sol/586593 2003 YL183", -- (MBA-MBA)
		"Sol/586594 2003 YM183", -- (MBA-MBA)
		"Sol/586595 2003 YS183", -- (MBA-MBA)
		"Sol/586596 2003 YN184", -- (MBA-MBA)
		"Sol/586597 2003 YV186", -- (MBA-MBA)
		"Sol/586598 2003 YJ189", -- (MBA-MBA)
		"Sol/586599 2003 YT190", -- (MBA-MBA)
		"Sol/586600 2004 AC13", -- (MBA-MBA)
		"Sol/586601 2004 BK126", -- (MBA-MBA)
		"Sol/586602 2004 BX130", -- (MBA-MBA)
		"Sol/586603 2004 BN131", -- (MBA-MBA)
		"Sol/586604 2004 BE165", -- (MBA-MBA)
		"Sol/586605 2004 BX167", -- (MBA-MBA)
		"Sol/586606 2004 BO169", -- (MBA-MBA)
		"Sol/586607 2004 BN170", -- (MBA-MBA)
		"Sol/586608 2004 CS11", -- (MBA-MBA)
		"Sol/586609 2004 CG131", -- (MBA-MBA)
		"Sol/586610 2004 CR133", -- (MBA-MBA)
		"Sol/586611 2004 CZ133", -- (MBA-MBA)
		"Sol/586612 2004 CG134", -- (MBA-MBA)
		"Sol/586615 2004 DK82", -- (MBA-MBA)
		"Sol/586616 2004 DP85", -- (MBA-MBA)
		"Sol/586617 2004 DM87", -- (MBA-MBA)
		"Sol/586618 2004 DL89", -- (MBA-MBA)
		"Sol/586619 2004 EO21", -- (MBA-MBA)
		"Sol/586621 2004 EG98", -- (MBA-MBA)
		"Sol/586622 2004 EF107", -- (MBA-MBA)
		"Sol/586623 2004 ED109", -- (MBA-MBA)
		"Sol/586624 2004 EK114", -- (MBA-MBA)
		"Sol/586625 2004 FZ73", -- (MBA-MBA)
		"Sol/586627 2004 FZ99", -- (MBA-MBA)
		"Sol/586628 2004 FO152", -- (MBA-MBA)
		"Sol/586629 2004 FM154", -- (MBA-MBA)
		"Sol/586630 2004 FD168", -- (MBA-MBA)
		"Sol/586632 2004 FP173", -- (MBA-MBA)
		"Sol/586633 2004 FR175", -- (MBA-MBA)
		"Sol/586634 2004 FC176", -- (MBA-MBA)
		"Sol/586635 2004 FS177", -- (MBA-MBA)
		"Sol/586636 2004 GU25", -- (MBA-MBA)
		"Sol/586637 2004 GZ65", -- (MBA-MBA)
		"Sol/586638 2004 GD68", -- (MBA-MBA)
		"Sol/586639 2004 GQ84", -- (MBA-MBA)
		"Sol/586640 2004 GU85", -- (MBA-MBA)
		"Sol/586641 2004 GO90", -- (MBA-MBA)
		"Sol/586643 2004 HB40", -- (MBA-MBA)
		"Sol/586645 2004 HY72", -- (MBA-MBA)
		"Sol/586646 2004 HE77", -- (MBA-MBA)
		"Sol/586647 2004 HX79", -- (MBA-MBA)
		"Sol/586648 2004 HY79", -- (MBA-MBA)
		"Sol/586649 2004 HA81", -- (MBA-MBA)
		"Sol/586650 2004 HD82", -- (MBA-MBA)
		"Sol/586651 2004 HL82", -- (MBA-MBA)
		"Sol/586652 2004 HA83", -- (MBA-MBA)
		"Sol/586653 2004 HO84", -- (MBA-MBA)
		"Sol/586655 2004 HM85", -- (MBA-MBA)
		"Sol/586656 2004 JJ49", -- (MBA-MBA)
		"Sol/586658 2004 JP57", -- (MBA-MBA)
		"Sol/586660 2004 KH21", -- (MBA-MBA)
		"Sol/586661 2004 KE22", -- (MBA-MBA)
		"Sol/586663 2004 LF32", -- (MBA-MBA)
		"Sol/586665 2004 MB10", -- (MBA-MBA)
		"Sol/586666 2004 MJ10", -- (MBA-MBA)
		"Sol/586667 2004 NZ33", -- (MBA-MBA)
		"Sol/586668 2004 OM6", -- (MBA-MBA)
		"Sol/586669 2004 OZ12", -- (MBA-MBA)
		"Sol/586670 2004 OP16", -- (MBA-MBA)
		"Sol/586671 2004 OA17", -- (MBA-MBA)
		"Sol/586672 2004 PD64", -- (MBA-MBA)
		"Sol/586673 2004 PS70", -- (MBA-MBA)
		"Sol/586674 2004 PM117", -- (MBA-MBA)
		"Sol/586675 2004 PH118", -- (MBA-MBA)
		"Sol/586676 2004 PK118", -- (MBA-MBA)
		"Sol/586677 2004 PC119", -- (MBA-MBA)
		"Sol/586678 2004 PY119", -- (MBA-MBA)
		"Sol/586679 2004 QQ8", -- (MBA-MBA)
		"Sol/586680 2004 QT29", -- (MBA-MBA)
		"Sol/586681 2004 QB30", -- (MBA-MBA)
		"Sol/586682 2004 QC30", -- (MBA-MBA)
		"Sol/586683 2004 QG30", -- (MBA-MBA)
		"Sol/586684 2004 QL30", -- (MBA-MBA)
		"Sol/586685 2004 QB31", -- (MBA-MBA)
		"Sol/586686 2004 QN31", -- (MBA-MBA)
		"Sol/586687 2004 QW31", -- (MBA-MBA)
		"Sol/586688 2004 QC32", -- (MBA-MBA)
		"Sol/586689 2004 QM33", -- (MBA-MBA)
		"Sol/586690 2004 RW3", -- (MBA-MBA)
		"Sol/586691 2004 RS6", -- (MBA-MBA)
		"Sol/586692 2004 RN10", -- (MBA-MBA)
		"Sol/586693 2004 RU24", -- (MBA-MBA)
		"Sol/586694 2004 RN40", -- (MBA-MBA)
		"Sol/586695 2004 RN92", -- (MBA-MBA)
		"Sol/586696 2004 RT115", -- (MBA-MBA)
		"Sol/586697 2004 RQ120", -- (MBA-MBA)
		"Sol/586698 2004 RT123", -- (MBA-MBA)
		"Sol/586699 2004 RN126", -- (MBA-MBA)
		"Sol/586700 2004 RM128", -- (MBA-MBA)
		"Sol/586701 2004 RA134", -- (MBA-MBA)
		"Sol/586702 2004 RF134", -- (MBA-MBA)
		"Sol/586703 2004 RB139", -- (MBA-MBA)
		"Sol/586705 2004 RC148", -- (MBA-MBA)
		"Sol/586706 2004 RL156", -- (MBA-MBA)
		"Sol/586707 2004 RX168", -- (MBA-MBA)
		"Sol/586708 2004 RE172", -- (MBA-MBA)
		"Sol/586709 2004 RH173", -- (MBA-MBA)
		"Sol/586710 2004 RU173", -- (MBA-MBA)
		"Sol/586711 2004 RA175", -- (MBA-MBA)
		"Sol/586712 2004 RQ199", -- (MBA-MBA)
		"Sol/586713 2004 RA205", -- (MBA-MBA)
		"Sol/586714 2004 RC210", -- (MBA-MBA)
		"Sol/586715 2004 RQ239", -- (MBA-MBA)
		"Sol/586716 2004 RJ240", -- (MBA-MBA)
		"Sol/586717 2004 RG241", -- (MBA-MBA)
		"Sol/586718 2004 RA247", -- (MBA-MBA)
		"Sol/586719 2004 RG247", -- (MBA-MBA)
		"Sol/586720 2004 RJ260", -- (MBA-MBA)
		"Sol/586721 2004 RV262", -- (MBA-MBA)
		"Sol/586722 2004 RG263", -- (MBA-MBA)
		"Sol/586723 2004 RV273", -- (MBA-MBA)
		"Sol/586724 2004 RT282", -- (MBA-MBA)
		"Sol/586725 2004 RF287", -- (MBA-MBA)
		"Sol/586726 2004 RO290", -- (MBA-MBA)
		"Sol/586727 2004 RK294", -- (MBA-MBA)
		"Sol/586728 2004 RW298", -- (MBA-MBA)
		"Sol/586729 2004 RH302", -- (MBA-MBA)
		"Sol/586730 2004 RP308", -- (MBA-MBA)
		"Sol/586731 2004 RK331", -- (MBA-MBA)
		"Sol/586732 2004 RZ336", -- (MBA-MBA)
		"Sol/586733 2004 RJ338", -- (MBA-MBA)
		"Sol/586734 2004 RK351", -- (MBA-MBA)
		"Sol/586735 2004 RT357", -- (MBA-MBA)
		"Sol/586736 2004 RF358", -- (MBA-MBA)
		"Sol/586737 2004 RG358", -- (MBA-MBA)
		"Sol/586738 2004 RL358", -- (MBA-MBA)
		"Sol/586739 2004 RM358", -- (MBA-MBA)
		"Sol/586740 2004 RG359", -- (MBA-MBA)
		"Sol/586741 2004 RT359", -- (MBA-MBA)
		"Sol/586742 2004 RU360", -- (MBA-MBA)
		"Sol/586743 2004 RD362", -- (MBA-MBA)
		"Sol/586745 2004 RE366", -- (MBA-MBA)
		"Sol/586746 2004 SJ28", -- (MBA-MBA)
		"Sol/586747 2004 SG37", -- (MBA-MBA)
		"Sol/586748 2004 SH46", -- (MBA-MBA)
		"Sol/586749 2004 SW59", -- (MBA-MBA)
		"Sol/586750 2004 SM61", -- (MBA-MBA)
		"Sol/586751 2004 SX61", -- (MBA-MBA)
		"Sol/586752 2004 SA63", -- (MBA-MBA)
		"Sol/586753 2004 SD63", -- (MBA-MBA)
		"Sol/586755 2004 SF65", -- (MBA-MBA)
		"Sol/586756 2004 SJ65", -- (MBA-MBA)
		"Sol/586757 2004 SN65", -- (MBA-MBA)
		"Sol/586758 2004 TR", -- (MBA-MBA)
		"Sol/586759 2004 TT4", -- (MBA-MBA)
		"Sol/586760 2004 TM14", -- (MBA-MBA)
		"Sol/586761 2004 TQ18", -- (MBA-MBA)
		"Sol/586762 2004 TG23", -- (MBA-MBA)
		"Sol/586763 2004 TP66", -- (MBA-MBA)
		"Sol/586764 2004 TW78", -- (MBA-MBA)
		"Sol/586765 2004 TX92", -- (MBA-MBA)
		"Sol/586766 2004 TT141", -- (MBA-MBA)
		"Sol/586767 2004 TC147", -- (MBA-MBA)
		"Sol/586768 2004 TP152", -- (MBA-MBA)
		"Sol/586769 2004 TH155", -- (MBA-MBA)
		"Sol/586770 2004 TE162", -- (MBA-MBA)
		"Sol/586771 2004 TD165", -- (MBA-MBA)
		"Sol/586772 2004 TQ193", -- (MBA-MBA)
		"Sol/586773 2004 TA201", -- (MBA-MBA)
		"Sol/586774 2004 TG218", -- (MBA-MBA)
		"Sol/586775 2004 TH220", -- (MBA-MBA)
		"Sol/586776 2004 TV224", -- (MBA-MBA)
		"Sol/586777 2004 TM227", -- (MBA-MBA)
		"Sol/586778 2004 TL232", -- (MBA-MBA)
		"Sol/586780 2004 TX236", -- (MBA-MBA)
		"Sol/586782 2004 TW253", -- (MBA-MBA)
		"Sol/586783 2004 TG261", -- (MBA-MBA)
		"Sol/586784 2004 TR273", -- (MBA-MBA)
		"Sol/586785 2004 TQ279", -- (MBA-MBA)
		"Sol/586787 2004 TM288", -- (MBA-MBA)
		"Sol/586788 2004 TZ303", -- (MBA-MBA)
		"Sol/586789 2004 TY304", -- (MBA-MBA)
		"Sol/586790 2004 TQ305", -- (MBA-MBA)
		"Sol/586792 2004 TU319", -- (MBA-MBA)
		"Sol/586793 2004 TJ329", -- (MBA-MBA)
		"Sol/586794 2004 TK329", -- (MBA-MBA)
		"Sol/586795 2004 TQ335", -- (MBA-MBA)
		"Sol/586796 2004 TZ349", -- (MBA-MBA)
		"Sol/586797 2004 TK352", -- (MBA-MBA)
		"Sol/586798 2004 TO372", -- (MBA-MBA)
		"Sol/586799 2004 TR373", -- (MBA-MBA)
		"Sol/586800 2004 TS374", -- (MBA-MBA)
		"Sol/586801 2004 TM375", -- (MBA-MBA)
		"Sol/586802 2004 TQ375", -- (MBA-MBA)
		"Sol/586803 2004 TP376", -- (MBA-MBA)
		"Sol/586804 2004 TY376", -- (MBA-MBA)
		"Sol/586805 2004 TK380", -- (MBA-MBA)
		"Sol/586806 2004 TH382", -- (MBA-MBA)
		"Sol/586807 2004 TX382", -- (MBA-MBA)
		"Sol/586808 2004 TH384", -- (MBA-MBA)
		"Sol/586809 2004 TY384", -- (MBA-MBA)
		"Sol/586811 2004 UE6", -- (MBA-MBA)
		"Sol/586812 2004 VP23", -- (MBA-MBA)
		"Sol/586813 2004 VZ29", -- (MBA-MBA)
		"Sol/586814 2004 VD33", -- (MBA-MBA)
		"Sol/586815 2004 VU36", -- (MBA-MBA)
		"Sol/586816 2004 VA47", -- (MBA-MBA)
		"Sol/586817 2004 VS47", -- (MBA-MBA)
		"Sol/586818 2004 VU49", -- (MBA-MBA)
		"Sol/586819 2004 VX54", -- (MBA-MBA)
		"Sol/586820 2004 VD64", -- (MBA-MBA)
		"Sol/586822 2004 VS103", -- (MBA-MBA)
		"Sol/586823 2004 VF105", -- (MBA-MBA)
		"Sol/586824 2004 VR105", -- (MBA-MBA)
		"Sol/586825 2004 VC107", -- (MBA-MBA)
		"Sol/586826 2004 VN111", -- (MBA-MBA)
		"Sol/586827 2004 VL129", -- (MBA-MBA)
		"Sol/586828 2004 VH132", -- (MBA-MBA)
		"Sol/586829 2004 VO133", -- (MBA-MBA)
		"Sol/586830 2004 VC135", -- (MBA-MBA)
		"Sol/586831 2004 VM135", -- (MBA-MBA)
		"Sol/586832 2004 VH136", -- (MBA-MBA)
		"Sol/586834 2004 VB138", -- (MBA-MBA)
		"Sol/586835 2004 WQ13", -- (MBA-MBA)
		"Sol/586836 2004 XP7", -- (MBA-MBA)
		"Sol/586837 2004 XY32", -- (MBA-MBA)
		"Sol/586838 2004 XU33", -- (MBA-MBA)
		"Sol/586839 2004 XB53", -- (MBA-MBA)
		"Sol/586840 2004 XJ74", -- (MBA-MBA)
		"Sol/586841 2004 XW102", -- (MBA-MBA)
		"Sol/586842 2004 XA117", -- (MBA-MBA)
		"Sol/586843 2004 XA148", -- (MBA-MBA)
		"Sol/586844 2004 XO150", -- (MBA-MBA)
		"Sol/586845 2004 XA193", -- (MBA-MBA)
		"Sol/586846 2004 XH193", -- (MBA-MBA)
		"Sol/586847 2004 XP193", -- (MBA-MBA)
		"Sol/586848 2004 XZ193", -- (MBA-MBA)
		"Sol/586849 2004 XU194", -- (MBA-MBA)
		"Sol/586850 2004 YZ37", -- (MBA-MBA)
		"Sol/586851 2004 YH38", -- (MBA-MBA)
		"Sol/586853 2004 YS40", -- (MBA-MBA)
		"Sol/586854 2005 AN24", -- (MBA-MBA)
		"Sol/586855 2005 AP38", -- (MBA-MBA)
		"Sol/586856 2005 AF49", -- (MBA-MBA)
		"Sol/586857 2005 AF70", -- (MBA-MBA)
		"Sol/586858 2005 AD83", -- (MBA-MBA)
		"Sol/586859 2005 AV83", -- (MBA-MBA)
		"Sol/586860 2005 AD85", -- (MBA-MBA)
		"Sol/586861 2005 BX29", -- (MBA-MBA)
		"Sol/586862 2005 BL31", -- (MBA-MBA)
		"Sol/586863 2005 BD35", -- (MBA-MBA)
		"Sol/586864 2005 BV35", -- (MBA-MBA)
		"Sol/586865 2005 BJ40", -- (MBA-MBA)
		"Sol/586866 2005 BN41", -- (MBA-MBA)
		"Sol/586867 2005 BA46", -- (MBA-MBA)
		"Sol/586868 2005 BP50", -- (MBA-MBA)
		"Sol/586869 2005 BS50", -- (MBA-MBA)
		"Sol/586870 2005 BU50", -- (MBA-MBA)
		"Sol/586871 2005 BU53", -- (MBA-MBA)
		"Sol/586872 2005 BE54", -- (MBA-MBA)
		"Sol/586873 2005 BS54", -- (MBA-MBA)
		"Sol/586874 2005 BA56", -- (MBA-MBA)
		"Sol/586875 2005 CH10", -- (MBA-MBA)
		"Sol/586876 2005 CB11", -- (MBA-MBA)
		"Sol/586877 2005 CO31", -- (MBA-MBA)
		"Sol/586878 2005 CC39", -- (MBA-MBA)
		"Sol/586879 2005 CK51", -- (MBA-MBA)
		"Sol/586880 2005 CP72", -- (MBA-MBA)
		"Sol/586881 2005 CK82", -- (MBA-MBA)
		"Sol/586882 2005 CN82", -- (MBA-MBA)
		"Sol/586883 2005 CK84", -- (MBA-MBA)
		"Sol/586884 2005 CD85", -- (MBA-MBA)
		"Sol/586885 2005 CP85", -- (MBA-MBA)
		"Sol/586886 2005 CX85", -- (MBA-MBA)
		"Sol/586887 2005 CX88", -- (MBA-MBA)
		"Sol/586888 2005 DY3", -- (MBA-MBA)
		"Sol/586890 2005 EF40", -- (MBA-MBA)
		"Sol/586891 2005 ER55", -- (MBA-MBA)
		"Sol/586892 2005 EE57", -- (MBA-MBA)
		"Sol/586893 2005 ET111", -- (MBA-MBA)
		"Sol/586894 2005 EF134", -- (MBA-MBA)
		"Sol/586895 2005 EK149", -- (MBA-MBA)
		"Sol/586896 2005 EE170", -- (MBA-MBA)
		"Sol/586897 2005 EO170", -- (MBA-MBA)
		"Sol/586898 2005 EG176", -- (MBA-MBA)
		"Sol/586899 2005 EL180", -- (MBA-MBA)
		"Sol/586900 2005 EA193", -- (MBA-MBA)
		"Sol/586901 2005 EB196", -- (MBA-MBA)
		"Sol/586902 2005 EA213", -- (MBA-MBA)
		"Sol/586903 2005 EH227", -- (MBA-MBA)
		"Sol/586904 2005 EV228", -- (MBA-MBA)
		"Sol/586905 2005 EN230", -- (MBA-MBA)
		"Sol/586906 2005 EU238", -- (MBA-MBA)
		"Sol/586907 2005 EW239", -- (MBA-MBA)
		"Sol/586908 2005 ET246", -- (MBA-MBA)
		"Sol/586909 2005 EK259", -- (MBA-MBA)
		"Sol/586910 2005 EZ307", -- (MBA-MBA)
		"Sol/586911 2005 EU312", -- (MBA-MBA)
		"Sol/586913 2005 EL323", -- (MBA-MBA)
		"Sol/586914 2005 EE330", -- (MBA-MBA)
		"Sol/586915 2005 ER334", -- (MBA-MBA)
		"Sol/586916 2005 EL336", -- (MBA-MBA)
		"Sol/586917 2005 EP336", -- (MBA-MBA)
		"Sol/586918 2005 EG337", -- (MBA-MBA)
		"Sol/586919 2005 EF340", -- (MBA-MBA)
		"Sol/586920 2005 EY340", -- (MBA-MBA)
		"Sol/586921 2005 EL341", -- (MBA-MBA)
		"Sol/586922 2005 EV341", -- (MBA-MBA)
		"Sol/586923 2005 EG342", -- (MBA-MBA)
		"Sol/586924 2005 ET344", -- (MBA-MBA)
		"Sol/586925 2005 EG347", -- (MBA-MBA)
		"Sol/586926 2005 EB348", -- (MBA-MBA)
		"Sol/586927 2005 EK349", -- (MBA-MBA)
		"Sol/586928 2005 FB17", -- (MBA-MBA)
		"Sol/586929 2005 FM17", -- (MBA-MBA)
		"Sol/586930 2005 FN20", -- (MBA-MBA)
		"Sol/586931 2005 GQ26", -- (MBA-MBA)
		"Sol/586932 2005 GN47", -- (MBA-MBA)
		"Sol/586933 2005 GU55", -- (MBA-MBA)
		"Sol/586935 2005 GD70", -- (MBA-MBA)
		"Sol/586936 2005 GJ75", -- (MBA-MBA)
		"Sol/586939 2005 GB138", -- (MBA-MBA)
		"Sol/586940 2005 GF174", -- (MBA-MBA)
		"Sol/586941 2005 GX175", -- (MBA-MBA)
		"Sol/586942 2005 GB184", -- (MBA-MBA)
		"Sol/586943 2005 GD185", -- (MBA-MBA)
		"Sol/586944 2005 GQ191", -- (MBA-MBA)
		"Sol/586945 2005 GC196", -- (MBA-MBA)
		"Sol/586946 2005 GW217", -- (MBA-MBA)
		"Sol/586947 2005 GZ219", -- (MBA-MBA)
		"Sol/586948 2005 GG230", -- (MBA-MBA)
		"Sol/586950 2005 GO232", -- (MBA-MBA)
		"Sol/586951 2005 GA234", -- (MBA-MBA)
		"Sol/586952 2005 GR236", -- (MBA-MBA)
		"Sol/586953 2005 GL240", -- (MBA-MBA)
		"Sol/586954 2005 HT", -- (MBA-MBA)
		"Sol/586955 2005 JA18", -- (MBA-MBA)
		"Sol/586956 2005 JG32", -- (MBA-MBA)
		"Sol/586957 2005 JB71", -- (MBA-MBA)
		"Sol/586958 2005 JX113", -- (MBA-MBA)
		"Sol/586959 2005 JA171", -- (MBA-MBA)
		"Sol/586961 2005 JK183", -- (MBA-MBA)
		"Sol/586962 2005 JZ187", -- (MBA-MBA)
		"Sol/586963 2005 JE188", -- (MBA-MBA)
		"Sol/586964 2005 JN188", -- (MBA-MBA)
		"Sol/586965 2005 JM191", -- (MBA-MBA)
		"Sol/586966 2005 JR192", -- (MBA-MBA)
		"Sol/586967 2005 KN10", -- (MBA-MBA)
		"Sol/586968 2005 KY14", -- (MBA-MBA)
		"Sol/586969 2005 LN", -- (MBA-MBA)
		"Sol/586970 2005 LB11", -- (MBA-MBA)
		"Sol/586971 2005 LB14", -- (MBA-MBA)
		"Sol/586972 2005 MW49", -- (MBA-MBA)
		"Sol/586973 2005 MM55", -- (MBA-MBA)
		"Sol/586974 2005 ML56", -- (MBA-MBA)
		"Sol/586975 2005 NM14", -- (MBA-MBA)
		"Sol/586976 2005 NL31", -- (MBA-MBA)
		"Sol/586977 2005 NH62", -- (MBA-MBA)
		"Sol/586978 2005 NC72", -- (MBA-MBA)
		"Sol/586979 2005 NT90", -- (MBA-MBA)
		"Sol/586980 2005 NC112", -- (MBA-MBA)
		"Sol/586981 2005 NN113", -- (MBA-MBA)
		"Sol/586982 2005 NP117", -- (MBA-MBA)
		"Sol/586983 2005 NH120", -- (MBA-MBA)
		"Sol/586984 2005 NJ120", -- (MBA-MBA)
		"Sol/586985 2005 NX120", -- (MBA-MBA)
		"Sol/586986 2005 NW126", -- (MBA-MBA)
		"Sol/586987 2005 NZ128", -- (MBA-MBA)
		"Sol/586988 2005 NT133", -- (MBA-MBA)
		"Sol/586989 2005 OT11", -- (MBA-MBA)
		"Sol/586991 2005 OR24", -- (MBA-MBA)
		"Sol/586992 2005 ON32", -- (MBA-MBA)
		"Sol/586993 2005 OK35", -- (MBA-MBA)
		"Sol/586994 2005 PX10", -- (MBA-MBA)
		"Sol/586995 2005 PM29", -- (MBA-MBA)
		"Sol/586996 2005 PB31", -- (MBA-MBA)
		"Sol/586997 2005 PG31", -- (MBA-MBA)
		"Sol/586998 2005 QO14", -- (MBA-MBA)
		"Sol/586999 2005 QO19", -- (MBA-MBA)
		"Sol/587001 2005 QG25", -- (MBA-MBA)
		"Sol/587002 2005 QN48", -- (MBA-MBA)
		"Sol/587003 2005 QG57", -- (MBA-MBA)
		"Sol/587004 2005 QP76", -- (MBA-MBA)
		"Sol/587005 2005 QZ103", -- (MBA-MBA)
		"Sol/587006 2005 QF116", -- (MBA-MBA)
		"Sol/587007 2005 QH122", -- (MBA-MBA)
		"Sol/587008 2005 QB137", -- (MBA-MBA)
		"Sol/587009 2005 QG144", -- (MBA-MBA)
		"Sol/587010 2005 QE152", -- (MBA-MBA)
		"Sol/587011 2005 QR161", -- (MBA-MBA)
		"Sol/587012 2005 QG169", -- (MBA-MBA)
		"Sol/587014 2005 QM191", -- (MBA-MBA)
		"Sol/587015 2005 QK192", -- (MBA-MBA)
		"Sol/587016 2005 QN192", -- (MBA-MBA)
		"Sol/587017 2005 QO192", -- (MBA-MBA)
		"Sol/587018 2005 QR192", -- (MBA-MBA)
		"Sol/587019 2005 QX192", -- (MBA-MBA)
		"Sol/587020 2005 QZ192", -- (MBA-MBA)
		"Sol/587021 2005 QC193", -- (MBA-MBA)
		"Sol/587022 2005 QG198", -- (MBA-MBA)
		"Sol/587023 2005 QH199", -- (MBA-MBA)
		"Sol/587026 2005 QP201", -- (MBA-MBA)
		"Sol/587027 2005 QQ201", -- (MBA-MBA)
		"Sol/587029 2005 QJ205", -- (MBA-MBA)
		"Sol/587030 2005 QL205", -- (MBA-MBA)
		"Sol/587031 2005 RM19", -- (MBA-MBA)
		"Sol/587032 2005 RO28", -- (MBA-MBA)
		"Sol/587033 2005 RU32", -- (MBA-MBA)
		"Sol/587034 2005 RX35", -- (MBA-MBA)
		"Sol/587035 2005 RA36", -- (MBA-MBA)
		"Sol/587036 2005 RT42", -- (MBA-MBA)
		"Sol/587037 2005 RW45", -- (MBA-MBA)
		"Sol/587038 2005 RG48", -- (MBA-MBA)
		"Sol/587039 2005 RC52", -- (MBA-MBA)
		"Sol/587040 2005 RL53", -- (MBA-MBA)
		"Sol/587041 2005 RX55", -- (MBA-MBA)
		"Sol/587043 2005 RL60", -- (MBA-MBA)
		"Sol/587044 2005 RN60", -- (MBA-MBA)
		"Sol/587045 2005 SC78", -- (MBA-MBA)
		"Sol/587047 2005 SQ126", -- (MBA-MBA)
		"Sol/587048 2005 SS141", -- (MBA-MBA)
		"Sol/587049 2005 SE142", -- (MBA-MBA)
		"Sol/587050 2005 SM143", -- (MBA-MBA)
		"Sol/587051 2005 SA155", -- (MBA-MBA)
		"Sol/587052 2005 SX171", -- (MBA-MBA)
		"Sol/587053 2005 SF181", -- (MBA-MBA)
		"Sol/587054 2005 SE201", -- (MBA-MBA)
		"Sol/587055 2005 SE208", -- (MBA-MBA)
		"Sol/587056 2005 SO208", -- (MBA-MBA)
		"Sol/587057 2005 SS208", -- (MBA-MBA)
		"Sol/587058 2005 SD228", -- (MBA-MBA)
		"Sol/587061 2005 SB260", -- (MBA-MBA)
		"Sol/587062 2005 SF267", -- (MBA-MBA)
		"Sol/587063 2005 SW277", -- (MBA-MBA)
		"Sol/587065 2005 SY281", -- (MBA-MBA)
		"Sol/587067 2005 SP282", -- (MBA-MBA)
		"Sol/587068 2005 SL285", -- (MBA-MBA)
		"Sol/587069 2005 SN286", -- (MBA-MBA)
		"Sol/587070 2005 SE294", -- (MBA-MBA)
		"Sol/587071 2005 SQ294", -- (MBA-MBA)
		"Sol/587072 2005 SB295", -- (MBA-MBA)
		"Sol/587073 2005 SD295", -- (MBA-MBA)
		"Sol/587074 2005 SP295", -- (MBA-MBA)
		"Sol/587075 2005 SC296", -- (MBA-MBA)
		"Sol/587076 2005 SL297", -- (MBA-MBA)
		"Sol/587077 2005 SS297", -- (MBA-MBA)
		"Sol/587078 2005 SE300", -- (MBA-MBA)
		"Sol/587079 2005 SZ300", -- (MBA-MBA)
		"Sol/587080 2005 SA301", -- (MBA-MBA)
		"Sol/587081 2005 SC301", -- (MBA-MBA)
		"Sol/587082 2005 SQ301", -- (MBA-MBA)
		"Sol/587083 2005 TO8", -- (MBA-MBA)
		"Sol/587085 2005 TG26", -- (MBA-MBA)
		"Sol/587086 2005 TX29", -- (MBA-MBA)
		"Sol/587088 2005 TC37", -- (MBA-MBA)
		"Sol/587089 2005 TA39", -- (MBA-MBA)
		"Sol/587090 2005 TH39", -- (MBA-MBA)
		"Sol/587091 2005 TF67", -- (MBA-MBA)
		"Sol/587092 2005 TG69", -- (MBA-MBA)
		"Sol/587093 2005 TJ84", -- (MBA-MBA)
		"Sol/587095 2005 TQ109", -- (MBA-MBA)
		"Sol/587097 2005 TC124", -- (MBA-MBA)
		"Sol/587099 2005 TE139", -- (MBA-MBA)
		"Sol/587100 2005 TP145", -- (MBA-MBA)
		"Sol/587101 2005 TX146", -- (MBA-MBA)
		"Sol/587103 2005 TS148", -- (MBA-MBA)
		"Sol/587104 2005 TL149", -- (MBA-MBA)
		"Sol/587105 2005 TY154", -- (MBA-MBA)
		"Sol/587106 2005 TA156", -- (MBA-MBA)
		"Sol/587107 2005 TO175", -- (MBA-MBA)
		"Sol/587108 2005 TX175", -- (MBA-MBA)
		"Sol/587109 2005 TS177", -- (MBA-MBA)
		"Sol/587110 2005 TD182", -- (MBA-MBA)
		"Sol/587112 2005 TC200", -- (MBA-MBA)
		"Sol/587113 2005 TN200", -- (MBA-MBA)
		"Sol/587114 2005 TV200", -- (MBA-MBA)
		"Sol/587115 2005 TP201", -- (MBA-MBA)
		"Sol/587116 2005 TK202", -- (MBA-MBA)
		"Sol/587117 2005 TM203", -- (MBA-MBA)
		"Sol/587118 2005 TE205", -- (MBA-MBA)
		"Sol/587119 2005 TL205", -- (MBA-MBA)
		"Sol/587120 2005 TX205", -- (MBA-MBA)
		"Sol/587121 2005 TP206", -- (MBA-MBA)
		"Sol/587122 2005 TZ206", -- (MBA-MBA)
		"Sol/587123 2005 TP207", -- (MBA-MBA)
		"Sol/587124 2005 TF210", -- (MBA-MBA)
		"Sol/587125 2005 TZ213", -- (MBA-MBA)
		"Sol/587126 2005 TM214", -- (MBA-MBA)
		"Sol/587127 2005 UP30", -- (MBA-MBA)
		"Sol/587128 2005 UR62", -- (MBA-MBA)
		"Sol/587129 2005 UK77", -- (MBA-MBA)
		"Sol/587130 2005 UV87", -- (MBA-MBA)
		"Sol/587131 2005 US99", -- (MBA-MBA)
		"Sol/587132 2005 US101", -- (MBA-MBA)
		"Sol/587133 2005 UN121", -- (MBA-MBA)
		"Sol/587135 2005 UL137", -- (MBA-MBA)
		"Sol/587136 2005 UP145", -- (MBA-MBA)
		"Sol/587137 2005 UO150", -- (MBA-MBA)
		"Sol/587138 2005 UP150", -- (MBA-MBA)
		"Sol/587139 2005 UV156", -- (MBA-MBA)
		"Sol/587140 2005 UQ164", -- (MBA-MBA)
		"Sol/587141 2005 UU169", -- (MBA-MBA)
		"Sol/587143 2005 UW212", -- (MBA-MBA)
		"Sol/587144 2005 UZ218", -- (MBA-MBA)
		"Sol/587145 2005 UH237", -- (MBA-MBA)
		"Sol/587146 2005 UC239", -- (MBA-MBA)
		"Sol/587147 2005 UJ245", -- (MBA-MBA)
		"Sol/587148 2005 UC263", -- (MBA-MBA)
		"Sol/587149 2005 UP264", -- (MBA-MBA)
		"Sol/587151 2005 UB295", -- (MBA-MBA)
		"Sol/587152 2005 UN296", -- (MBA-MBA)
		"Sol/587153 2005 UA297", -- (MBA-MBA)
		"Sol/587154 2005 UL312", -- (MBA-MBA)
		"Sol/587155 2005 UD321", -- (MBA-MBA)
		"Sol/587156 2005 UH324", -- (MBA-MBA)
		"Sol/587157 2005 UT327", -- (MBA-MBA)
		"Sol/587158 2005 UR335", -- (MBA-MBA)
		"Sol/587159 2005 UD339", -- (MBA-MBA)
		"Sol/587160 2005 UV340", -- (MBA-MBA)
		"Sol/587161 2005 UK346", -- (MBA-MBA)
		"Sol/587162 2005 UY348", -- (MBA-MBA)
		"Sol/587163 2005 UB356", -- (MBA-MBA)
		"Sol/587164 2005 UV360", -- (MBA-MBA)
		"Sol/587165 2005 US364", -- (MBA-MBA)
		"Sol/587166 2005 UA376", -- (MBA-MBA)
		"Sol/587167 2005 UE383", -- (MBA-MBA)
		"Sol/587168 2005 UT384", -- (MBA-MBA)
		"Sol/587169 2005 UV386", -- (MBA-MBA)
		"Sol/587170 2005 UB393", -- (MBA-MBA)
		"Sol/587171 2005 UW403", -- (MBA-MBA)
		"Sol/587172 2005 UE404", -- (MBA-MBA)
		"Sol/587173 2005 UL418", -- (MBA-MBA)
		"Sol/587174 2005 UH425", -- (MBA-MBA)
		"Sol/587175 2005 UH427", -- (MBA-MBA)
		"Sol/587176 2005 UC435", -- (MBA-MBA)
		"Sol/587177 2005 UR435", -- (MBA-MBA)
		"Sol/587178 2005 UB440", -- (MBA-MBA)
		"Sol/587179 2005 UP445", -- (MBA-MBA)
		"Sol/587180 2005 US450", -- (MBA-MBA)
		"Sol/587181 2005 UX453", -- (MBA-MBA)
		"Sol/587182 2005 UH458", -- (MBA-MBA)
		"Sol/587183 2005 US461", -- (MBA-MBA)
		"Sol/587184 2005 UG499", -- (MBA-MBA)
		"Sol/587185 2005 UD508", -- (MBA-MBA)
		"Sol/587186 2005 UZ515", -- (MBA-MBA)
		"Sol/587187 2005 UZ518", -- (MBA-MBA)
		"Sol/587189 2005 UF522", -- (MBA-MBA)
		"Sol/587190 2005 UO528", -- (MBA-MBA)
		"Sol/587191 2005 UJ529", -- (MBA-MBA)
		"Sol/587192 2005 US529", -- (MBA-MBA)
		"Sol/587193 2005 UR533", -- (MBA-MBA)
		"Sol/587194 2005 UV533", -- (MBA-MBA)
		"Sol/587196 2005 UZ533", -- (MBA-MBA)
		"Sol/587197 2005 UK534", -- (MBA-MBA)
		"Sol/587198 2005 UV534", -- (MBA-MBA)
		"Sol/587199 2005 UX534", -- (MBA-MBA)
		"Sol/587200 2005 UY534", -- (MBA-MBA)
		"Sol/587201 2005 UZ534", -- (MBA-MBA)
		"Sol/587202 2005 UG535", -- (MBA-MBA)
		"Sol/587203 2005 UO535", -- (MBA-MBA)
		"Sol/587204 2005 UT535", -- (MBA-MBA)
		"Sol/587205 2005 UM536", -- (MBA-MBA)
		"Sol/587206 2005 UV538", -- (MBA-MBA)
		"Sol/587207 2005 UH539", -- (MBA-MBA)
		"Sol/587208 2005 UL539", -- (MBA-MBA)
		"Sol/587209 2005 UW539", -- (MBA-MBA)
		"Sol/587210 2005 UF540", -- (MBA-MBA)
		"Sol/587211 2005 UK540", -- (MBA-MBA)
		"Sol/587212 2005 UQ543", -- (MBA-MBA)
		"Sol/587213 2005 US544", -- (MBA-MBA)
		"Sol/587214 2005 UG545", -- (MBA-MBA)
		"Sol/587215 2005 UY545", -- (MBA-MBA)
		"Sol/587216 2005 UQ546", -- (MBA-MBA)
		"Sol/587217 2005 UE547", -- (MBA-MBA)
		"Sol/587218 2005 UT547", -- (MBA-MBA)
		"Sol/587219 2005 UA548", -- (MBA-MBA)
		"Sol/587220 2005 UK549", -- (MBA-MBA)
		"Sol/587221 2005 UO553", -- (MBA-MBA)
		"Sol/587222 2005 VL5", -- (MBA-MBA)
		"Sol/587223 2005 VD10", -- (MBA-MBA)
		"Sol/587224 2005 VE18", -- (MBA-MBA)
		"Sol/587225 2005 VZ24", -- (MBA-MBA)
		"Sol/587226 2005 VV28", -- (MBA-MBA)
		"Sol/587227 2005 VL29", -- (MBA-MBA)
		"Sol/587228 2005 VB39", -- (MBA-MBA)
		"Sol/587229 2005 VR39", -- (MBA-MBA)
		"Sol/587230 2005 VO49", -- (MBA-MBA)
		"Sol/587231 2005 VV58", -- (MBA-MBA)
		"Sol/587232 2005 VH62", -- (MBA-MBA)
		"Sol/587233 2005 VL70", -- (MBA-MBA)
		"Sol/587234 2005 VT72", -- (MBA-MBA)
		"Sol/587235 2005 VZ83", -- (MBA-MBA)
		"Sol/587236 2005 VJ84", -- (MBA-MBA)
		"Sol/587237 2005 VF85", -- (MBA-MBA)
		"Sol/587238 2005 VR87", -- (MBA-MBA)
		"Sol/587239 2005 VM88", -- (MBA-MBA)
		"Sol/587240 2005 VV91", -- (MBA-MBA)
		"Sol/587241 2005 VH93", -- (MBA-MBA)
		"Sol/587242 2005 VF94", -- (MBA-MBA)
		"Sol/587243 2005 VX94", -- (MBA-MBA)
		"Sol/587244 2005 VS95", -- (MBA-MBA)
		"Sol/587245 2005 VT113", -- (MBA-MBA)
		"Sol/587246 2005 VV114", -- (MBA-MBA)
		"Sol/587247 2005 VY114", -- (MBA-MBA)
		"Sol/587248 2005 VB125", -- (MBA-MBA)
		"Sol/587249 2005 VP135", -- (MBA-MBA)
		"Sol/587250 2005 VZ137", -- (MBA-MBA)
		"Sol/587251 2005 VB138", -- (MBA-MBA)
		"Sol/587252 2005 VT138", -- (MBA-MBA)
		"Sol/587253 2005 VG139", -- (MBA-MBA)
		"Sol/587254 2005 VK139", -- (MBA-MBA)
		"Sol/587255 2005 VR139", -- (MBA-MBA)
		"Sol/587256 2005 VO140", -- (MBA-MBA)
		"Sol/587257 2005 VW140", -- (MBA-MBA)
		"Sol/587258 2005 VF141", -- (MBA-MBA)
		"Sol/587259 2005 VX142", -- (MBA-MBA)
		"Sol/587260 2005 VE143", -- (MBA-MBA)
		"Sol/587261 2005 VK143", -- (MBA-MBA)
		"Sol/587262 2005 VY143", -- (MBA-MBA)
		"Sol/587263 2005 VC147", -- (MBA-MBA)
		"Sol/587264 2005 VW147", -- (MBA-MBA)
		"Sol/587265 2005 VM148", -- (MBA-MBA)
		"Sol/587266 2005 VS148", -- (MBA-MBA)
		"Sol/587267 2005 VB150", -- (MBA-MBA)
		"Sol/587268 2005 WK13", -- (MBA-MBA)
		"Sol/587269 2005 WE39", -- (MBA-MBA)
		"Sol/587270 2005 WS63", -- (MBA-MBA)
		"Sol/587271 2005 WM65", -- (MBA-MBA)
		"Sol/587273 2005 WF84", -- (MBA-MBA)
		"Sol/587274 2005 WM95", -- (MBA-MBA)
		"Sol/587275 2005 WG96", -- (MBA-MBA)
		"Sol/587277 2005 WL109", -- (MBA-MBA)
		"Sol/587278 2005 WH111", -- (MBA-MBA)
		"Sol/587279 2005 WR124", -- (MBA-MBA)
		"Sol/587280 2005 WJ126", -- (MBA-MBA)
		"Sol/587281 2005 WW133", -- (MBA-MBA)
		"Sol/587282 2005 WT137", -- (MBA-MBA)
		"Sol/587283 2005 WD138", -- (MBA-MBA)
		"Sol/587285 2005 WU144", -- (MBA-MBA)
		"Sol/587286 2005 WF165", -- (MBA-MBA)
		"Sol/587287 2005 WP167", -- (MBA-MBA)
		"Sol/587288 2005 WD169", -- (MBA-MBA)
		"Sol/587289 2005 WM169", -- (MBA-MBA)
		"Sol/587290 2005 WT169", -- (MBA-MBA)
		"Sol/587291 2005 WH171", -- (MBA-MBA)
		"Sol/587292 2005 WG173", -- (MBA-MBA)
		"Sol/587293 2005 WX176", -- (MBA-MBA)
		"Sol/587294 2005 WR185", -- (MBA-MBA)
		"Sol/587295 2005 WD188", -- (MBA-MBA)
		"Sol/587296 2005 WH203", -- (MBA-MBA)
		"Sol/587297 2005 WU204", -- (MBA-MBA)
		"Sol/587298 2005 WL206", -- (MBA-MBA)
		"Sol/587299 2005 WJ209", -- (MBA-MBA)
		"Sol/587300 2005 WS210", -- (MBA-MBA)
		"Sol/587301 2005 WV210", -- (MBA-MBA)
		"Sol/587304 2005 WM212", -- (MBA-MBA)
		"Sol/587305 2005 WO212", -- (MBA-MBA)
		"Sol/587306 2005 WW212", -- (MBA-MBA)
		"Sol/587307 2005 WH213", -- (MBA-MBA)
		"Sol/587308 2005 WW214", -- (MBA-MBA)
		"Sol/587309 2005 WE216", -- (MBA-MBA)
		"Sol/587310 2005 WN216", -- (MBA-MBA)
		"Sol/587311 2005 WU216", -- (MBA-MBA)
		"Sol/587312 2005 WY218", -- (MBA-MBA)
		"Sol/587313 2005 XO18", -- (MBA-MBA)
		"Sol/587314 2005 XX19", -- (MBA-MBA)
		"Sol/587315 2005 XC25", -- (MBA-MBA)
		"Sol/587316 2005 XV37", -- (MBA-MBA)
		"Sol/587317 2005 XY37", -- (MBA-MBA)
		"Sol/587318 2005 XL40", -- (MBA-MBA)
		"Sol/587319 2005 XJ43", -- (MBA-MBA)
		"Sol/587320 2005 XK43", -- (MBA-MBA)
		"Sol/587321 2005 XE46", -- (MBA-MBA)
		"Sol/587322 2005 XE50", -- (MBA-MBA)
		"Sol/587323 2005 XD73", -- (MBA-MBA)
		"Sol/587324 2005 XW73", -- (MBA-MBA)
		"Sol/587325 2005 XZ74", -- (MBA-MBA)
		"Sol/587326 2005 XS75", -- (MBA-MBA)
		"Sol/587327 2005 XO76", -- (MBA-MBA)
		"Sol/587328 2005 XL78", -- (MBA-MBA)
		"Sol/587329 2005 XU95", -- (MBA-MBA)
		"Sol/587331 2005 XH111", -- (MBA-MBA)
		"Sol/587332 2005 XV112", -- (MBA-MBA)
		"Sol/587333 2005 XA120", -- (MBA-MBA)
		"Sol/587334 2005 XF120", -- (MBA-MBA)
		"Sol/587335 2005 XP120", -- (MBA-MBA)
		"Sol/587336 2005 XT120", -- (MBA-MBA)
		"Sol/587337 2005 XO121", -- (MBA-MBA)
		"Sol/587338 2005 XB122", -- (MBA-MBA)
		"Sol/587339 2005 XA123", -- (MBA-MBA)
		"Sol/587340 2005 XD125", -- (MBA-MBA)
		"Sol/587341 2005 XK125", -- (MBA-MBA)
		"Sol/587342 2005 XN125", -- (MBA-MBA)
		"Sol/587343 2005 XZ125", -- (MBA-MBA)
		"Sol/587344 2005 XU126", -- (MBA-MBA)
		"Sol/587345 2005 XF127", -- (MBA-MBA)
		"Sol/587346 2005 XM129", -- (MBA-MBA)
		"Sol/587347 2005 XN130", -- (MBA-MBA)
		"Sol/587348 2005 XB131", -- (MBA-MBA)
		"Sol/587349 2005 XO131", -- (MBA-MBA)
		"Sol/587350 2005 XQ133", -- (MBA-MBA)
		"Sol/587351 2005 YD31", -- (MBA-MBA)
		"Sol/587352 2005 YT35", -- (MBA-MBA)
		"Sol/587353 2005 YZ51", -- (MBA-MBA)
		"Sol/587354 2005 YV56", -- (MBA-MBA)
		"Sol/587355 2005 YH60", -- (MBA-MBA)
		"Sol/587356 2005 YE66", -- (MBA-MBA)
		"Sol/587357 2005 YE76", -- (MBA-MBA)
		"Sol/587358 2005 YN76", -- (MBA-MBA)
		"Sol/587359 2005 YT76", -- (MBA-MBA)
		"Sol/587360 2005 YL80", -- (MBA-MBA)
		"Sol/587362 2005 YL112", -- (MBA-MBA)
		"Sol/587363 2005 YV127", -- (MBA-MBA)
		"Sol/587364 2005 YA130", -- (MBA-MBA)
		"Sol/587365 2005 YW132", -- (MBA-MBA)
		"Sol/587366 2005 YE138", -- (MBA-MBA)
		"Sol/587367 2005 YS139", -- (MBA-MBA)
		"Sol/587368 2005 YR142", -- (MBA-MBA)
		"Sol/587369 2005 YA151", -- (MBA-MBA)
		"Sol/587370 2005 YC156", -- (MBA-MBA)
		"Sol/587371 2005 YE161", -- (MBA-MBA)
		"Sol/587372 2005 YF183", -- (MBA-MBA)
		"Sol/587373 2005 YD184", -- (MBA-MBA)
		"Sol/587374 2005 YR187", -- (MBA-MBA)
		"Sol/587375 2005 YF189", -- (MBA-MBA)
		"Sol/587377 2005 YQ197", -- (MBA-MBA)
		"Sol/587378 2005 YT212", -- (MBA-MBA)
		"Sol/587379 2005 YV216", -- (MBA-MBA)
		"Sol/587380 2005 YT222", -- (MBA-MBA)
		"Sol/587381 2005 YN223", -- (MBA-MBA)
		"Sol/587382 2005 YC225", -- (MBA-MBA)
		"Sol/587383 2005 YE225", -- (MBA-MBA)
		"Sol/587384 2005 YO232", -- (MBA-MBA)
		"Sol/587385 2005 YT232", -- (MBA-MBA)
		"Sol/587386 2005 YY235", -- (MBA-MBA)
		"Sol/587387 2005 YN238", -- (MBA-MBA)
		"Sol/587388 2005 YP249", -- (MBA-MBA)
		"Sol/587389 2005 YG252", -- (MBA-MBA)
		"Sol/587390 2005 YN255", -- (MBA-MBA)
		"Sol/587391 2005 YH259", -- (MBA-MBA)
		"Sol/587392 2005 YO259", -- (MBA-MBA)
		"Sol/587393 2005 YB265", -- (MBA-MBA)
		"Sol/587394 2005 YE270", -- (MBA-MBA)
		"Sol/587395 2005 YG277", -- (MBA-MBA)
		"Sol/587396 2005 YD281", -- (MBA-MBA)
		"Sol/587397 2005 YK285", -- (MBA-MBA)
		"Sol/587398 2005 YX291", -- (MBA-MBA)
		"Sol/587399 2005 YT293", -- (MBA-MBA)
		"Sol/587400 2005 YD294", -- (MBA-MBA)
		"Sol/587401 2005 YC296", -- (MBA-MBA)
		"Sol/587402 2005 YP296", -- (MBA-MBA)
		"Sol/587403 2005 YE297", -- (MBA-MBA)
		"Sol/587404 2005 YE298", -- (MBA-MBA)
		"Sol/587406 2005 YH298", -- (MBA-MBA)
		"Sol/587408 2005 YM299", -- (MBA-MBA)
		"Sol/587409 2005 YU300", -- (MBA-MBA)
		"Sol/587410 2006 AW4", -- (MBA-MBA)
		"Sol/587411 2006 AH12", -- (MBA-MBA)
		"Sol/587412 2006 AO15", -- (MBA-MBA)
		"Sol/587413 2006 AF22", -- (MBA-MBA)
		"Sol/587414 2006 AZ32", -- (MBA-MBA)
		"Sol/587415 2006 AF34", -- (MBA-MBA)
		"Sol/587416 2006 AR34", -- (MBA-MBA)
		"Sol/587417 2006 AX39", -- (MBA-MBA)
		"Sol/587419 2006 AJ54", -- (MBA-MBA)
		"Sol/587420 2006 AV55", -- (MBA-MBA)
		"Sol/587421 2006 AJ56", -- (MBA-MBA)
		"Sol/587422 2006 AO59", -- (MBA-MBA)
		"Sol/587423 2006 AF61", -- (MBA-MBA)
		"Sol/587424 2006 AF69", -- (MBA-MBA)
		"Sol/587425 2006 AM72", -- (MBA-MBA)
		"Sol/587426 2006 AL80", -- (MBA-MBA)
		"Sol/587427 2006 AL83", -- (MBA-MBA)
		"Sol/587428 2006 AN84", -- (MBA-MBA)
		"Sol/587429 2006 AU108", -- (MBA-MBA)
		"Sol/587430 2006 AK109", -- (MBA-MBA)
		"Sol/587432 2006 AE111", -- (MBA-MBA)
		"Sol/587433 2006 AM111", -- (MBA-MBA)
		"Sol/587434 2006 AU112", -- (MBA-MBA)
		"Sol/587435 2006 AW112", -- (MBA-MBA)
		"Sol/587436 2006 AX112", -- (MBA-MBA)
		"Sol/587437 2006 AH114", -- (MBA-MBA)
		"Sol/587438 2006 AG115", -- (MBA-MBA)
		"Sol/587439 2006 AQ115", -- (MBA-MBA)
		"Sol/587440 2006 AT116", -- (MBA-MBA)
		"Sol/587441 2006 BJ7", -- (MBA-MBA)
		"Sol/587442 2006 BH12", -- (MBA-MBA)
		"Sol/587443 2006 BS13", -- (MBA-MBA)
		"Sol/587444 2006 BJ15", -- (MBA-MBA)
		"Sol/587445 2006 BO20", -- (MBA-MBA)
		"Sol/587446 2006 BN41", -- (MBA-MBA)
		"Sol/587447 2006 BO42", -- (MBA-MBA)
		"Sol/587448 2006 BR42", -- (MBA-MBA)
		"Sol/587449 2006 BV42", -- (MBA-MBA)
		"Sol/587450 2006 BV48", -- (MBA-MBA)
		"Sol/587451 2006 BE72", -- (MBA-MBA)
		"Sol/587452 2006 BU76", -- (MBA-MBA)
		"Sol/587453 2006 BT84", -- (MBA-MBA)
		"Sol/587454 2006 BU92", -- (MBA-MBA)
		"Sol/587455 2006 BN98", -- (MBA-MBA)
		"Sol/587456 2006 BA105", -- (MBA-MBA)
		"Sol/587457 2006 BR108", -- (MBA-MBA)
		"Sol/587458 2006 BJ134", -- (MBA-MBA)
		"Sol/587459 2006 BS140", -- (MBA-MBA)
		"Sol/587460 2006 BC141", -- (MBA-MBA)
		"Sol/587461 2006 BQ154", -- (MBA-MBA)
		"Sol/587462 2006 BH186", -- (MBA-MBA)
		"Sol/587463 2006 BB189", -- (MBA-MBA)
		"Sol/587464 2006 BQ200", -- (MBA-MBA)
		"Sol/587465 2006 BM209", -- (MBA-MBA)
		"Sol/587466 2006 BV209", -- (MBA-MBA)
		"Sol/587467 2006 BH210", -- (MBA-MBA)
		"Sol/587468 2006 BG220", -- (MBA-MBA)
		"Sol/587469 2006 BH224", -- (MBA-MBA)
		"Sol/587470 2006 BG232", -- (MBA-MBA)
		"Sol/587471 2006 BU258", -- (MBA-MBA)
		"Sol/587472 2006 BC260", -- (MBA-MBA)
		"Sol/587473 2006 BX260", -- (MBA-MBA)
		"Sol/587474 2006 BR274", -- (MBA-MBA)
		"Sol/587475 2006 BG280", -- (MBA-MBA)
		"Sol/587476 2006 BS285", -- (MBA-MBA)
		"Sol/587477 2006 BC287", -- (MBA-MBA)
		"Sol/587478 2006 BV287", -- (MBA-MBA)
		"Sol/587479 2006 BQ288", -- (MBA-MBA)
		"Sol/587480 2006 BS290", -- (MBA-MBA)
		"Sol/587481 2006 BZ290", -- (MBA-MBA)
		"Sol/587482 2006 BF292", -- (MBA-MBA)
		"Sol/587483 2006 BP292", -- (MBA-MBA)
		"Sol/587484 2006 BZ293", -- (MBA-MBA)
		"Sol/587485 2006 BT294", -- (MBA-MBA)
		"Sol/587486 2006 BY294", -- (MBA-MBA)
		"Sol/587487 2006 BK296", -- (MBA-MBA)
		"Sol/587488 2006 BT299", -- (MBA-MBA)
		"Sol/587489 2006 CE7", -- (MBA-MBA)
		"Sol/587490 2006 CP8", -- (MBA-MBA)
		"Sol/587492 2006 CB17", -- (MBA-MBA)
		"Sol/587493 2006 CH17", -- (MBA-MBA)
		"Sol/587494 2006 CF20", -- (MBA-MBA)
		"Sol/587495 2006 CM22", -- (MBA-MBA)
		"Sol/587496 2006 CQ44", -- (MBA-MBA)
		"Sol/587497 2006 CC46", -- (MBA-MBA)
		"Sol/587498 2006 CA51", -- (MBA-MBA)
		"Sol/587499 2006 CF52", -- (MBA-MBA)
		"Sol/587500 2006 CW52", -- (MBA-MBA)
		"Sol/587502 2006 CO73", -- (MBA-MBA)
		"Sol/587503 2006 CN81", -- (MBA-MBA)
		"Sol/587505 2006 CZ81", -- (MBA-MBA)
		"Sol/587507 2006 CV83", -- (MBA-MBA)
		"Sol/587508 2006 CS86", -- (MBA-MBA)
		"Sol/587509 2006 CC87", -- (MBA-MBA)
		"Sol/587510 2006 CE87", -- (MBA-MBA)
		"Sol/587512 2006 CB89", -- (MBA-MBA)
		"Sol/587513 2006 CH89", -- (MBA-MBA)
		"Sol/587514 2006 DS4", -- (MBA-MBA)
		"Sol/587515 2006 DS6", -- (MBA-MBA)
		"Sol/587516 2006 DU41", -- (MBA-MBA)
		"Sol/587517 2006 DB52", -- (MBA-MBA)
		"Sol/587518 2006 DF52", -- (MBA-MBA)
		"Sol/587519 2006 DY55", -- (MBA-MBA)
		"Sol/587520 2006 DG63", -- (MBA-MBA)
		"Sol/587521 2006 DB88", -- (MBA-MBA)
		"Sol/587522 2006 DK96", -- (MBA-MBA)
		"Sol/587523 2006 DH99", -- (MBA-MBA)
		"Sol/587524 2006 DL99", -- (MBA-MBA)
		"Sol/587525 2006 DG125", -- (MBA-MBA)
		"Sol/587527 2006 DW133", -- (MBA-MBA)
		"Sol/587528 2006 DG139", -- (MBA-MBA)
		"Sol/587529 2006 DO145", -- (MBA-MBA)
		"Sol/587530 2006 DO149", -- (MBA-MBA)
		"Sol/587531 2006 DM151", -- (MBA-MBA)
		"Sol/587532 2006 DP154", -- (MBA-MBA)
		"Sol/587533 2006 DX154", -- (MBA-MBA)
		"Sol/587534 2006 DV156", -- (MBA-MBA)
		"Sol/587535 2006 DA161", -- (MBA-MBA)
		"Sol/587536 2006 DP165", -- (MBA-MBA)
		"Sol/587537 2006 DT168", -- (MBA-MBA)
		"Sol/587538 2006 DJ177", -- (MBA-MBA)
		"Sol/587539 2006 DL178", -- (MBA-MBA)
		"Sol/587540 2006 DR183", -- (MBA-MBA)
		"Sol/587541 2006 DO191", -- (MBA-MBA)
		"Sol/587542 2006 DT197", -- (MBA-MBA)
		"Sol/587543 2006 DA201", -- (MBA-MBA)
		"Sol/587544 2006 DF205", -- (MBA-MBA)
		"Sol/587545 2006 DM205", -- (MBA-MBA)
		"Sol/587546 2006 DS206", -- (MBA-MBA)
		"Sol/587547 2006 DV219", -- (MBA-MBA)
		"Sol/587548 2006 DU220", -- (MBA-MBA)
		"Sol/587549 2006 DK222", -- (MBA-MBA)
		"Sol/587551 2006 EG8", -- (MBA-MBA)
		"Sol/587552 2006 EZ9", -- (MBA-MBA)
		"Sol/587553 2006 EK14", -- (MBA-MBA)
		"Sol/587554 2006 EL14", -- (MBA-MBA)
		"Sol/587555 2006 EE18", -- (MBA-MBA)
		"Sol/587556 2006 ET20", -- (MBA-MBA)
		"Sol/587557 2006 EV23", -- (MBA-MBA)
		"Sol/587558 2006 EQ27", -- (MBA-MBA)
		"Sol/587559 2006 EK30", -- (MBA-MBA)
		"Sol/587560 2006 EP30", -- (MBA-MBA)
		"Sol/587561 2006 ER36", -- (MBA-MBA)
		"Sol/587562 2006 EG44", -- (MBA-MBA)
		"Sol/587563 2006 EA49", -- (MBA-MBA)
		"Sol/587564 2006 EY61", -- (MBA-MBA)
		"Sol/587565 2006 EK67", -- (MBA-MBA)
		"Sol/587566 2006 EV75", -- (MBA-MBA)
		"Sol/587567 2006 EG78", -- (MBA-MBA)
		"Sol/587568 2006 EW81", -- (MBA-MBA)
		"Sol/587570 2006 FB23", -- (MBA-MBA)
		"Sol/587571 2006 FK24", -- (MBA-MBA)
		"Sol/587572 2006 FM27", -- (MBA-MBA)
		"Sol/587573 2006 FO56", -- (MBA-MBA)
		"Sol/587575 2006 FH58", -- (MBA-MBA)
		"Sol/587576 2006 FD59", -- (MBA-MBA)
		"Sol/587577 2006 FE61", -- (MBA-MBA)
		"Sol/587578 2006 GG1", -- (MBA-MBA)
		"Sol/587579 2006 GQ3", -- (MBA-MBA)
		"Sol/587580 2006 GB14", -- (MBA-MBA)
		"Sol/587581 2006 GZ29", -- (MBA-MBA)
		"Sol/587582 2006 GT33", -- (MBA-MBA)
		"Sol/587583 2006 GM51", -- (MBA-MBA)
		"Sol/587584 2006 GK57", -- (MBA-MBA)
		"Sol/587585 2006 GC58", -- (MBA-MBA)
		"Sol/587586 2006 HZ8", -- (MBA-MBA)
		"Sol/587587 2006 HY13", -- (MBA-MBA)
		"Sol/587588 2006 HN15", -- (MBA-MBA)
		"Sol/587590 2006 HZ48", -- (MBA-MBA)
		"Sol/587591 2006 HC52", -- (MBA-MBA)
		"Sol/587592 2006 HQ67", -- (MBA-MBA)
		"Sol/587593 2006 HP77", -- (MBA-MBA)
		"Sol/587594 2006 HK78", -- (MBA-MBA)
		"Sol/587595 2006 HU91", -- (MBA-MBA)
		"Sol/587596 2006 HR94", -- (MBA-MBA)
		"Sol/587597 2006 HP99", -- (MBA-MBA)
		"Sol/587598 2006 HY106", -- (MBA-MBA)
		"Sol/587599 2006 HU110", -- (MBA-MBA)
		"Sol/587600 2006 HG147", -- (MBA-MBA)
		"Sol/587601 2006 HA157", -- (MBA-MBA)
		"Sol/587602 2006 HG157", -- (MBA-MBA)
		"Sol/587603 2006 HS157", -- (MBA-MBA)
		"Sol/587604 2006 HN159", -- (MBA-MBA)
		"Sol/587605 2006 JD8", -- (MBA-MBA)
		"Sol/587606 2006 JV32", -- (MBA-MBA)
		"Sol/587607 2006 JP49", -- (MBA-MBA)
		"Sol/587608 2006 JT81", -- (MBA-MBA)
		"Sol/587609 2006 JA83", -- (MBA-MBA)
		"Sol/587610 2006 JC83", -- (MBA-MBA)
		"Sol/587611 2006 JO83", -- (MBA-MBA)
		"Sol/587612 2006 JF85", -- (MBA-MBA)
		"Sol/587613 2006 JM85", -- (MBA-MBA)
		"Sol/587614 2006 JZ85", -- (MBA-MBA)
		"Sol/587615 2006 JL86", -- (MBA-MBA)
		"Sol/587616 2006 JN86", -- (MBA-MBA)
		"Sol/587617 2006 KK7", -- (MBA-MBA)
		"Sol/587618 2006 KE10", -- (MBA-MBA)
		"Sol/587619 2006 KZ10", -- (MBA-MBA)
		"Sol/587620 2006 KG31", -- (MBA-MBA)
		"Sol/587621 2006 KL34", -- (MBA-MBA)
		"Sol/587622 2006 KK43", -- (MBA-MBA)
		"Sol/587623 2006 KW49", -- (MBA-MBA)
		"Sol/587624 2006 KD59", -- (MBA-MBA)
		"Sol/587625 2006 KU60", -- (MBA-MBA)
		"Sol/587626 2006 KY60", -- (MBA-MBA)
		"Sol/587627 2006 KP67", -- (MBA-MBA)
		"Sol/587628 2006 KF69", -- (MBA-MBA)
		"Sol/587629 2006 KH72", -- (MBA-MBA)
		"Sol/587630 2006 KB115", -- (MBA-MBA)
		"Sol/587631 2006 KN128", -- (MBA-MBA)
		"Sol/587632 2006 KC144", -- (MBA-MBA)
		"Sol/587633 2006 KE148", -- (MBA-MBA)
		"Sol/587634 2006 KU148", -- (MBA-MBA)
		"Sol/587635 2006 KD149", -- (MBA-MBA)
		"Sol/587636 2006 KS152", -- (MBA-MBA)
		"Sol/587637 2006 KA153", -- (MBA-MBA)
		"Sol/587638 2006 KZ153", -- (MBA-MBA)
		"Sol/587639 2006 KN154", -- (MBA-MBA)
		"Sol/587640 2006 LO9", -- (MBA-MBA)
		"Sol/587641 2006 MY12", -- (MBA-MBA)
		"Sol/587642 2006 MM13", -- (MBA-MBA)
		"Sol/587643 2006 OB23", -- (MBA-MBA)
		"Sol/587644 2006 OP28", -- (MBA-MBA)
		"Sol/587646 2006 OT39", -- (MBA-MBA)
		"Sol/587648 2006 PA33", -- (MBA-MBA)
		"Sol/587649 2006 PL41", -- (MBA-MBA)
		"Sol/587650 2006 PC44", -- (MBA-MBA)
		"Sol/587651 2006 QX4", -- (MBA-MBA)
		"Sol/587652 2006 QT16", -- (MBA-MBA)
		"Sol/587653 2006 QF17", -- (MBA-MBA)
		"Sol/587655 2006 QC26", -- (MBA-MBA)
		"Sol/587657 2006 QS51", -- (MBA-MBA)
		"Sol/587658 2006 QR64", -- (MBA-MBA)
		"Sol/587659 2006 QN67", -- (MBA-MBA)
		"Sol/587661 2006 QG79", -- (MBA-MBA)
		"Sol/587662 2006 QZ90", -- (MBA-MBA)
		"Sol/587663 2006 QZ91", -- (MBA-MBA)
		"Sol/587664 2006 QD109", -- (MBA-MBA)
		"Sol/587665 2006 QK125", -- (MBA-MBA)
		"Sol/587666 2006 QT134", -- (MBA-MBA)
		"Sol/587667 2006 QS153", -- (MBA-MBA)
		"Sol/587668 2006 QD155", -- (MBA-MBA)
		"Sol/587669 2006 QZ161", -- (MBA-MBA)
		"Sol/587671 2006 QC189", -- (MBA-MBA)
		"Sol/587672 2006 QG189", -- (MBA-MBA)
		"Sol/587673 2006 QP191", -- (MBA-MBA)
		"Sol/587674 2006 QS191", -- (MBA-MBA)
		"Sol/587675 2006 QR192", -- (MBA-MBA)
		"Sol/587676 2006 QC203", -- (MBA-MBA)
		"Sol/587677 2006 QJ205", -- (MBA-MBA)
		"Sol/587679 2006 RP24", -- (MBA-MBA)
		"Sol/587680 2006 RE32", -- (MBA-MBA)
		"Sol/587681 2006 RS60", -- (MBA-MBA)
		"Sol/587683 2006 RJ106", -- (MBA-MBA)
		"Sol/587685 2006 RZ113", -- (MBA-MBA)
		"Sol/587686 2006 RQ114", -- (MBA-MBA)
		"Sol/587687 2006 RS117", -- (MBA-MBA)
		"Sol/587688 2006 RX117", -- (MBA-MBA)
		"Sol/587689 2006 RM124", -- (MBA-MBA)
		"Sol/587690 2006 RO126", -- (MBA-MBA)
		"Sol/587691 2006 SH9", -- (MBA-MBA)
		"Sol/587692 2006 SK32", -- (MBA-MBA)
		"Sol/587693 2006 SZ52", -- (MBA-MBA)
		"Sol/587694 2006 SG59", -- (MBA-MBA)
		"Sol/587695 2006 SN116", -- (MBA-MBA)
		"Sol/587696 2006 SX146", -- (MBA-MBA)
		"Sol/587697 2006 SS148", -- (MBA-MBA)
		"Sol/587698 2006 SX157", -- (MBA-MBA)
		"Sol/587699 2006 SL160", -- (MBA-MBA)
		"Sol/587700 2006 SU173", -- (MBA-MBA)
		"Sol/587701 2006 SE177", -- (MBA-MBA)
		"Sol/587702 2006 ST183", -- (MBA-MBA)
		"Sol/587703 2006 SE186", -- (MBA-MBA)
		"Sol/587704 2006 SF191", -- (MBA-MBA)
		"Sol/587705 2006 SN196", -- (MBA-MBA)
		"Sol/587707 2006 SV203", -- (MBA-MBA)
		"Sol/587708 2006 SO206", -- (MBA-MBA)
		"Sol/587709 2006 SZ210", -- (MBA-MBA)
		"Sol/587712 2006 SQ237", -- (MBA-MBA)
		"Sol/587715 2006 SZ258", -- (MBA-MBA)
		"Sol/587716 2006 SW260", -- (MBA-MBA)
		"Sol/587717 2006 SE265", -- (MBA-MBA)
		"Sol/587718 2006 SA272", -- (MBA-MBA)
		"Sol/587719 2006 SK272", -- (MBA-MBA)
		"Sol/587720 2006 SA277", -- (MBA-MBA)
		"Sol/587721 2006 SA280", -- (MBA-MBA)
		"Sol/587722 2006 SK301", -- (MBA-MBA)
		"Sol/587723 2006 SQ304", -- (MBA-MBA)
		"Sol/587724 2006 SG307", -- (MBA-MBA)
		"Sol/587725 2006 SO307", -- (MBA-MBA)
		"Sol/587726 2006 SP320", -- (MBA-MBA)
		"Sol/587728 2006 SM328", -- (MBA-MBA)
		"Sol/587729 2006 SR334", -- (MBA-MBA)
		"Sol/587730 2006 SC358", -- (MBA-MBA)
		"Sol/587731 2006 SH362", -- (MBA-MBA)
		"Sol/587732 2006 SU372", -- (MBA-MBA)
		"Sol/587733 2006 SK375", -- (MBA-MBA)
		"Sol/587734 2006 SH382", -- (MBA-MBA)
		"Sol/587735 2006 SX385", -- (MBA-MBA)
		"Sol/587736 2006 SN389", -- (MBA-MBA)
		"Sol/587737 2006 SR395", -- (MBA-MBA)
		"Sol/587738 2006 SY422", -- (MBA-MBA)
		"Sol/587739 2006 SA427", -- (MBA-MBA)
		"Sol/587740 2006 SF427", -- (MBA-MBA)
		"Sol/587741 2006 SB429", -- (MBA-MBA)
		"Sol/587742 2006 SB433", -- (MBA-MBA)
		"Sol/587743 2006 SE433", -- (MBA-MBA)
		"Sol/587744 2006 ST436", -- (MBA-MBA)
		"Sol/587745 2006 SY439", -- (MBA-MBA)
		"Sol/587746 2006 SM440", -- (MBA-MBA)
		"Sol/587747 2006 SN442", -- (MBA-MBA)
		"Sol/587748 2006 SS446", -- (MBA-MBA)
		"Sol/587749 2006 SK456", -- (MBA-MBA)
		"Sol/587750 2006 TO4", -- (MBA-MBA)
		"Sol/587751 2006 TK28", -- (MBA-MBA)
		"Sol/587752 2006 TE67", -- (MBA-MBA)
		"Sol/587753 2006 TY68", -- (MBA-MBA)
		"Sol/587754 2006 TQ70", -- (MBA-MBA)
		"Sol/587755 2006 TT83", -- (MBA-MBA)
		"Sol/587756 2006 TZ112", -- (MBA-MBA)
		"Sol/587757 2006 TH118", -- (MBA-MBA)
		"Sol/587758 2006 TX119", -- (MBA-MBA)
		"Sol/587759 2006 TW133", -- (MBA-MBA)
		"Sol/587760 2006 TA134", -- (MBA-MBA)
		"Sol/587761 2006 TB134", -- (MBA-MBA)
		"Sol/587762 2006 TT135", -- (MBA-MBA)
		"Sol/587763 2006 TZ137", -- (MBA-MBA)
		"Sol/587764 2006 TE138", -- (MBA-MBA)
		"Sol/587765 2006 TT139", -- (MBA-MBA)
		"Sol/587766 2006 TZ140", -- (MBA-MBA)
		"Sol/587767 2006 TG143", -- (MBA-MBA)
		"Sol/587769 2006 UX12", -- (MBA-MBA)
		"Sol/587770 2006 UR32", -- (MBA-MBA)
		"Sol/587771 2006 UV42", -- (MBA-MBA)
		"Sol/587772 2006 UQ71", -- (MBA-MBA)
		"Sol/587774 2006 UP111", -- (MBA-MBA)
		"Sol/587775 2006 UW113", -- (MBA-MBA)
		"Sol/587776 2006 UN116", -- (MBA-MBA)
		"Sol/587777 2006 UF120", -- (MBA-MBA)
		"Sol/587778 2006 UY120", -- (MBA-MBA)
		"Sol/587780 2006 UJ145", -- (MBA-MBA)
		"Sol/587781 2006 UT150", -- (MBA-MBA)
		"Sol/587782 2006 UZ159", -- (MBA-MBA)
		"Sol/587783 2006 UE160", -- (MBA-MBA)
		"Sol/587784 2006 UO209", -- (MBA-MBA)
		"Sol/587785 2006 UR226", -- (MBA-MBA)
		"Sol/587786 2006 UY235", -- (MBA-MBA)
		"Sol/587787 2006 UW271", -- (MBA-MBA)
		"Sol/587788 2006 UT276", -- (MBA-MBA)
		"Sol/587789 2006 UX277", -- (MBA-MBA)
		"Sol/587790 2006 UH318", -- (MBA-MBA)
		"Sol/587791 2006 UL322", -- (MBA-MBA)
		"Sol/587792 2006 UH347", -- (MBA-MBA)
		"Sol/587793 2006 UZ355", -- (MBA-MBA)
		"Sol/587794 2006 US362", -- (MBA-MBA)
		"Sol/587795 2006 UR372", -- (MBA-MBA)
		"Sol/587796 2006 US373", -- (MBA-MBA)
		"Sol/587797 2006 UK374", -- (MBA-MBA)
		"Sol/587798 2006 UL374", -- (MBA-MBA)
		"Sol/587799 2006 UQ379", -- (MBA-MBA)
		"Sol/587800 2006 UR379", -- (MBA-MBA)
		"Sol/587801 2006 UU381", -- (MBA-MBA)
		"Sol/587802 2006 UB382", -- (MBA-MBA)
		"Sol/587803 2006 UU383", -- (MBA-MBA)
		"Sol/587804 2006 VG29", -- (MBA-MBA)
		"Sol/587805 2006 VJ45", -- (MBA-MBA)
		"Sol/587806 2006 VB53", -- (MBA-MBA)
		"Sol/587807 2006 VO64", -- (MBA-MBA)
		"Sol/587808 2006 VB71", -- (MBA-MBA)
		"Sol/587809 2006 VB93", -- (MBA-MBA)
		"Sol/587810 2006 VZ116", -- (MBA-MBA)
		"Sol/587811 2006 VO125", -- (MBA-MBA)
		"Sol/587812 2006 VL130", -- (MBA-MBA)
		"Sol/587813 2006 VC135", -- (MBA-MBA)
		"Sol/587814 2006 VZ177", -- (MBA-MBA)
		"Sol/587815 2006 VU181", -- (MBA-MBA)
		"Sol/587816 2006 VK182", -- (MBA-MBA)
		"Sol/587817 2006 WS4", -- (MBA-MBA)
		"Sol/587818 2006 WT10", -- (MBA-MBA)
		"Sol/587819 2006 WW11", -- (MBA-MBA)
		"Sol/587820 2006 WU34", -- (MBA-MBA)
		"Sol/587821 2006 WW34", -- (MBA-MBA)
		"Sol/587822 2006 WB52", -- (MBA-MBA)
		"Sol/587823 2006 WS64", -- (MBA-MBA)
		"Sol/587824 2006 WS65", -- (MBA-MBA)
		"Sol/587825 2006 WL67", -- (MBA-MBA)
		"Sol/587827 2006 WS79", -- (MBA-MBA)
		"Sol/587828 2006 WQ82", -- (MBA-MBA)
		"Sol/587829 2006 WS83", -- (MBA-MBA)
		"Sol/587830 2006 WP85", -- (MBA-MBA)
		"Sol/587831 2006 WY88", -- (MBA-MBA)
		"Sol/587832 2006 WF95", -- (MBA-MBA)
		"Sol/587833 2006 WP97", -- (MBA-MBA)
		"Sol/587834 2006 WT104", -- (MBA-MBA)
		"Sol/587835 2006 WL114", -- (MBA-MBA)
		"Sol/587836 2006 WS114", -- (MBA-MBA)
		"Sol/587837 2006 WK132", -- (MBA-MBA)
		"Sol/587838 2006 WW134", -- (MBA-MBA)
		"Sol/587839 2006 WR140", -- (MBA-MBA)
		"Sol/587840 2006 WE153", -- (MBA-MBA)
		"Sol/587841 2006 WL160", -- (MBA-MBA)
		"Sol/587842 2006 WD165", -- (MBA-MBA)
		"Sol/587843 2006 WJ180", -- (MBA-MBA)
		"Sol/587844 2006 WZ182", -- (MBA-MBA)
		"Sol/587845 2006 WP189", -- (MBA-MBA)
		"Sol/587846 2006 WM196", -- (MBA-MBA)
		"Sol/587848 2006 WX207", -- (MBA-MBA)
		"Sol/587849 2006 WZ209", -- (MBA-MBA)
		"Sol/587850 2006 WM210", -- (MBA-MBA)
		"Sol/587851 2006 WE211", -- (MBA-MBA)
		"Sol/587852 2006 WL213", -- (MBA-MBA)
		"Sol/587853 2006 WA216", -- (MBA-MBA)
		"Sol/587854 2006 WD217", -- (MBA-MBA)
		"Sol/587855 2006 WF217", -- (MBA-MBA)
		"Sol/587856 2006 WY217", -- (MBA-MBA)
		"Sol/587857 2006 WH218", -- (MBA-MBA)
		"Sol/587858 2006 WH220", -- (MBA-MBA)
		"Sol/587859 2006 WL220", -- (MBA-MBA)
		"Sol/587861 2006 WS221", -- (MBA-MBA)
		"Sol/587862 2006 WX222", -- (MBA-MBA)
		"Sol/587863 2006 WA225", -- (MBA-MBA)
		"Sol/587864 2006 WH228", -- (MBA-MBA)
		"Sol/587865 2006 WZ230", -- (MBA-MBA)
		"Sol/587866 2006 WA232", -- (MBA-MBA)
		"Sol/587867 2006 XL11", -- (MBA-MBA)
		"Sol/587868 2006 XP11", -- (MBA-MBA)
		"Sol/587869 2006 XH30", -- (MBA-MBA)
		"Sol/587870 2006 XB31", -- (MBA-MBA)
		"Sol/587871 2006 XR39", -- (MBA-MBA)
		"Sol/587872 2006 XP65", -- (MBA-MBA)
		"Sol/587873 2006 XF75", -- (MBA-MBA)
		"Sol/587874 2006 XH75", -- (MBA-MBA)
		"Sol/587875 2006 XA77", -- (MBA-MBA)
		"Sol/587876 2006 XN78", -- (MBA-MBA)
		"Sol/587877 2006 XT80", -- (MBA-MBA)
		"Sol/587878 2006 XR81", -- (MBA-MBA)
		"Sol/587879 2006 XG82", -- (MBA-MBA)
		"Sol/587880 2006 YK11", -- (MBA-MBA)
		"Sol/587881 2006 YJ21", -- (MBA-MBA)
		"Sol/587882 2006 YU21", -- (MBA-MBA)
		"Sol/587883 2006 YF25", -- (MBA-MBA)
		"Sol/587884 2006 YA29", -- (MBA-MBA)
		"Sol/587885 2006 YO29", -- (MBA-MBA)
		"Sol/587886 2006 YN33", -- (MBA-MBA)
		"Sol/587887 2006 YP37", -- (MBA-MBA)
		"Sol/587888 2006 YK39", -- (MBA-MBA)
		"Sol/587889 2006 YM45", -- (MBA-MBA)
		"Sol/587890 2006 YU45", -- (MBA-MBA)
		"Sol/587891 2006 YH58", -- (MBA-MBA)
		"Sol/587892 2006 YT60", -- (MBA-MBA)
		"Sol/587893 2006 YK62", -- (MBA-MBA)
		"Sol/587894 2006 YC64", -- (MBA-MBA)
		"Sol/587895 2006 YT64", -- (MBA-MBA)
		"Sol/587896 2006 YD65", -- (MBA-MBA)
		"Sol/587897 2006 YQ65", -- (MBA-MBA)
		"Sol/587898 2006 YZ65", -- (MBA-MBA)
		"Sol/587899 2007 AH6", -- (MBA-MBA)
		"Sol/587900 2007 AT10", -- (MBA-MBA)
		"Sol/587901 2007 AM11", -- (MBA-MBA)
		"Sol/587902 2007 AQ35", -- (MBA-MBA)
		"Sol/587903 2007 BT1", -- (MBA-MBA)
		"Sol/587904 2007 BC10", -- (MBA-MBA)
		"Sol/587905 2007 BO41", -- (MBA-MBA)
		"Sol/587906 2007 BW50", -- (MBA-MBA)
		"Sol/587907 2007 BM66", -- (MBA-MBA)
		"Sol/587908 2007 BY80", -- (MBA-MBA)
		"Sol/587909 2007 BC87", -- (MBA-MBA)
		"Sol/587910 2007 BS90", -- (MBA-MBA)
		"Sol/587911 2007 BM91", -- (MBA-MBA)
		"Sol/587912 2007 BK93", -- (MBA-MBA)
		"Sol/587913 2007 BG98", -- (MBA-MBA)
		"Sol/587914 2007 BJ98", -- (MBA-MBA)
		"Sol/587915 2007 BR100", -- (MBA-MBA)
		"Sol/587916 2007 BN102", -- (MBA-MBA)
		"Sol/587917 2007 BU102", -- (MBA-MBA)
		"Sol/587918 2007 BA104", -- (MBA-MBA)
		"Sol/587919 2007 BL104", -- (MBA-MBA)
		"Sol/587920 2007 BO104", -- (MBA-MBA)
		"Sol/587921 2007 BQ104", -- (MBA-MBA)
		"Sol/587922 2007 BA109", -- (MBA-MBA)
		"Sol/587923 2007 BQ111", -- (MBA-MBA)
		"Sol/587924 2007 BU111", -- (MBA-MBA)
		"Sol/587925 2007 BK112", -- (MBA-MBA)
		"Sol/587926 2007 BS112", -- (MBA-MBA)
		"Sol/587927 2007 BE114", -- (MBA-MBA)
		"Sol/587928 2007 BQ114", -- (MBA-MBA)
		"Sol/587929 2007 BE116", -- (MBA-MBA)
		"Sol/587930 2007 BC119", -- (MBA-MBA)
		"Sol/587931 2007 CP8", -- (MBA-MBA)
		"Sol/587933 2007 CE28", -- (MBA-MBA)
		"Sol/587934 2007 CF29", -- (MBA-MBA)
		"Sol/587935 2007 CE50", -- (MBA-MBA)
		"Sol/587936 2007 CU55", -- (MBA-MBA)
		"Sol/587937 2007 CM56", -- (MBA-MBA)
		"Sol/587938 2007 CP56", -- (MBA-MBA)
		"Sol/587939 2007 CB66", -- (MBA-MBA)
		"Sol/587940 2007 CB70", -- (MBA-MBA)
		"Sol/587941 2007 CO72", -- (MBA-MBA)
		"Sol/587942 2007 CY81", -- (MBA-MBA)
		"Sol/587943 2007 CL82", -- (MBA-MBA)
		"Sol/587944 2007 CO82", -- (MBA-MBA)
		"Sol/587945 2007 CP82", -- (MBA-MBA)
		"Sol/587946 2007 CV82", -- (MBA-MBA)
		"Sol/587947 2007 CZ82", -- (MBA-MBA)
		"Sol/587948 2007 CS83", -- (MBA-MBA)
		"Sol/587949 2007 DJ1", -- (MBA-MBA)
		"Sol/587950 2007 DM5", -- (MBA-MBA)
		"Sol/587952 2007 DN40", -- (MBA-MBA)
		"Sol/587954 2007 DT47", -- (MBA-MBA)
		"Sol/587955 2007 DP55", -- (MBA-MBA)
		"Sol/587956 2007 DV55", -- (MBA-MBA)
		"Sol/587958 2007 DO63", -- (MBA-MBA)
		"Sol/587960 2007 DG65", -- (MBA-MBA)
		"Sol/587961 2007 DJ65", -- (MBA-MBA)
		"Sol/587962 2007 DW66", -- (MBA-MBA)
		"Sol/587963 2007 DH72", -- (MBA-MBA)
		"Sol/587965 2007 DD107", -- (MBA-MBA)
		"Sol/587966 2007 DZ110", -- (MBA-MBA)
		"Sol/587967 2007 DW111", -- (MBA-MBA)
		"Sol/587968 2007 DY118", -- (MBA-MBA)
		"Sol/587969 2007 DM120", -- (MBA-MBA)
		"Sol/587970 2007 DB121", -- (MBA-MBA)
		"Sol/587971 2007 DJ122", -- (MBA-MBA)
		"Sol/587972 2007 DZ122", -- (MBA-MBA)
		"Sol/587973 2007 DQ123", -- (MBA-MBA)
		"Sol/587974 2007 DK124", -- (MBA-MBA)
		"Sol/587975 2007 DC125", -- (MBA-MBA)
		"Sol/587976 2007 DJ127", -- (MBA-MBA)
		"Sol/587977 2007 DY127", -- (MBA-MBA)
		"Sol/587978 2007 DL129", -- (MBA-MBA)
		"Sol/587979 2007 DP129", -- (MBA-MBA)
		"Sol/587980 2007 DX129", -- (MBA-MBA)
		"Sol/587982 2007 ES6", -- (MBA-MBA)
		"Sol/587983 2007 EJ9", -- (MBA-MBA)
		"Sol/587984 2007 ER22", -- (MBA-MBA)
		"Sol/587985 2007 EU23", -- (MBA-MBA)
		"Sol/587986 2007 EX28", -- (MBA-MBA)
		"Sol/587987 2007 EO30", -- (MBA-MBA)
		"Sol/587988 2007 ET38", -- (MBA-MBA)
		"Sol/587989 2007 EJ39", -- (MBA-MBA)
		"Sol/587990 2007 EE50", -- (MBA-MBA)
		"Sol/587991 2007 EA59", -- (MBA-MBA)
		"Sol/587993 2007 EU61", -- (MBA-MBA)
		"Sol/587994 2007 EB81", -- (MBA-MBA)
		"Sol/587995 2007 EV83", -- (MBA-MBA)
		"Sol/587996 2007 EO90", -- (MBA-MBA)
		"Sol/587997 2007 EK94", -- (MBA-MBA)
		"Sol/587998 2007 EO95", -- (MBA-MBA)
		"Sol/588000 2007 EB106", -- (MBA-MBA)
		"Sol/588001 2007 EC106", -- (MBA-MBA)
		"Sol/588002 2007 EJ106", -- (MBA-MBA)
		"Sol/588003 2007 EY107", -- (MBA-MBA)
		"Sol/588004 2007 EW109", -- (MBA-MBA)
		"Sol/588005 2007 EB110", -- (MBA-MBA)
		"Sol/588006 2007 EX113", -- (MBA-MBA)
		"Sol/588007 2007 ES121", -- (MBA-MBA)
		"Sol/588008 2007 EP124", -- (MBA-MBA)
		"Sol/588009 2007 EP126", -- (MBA-MBA)
		"Sol/588010 2007 ED134", -- (MBA-MBA)
		"Sol/588011 2007 ER138", -- (MBA-MBA)
		"Sol/588012 2007 EW143", -- (MBA-MBA)
		"Sol/588013 2007 EY144", -- (MBA-MBA)
		"Sol/588014 2007 EM156", -- (MBA-MBA)
		"Sol/588015 2007 EV157", -- (MBA-MBA)
		"Sol/588017 2007 EZ160", -- (MBA-MBA)
		"Sol/588018 2007 ER164", -- (MBA-MBA)
		"Sol/588019 2007 ER183", -- (MBA-MBA)
		"Sol/588020 2007 EG184", -- (MBA-MBA)
		"Sol/588021 2007 EF189", -- (MBA-MBA)
		"Sol/588022 2007 EA193", -- (MBA-MBA)
		"Sol/588023 2007 EA203", -- (MBA-MBA)
		"Sol/588024 2007 EC221", -- (MBA-MBA)
		"Sol/588025 2007 EH227", -- (MBA-MBA)
		"Sol/588028 2007 EP228", -- (MBA-MBA)
		"Sol/588029 2007 EF231", -- (MBA-MBA)
		"Sol/588030 2007 EN231", -- (MBA-MBA)
		"Sol/588031 2007 EX231", -- (MBA-MBA)
		"Sol/588032 2007 EL233", -- (MBA-MBA)
		"Sol/588034 2007 EE235", -- (MBA-MBA)
		"Sol/588035 2007 EB237", -- (MBA-MBA)
		"Sol/588036 2007 EE237", -- (MBA-MBA)
		"Sol/588037 2007 EE238", -- (MBA-MBA)
		"Sol/588038 2007 EN238", -- (MBA-MBA)
		"Sol/588039 2007 EP239", -- (MBA-MBA)
		"Sol/588040 2007 EC242", -- (MBA-MBA)
		"Sol/588042 2007 FL8", -- (MBA-MBA)
		"Sol/588043 2007 FN9", -- (MBA-MBA)
		"Sol/588045 2007 FZ18", -- (MBA-MBA)
		"Sol/588046 2007 FE19", -- (MBA-MBA)
		"Sol/588047 2007 FG19", -- (MBA-MBA)
		"Sol/588048 2007 FW24", -- (MBA-MBA)
		"Sol/588049 2007 FO44", -- (MBA-MBA)
		"Sol/588050 2007 FS45", -- (MBA-MBA)
		"Sol/588051 2007 FT48", -- (MBA-MBA)
		"Sol/588052 2007 FN52", -- (MBA-MBA)
		"Sol/588053 2007 FG53", -- (MBA-MBA)
		"Sol/588054 2007 FJ53", -- (MBA-MBA)
		"Sol/588055 2007 FZ53", -- (MBA-MBA)
		"Sol/588056 2007 FE54", -- (MBA-MBA)
		"Sol/588057 2007 FP54", -- (MBA-MBA)
		"Sol/588059 2007 FW56", -- (MBA-MBA)
		"Sol/588060 2007 FR57", -- (MBA-MBA)
		"Sol/588061 2007 FX59", -- (MBA-MBA)
		"Sol/588062 2007 FL60", -- (MBA-MBA)
		"Sol/588063 2007 FJ61", -- (MBA-MBA)
		"Sol/588064 2007 GM1", -- (MBA-MBA)
		"Sol/588065 2007 GR12", -- (MBA-MBA)
		"Sol/588066 2007 GT12", -- (MBA-MBA)
		"Sol/588067 2007 GD13", -- (MBA-MBA)
		"Sol/588068 2007 GM46", -- (MBA-MBA)
		"Sol/588069 2007 GX51", -- (MBA-MBA)
		"Sol/588071 2007 GB67", -- (MBA-MBA)
		"Sol/588072 2007 GD68", -- (MBA-MBA)
		"Sol/588073 2007 GS68", -- (MBA-MBA)
		"Sol/588074 2007 GD72", -- (MBA-MBA)
		"Sol/588076 2007 GF78", -- (MBA-MBA)
		"Sol/588077 2007 GG79", -- (MBA-MBA)
		"Sol/588078 2007 GX79", -- (MBA-MBA)
		"Sol/588079 2007 GK81", -- (MBA-MBA)
		"Sol/588080 2007 GM81", -- (MBA-MBA)
		"Sol/588081 2007 HZ4", -- (MBA-MBA)
		"Sol/588082 2007 HU8", -- (MBA-MBA)
		"Sol/588084 2007 HN10", -- (MBA-MBA)
		"Sol/588085 2007 HR16", -- (MBA-MBA)
		"Sol/588086 2007 HH21", -- (MBA-MBA)
		"Sol/588087 2007 HN38", -- (MBA-MBA)
		"Sol/588088 2007 HJ43", -- (MBA-MBA)
		"Sol/588089 2007 HM55", -- (MBA-MBA)
		"Sol/588090 2007 HO63", -- (MBA-MBA)
		"Sol/588091 2007 HD66", -- (MBA-MBA)
		"Sol/588092 2007 HM77", -- (MBA-MBA)
		"Sol/588093 2007 HE79", -- (MBA-MBA)
		"Sol/588094 2007 HV81", -- (MBA-MBA)
		"Sol/588095 2007 HX88", -- (MBA-MBA)
		"Sol/588096 2007 HG91", -- (MBA-MBA)
		"Sol/588098 2007 HH100", -- (MBA-MBA)
		"Sol/588101 2007 HQ104", -- (MBA-MBA)
		"Sol/588102 2007 HW106", -- (MBA-MBA)
		"Sol/588103 2007 HU109", -- (MBA-MBA)
		"Sol/588104 2007 HO110", -- (MBA-MBA)
		"Sol/588105 2007 HS110", -- (MBA-MBA)
		"Sol/588106 2007 HL111", -- (MBA-MBA)
		"Sol/588107 2007 HU111", -- (MBA-MBA)
		"Sol/588108 2007 JX", -- (MBA-MBA)
		"Sol/588109 2007 JF8", -- (MBA-MBA)
		"Sol/588110 2007 JN19", -- (MBA-MBA)
		"Sol/588111 2007 JV24", -- (MBA-MBA)
		"Sol/588112 2007 JN30", -- (MBA-MBA)
		"Sol/588113 2007 JH41", -- (MBA-MBA)
		"Sol/588114 2007 JM47", -- (MBA-MBA)
		"Sol/588116 2007 JZ48", -- (MBA-MBA)
		"Sol/588117 2007 JJ50", -- (MBA-MBA)
		"Sol/588118 2007 JM51", -- (MBA-MBA)
		"Sol/588119 2007 KS", -- (MBA-MBA)
		"Sol/588120 2007 KU11", -- (MBA-MBA)
		"Sol/588121 2007 LU4", -- (MBA-MBA)
		"Sol/588122 2007 LQ13", -- (MBA-MBA)
		"Sol/588123 2007 LH22", -- (MBA-MBA)
		"Sol/588124 2007 LQ25", -- (MBA-MBA)
		"Sol/588125 2007 LF39", -- (MBA-MBA)
		"Sol/588126 2007 MR1", -- (MBA-MBA)
		"Sol/588127 2007 MV4", -- (MBA-MBA)
		"Sol/588128 2007 MM7", -- (MBA-MBA)
		"Sol/588130 2007 MT19", -- (MBA-MBA)
		"Sol/588131 2007 MD23", -- (MBA-MBA)
		"Sol/588132 2007 MC28", -- (MBA-MBA)
		"Sol/588133 2007 MH28", -- (MBA-MBA)
		"Sol/588134 2007 MM28", -- (MBA-MBA)
		"Sol/588135 2007 MT29", -- (MBA-MBA)
		"Sol/588137 2007 PG2", -- (MBA-MBA)
		"Sol/588138 2007 PW4", -- (MBA-MBA)
		"Sol/588139 2007 PT19", -- (MBA-MBA)
		"Sol/588140 2007 PF38", -- (MBA-MBA)
		"Sol/588142 2007 PR53", -- (MBA-MBA)
		"Sol/588143 2007 QG5", -- (MBA-MBA)
		"Sol/588144 2007 QW11", -- (MBA-MBA)
		"Sol/588146 2007 RV18", -- (MBA-MBA)
		"Sol/588147 2007 RH28", -- (MBA-MBA)
		"Sol/588148 2007 RJ30", -- (MBA-MBA)
		"Sol/588150 2007 RS55", -- (MBA-MBA)
		"Sol/588151 2007 RH65", -- (MBA-MBA)
		"Sol/588152 2007 RS67", -- (MBA-MBA)
		"Sol/588153 2007 RG72", -- (MBA-MBA)
		"Sol/588154 2007 RC89", -- (MBA-MBA)
		"Sol/588155 2007 RY113", -- (MBA-MBA)
		"Sol/588157 2007 RY133", -- (MBA-MBA)
		"Sol/588158 2007 RT134", -- (MBA-MBA)
		"Sol/588159 2007 RN156", -- (MBA-MBA)
		"Sol/588161 2007 RO159", -- (MBA-MBA)
		"Sol/588162 2007 RS163", -- (MBA-MBA)
		"Sol/588163 2007 RY171", -- (MBA-MBA)
		"Sol/588164 2007 RO175", -- (MBA-MBA)
		"Sol/588165 2007 RW176", -- (MBA-MBA)
		"Sol/588166 2007 RL178", -- (MBA-MBA)
		"Sol/588167 2007 RQ186", -- (MBA-MBA)
		"Sol/588168 2007 RX187", -- (MBA-MBA)
		"Sol/588169 2007 RZ190", -- (MBA-MBA)
		"Sol/588170 2007 RR211", -- (MBA-MBA)
		"Sol/588171 2007 RK214", -- (MBA-MBA)
		"Sol/588172 2007 RX216", -- (MBA-MBA)
		"Sol/588173 2007 RU220", -- (MBA-MBA)
		"Sol/588174 2007 RX254", -- (MBA-MBA)
		"Sol/588175 2007 RN263", -- (MBA-MBA)
		"Sol/588177 2007 RR266", -- (MBA-MBA)
		"Sol/588178 2007 RJ272", -- (MBA-MBA)
		"Sol/588179 2007 RF290", -- (MBA-MBA)
		"Sol/588180 2007 RK302", -- (MBA-MBA)
		"Sol/588181 2007 RH319", -- (MBA-MBA)
		"Sol/588182 2007 RL329", -- (MBA-MBA)
		"Sol/588183 2007 RF331", -- (MBA-MBA)
		"Sol/588184 2007 RF333", -- (MBA-MBA)
		"Sol/588185 2007 RG333", -- (MBA-MBA)
		"Sol/588186 2007 RC334", -- (MBA-MBA)
		"Sol/588187 2007 RE335", -- (MBA-MBA)
		"Sol/588189 2007 RL342", -- (MBA-MBA)
		"Sol/588190 2007 RO343", -- (MBA-MBA)
		"Sol/588191 2007 RZ350", -- (MBA-MBA)
		"Sol/588192 2007 RJ351", -- (MBA-MBA)
		"Sol/588193 2007 RJ355", -- (MBA-MBA)
		"Sol/588194 2007 RK356", -- (MBA-MBA)
		"Sol/588195 2007 RE357", -- (MBA-MBA)
		"Sol/588197 2007 SF2", -- (MBA-MBA)
		"Sol/588198 2007 SW7", -- (MBA-MBA)
		"Sol/588199 2007 SZ24", -- (MBA-MBA)
		"Sol/588200 2007 SF25", -- (MBA-MBA)
		"Sol/588201 2007 SN25", -- (MBA-MBA)
		"Sol/588203 2007 SF26", -- (MBA-MBA)
		"Sol/588206 2007 SF29", -- (MBA-MBA)
		"Sol/588207 2007 SK29", -- (MBA-MBA)
		"Sol/588208 2007 TQ6", -- (MBA-MBA)
		"Sol/588210 2007 TA16", -- (MBA-MBA)
		"Sol/588211 2007 TJ44", -- (MBA-MBA)
		"Sol/588212 2007 TY49", -- (MBA-MBA)
		"Sol/588213 2007 TX63", -- (MBA-MBA)
		"Sol/588214 2007 TV71", -- (MBA-MBA)
		"Sol/588215 2007 TK85", -- (MBA-MBA)
		"Sol/588216 2007 TU92", -- (MBA-MBA)
		"Sol/588217 2007 TY99", -- (MBA-MBA)
		"Sol/588218 2007 TR120", -- (MBA-MBA)
		"Sol/588219 2007 TG167", -- (MBA-MBA)
		"Sol/588220 2007 TY174", -- (MBA-MBA)
		"Sol/588221 2007 TO177", -- (MBA-MBA)
		"Sol/588222 2007 TM195", -- (MBA-MBA)
		"Sol/588223 2007 TL197", -- (MBA-MBA)
		"Sol/588224 2007 TW198", -- (MBA-MBA)
		"Sol/588225 2007 TA201", -- (MBA-MBA)
		"Sol/588226 2007 TF225", -- (MBA-MBA)
		"Sol/588227 2007 TR228", -- (MBA-MBA)
		"Sol/588228 2007 TQ238", -- (MBA-MBA)
		"Sol/588229 2007 TJ243", -- (MBA-MBA)
		"Sol/588230 2007 TW247", -- (MBA-MBA)
		"Sol/588231 2007 TV250", -- (MBA-MBA)
		"Sol/588232 2007 TC258", -- (MBA-MBA)
		"Sol/588233 2007 TY258", -- (MBA-MBA)
		"Sol/588234 2007 TH260", -- (MBA-MBA)
		"Sol/588235 2007 TC261", -- (MBA-MBA)
		"Sol/588236 2007 TM264", -- (MBA-MBA)
		"Sol/588237 2007 TM267", -- (MBA-MBA)
		"Sol/588238 2007 TV271", -- (MBA-MBA)
		"Sol/588239 2007 TR276", -- (MBA-MBA)
		"Sol/588240 2007 TK292", -- (MBA-MBA)
		"Sol/588241 2007 TB298", -- (MBA-MBA)
		"Sol/588242 2007 TQ300", -- (MBA-MBA)
		"Sol/588244 2007 TA312", -- (MBA-MBA)
		"Sol/588245 2007 TD317", -- (MBA-MBA)
		"Sol/588246 2007 TG319", -- (MBA-MBA)
		"Sol/588247 2007 TF330", -- (MBA-MBA)
		"Sol/588248 2007 TV336", -- (MBA-MBA)
		"Sol/588249 2007 TU339", -- (MBA-MBA)
		"Sol/588250 2007 TJ341", -- (MBA-MBA)
		"Sol/588251 2007 TZ347", -- (MBA-MBA)
		"Sol/588252 2007 TJ351", -- (MBA-MBA)
		"Sol/588253 2007 TH360", -- (MBA-MBA)
		"Sol/588254 2007 TP360", -- (MBA-MBA)
		"Sol/588255 Hantang", -- (MBA-MBA)
		"Sol/588256 2007 TR377", -- (MBA-MBA)
		"Sol/588257 2007 TB390", -- (MBA-MBA)
		"Sol/588258 2007 TP396", -- (MBA-MBA)
		"Sol/588259 2007 TE438", -- (MBA-MBA)
		"Sol/588260 2007 TB443", -- (MBA-MBA)
		"Sol/588261 2007 TG445", -- (MBA-MBA)
		"Sol/588264 2007 TG460", -- (MBA-MBA)
		"Sol/588265 2007 TH460", -- (MBA-MBA)
		"Sol/588266 2007 TR461", -- (MBA-MBA)
		"Sol/588267 2007 TO462", -- (MBA-MBA)
		"Sol/588268 2007 TB463", -- (MBA-MBA)
		"Sol/588269 2007 TL463", -- (MBA-MBA)
		"Sol/588270 2007 TA467", -- (MBA-MBA)
		"Sol/588271 2007 TE467", -- (MBA-MBA)
		"Sol/588272 2007 TM467", -- (MBA-MBA)
		"Sol/588273 2007 TH469", -- (MBA-MBA)
		"Sol/588274 2007 TT470", -- (MBA-MBA)
		"Sol/588275 2007 TX473", -- (MBA-MBA)
		"Sol/588276 2007 TA474", -- (MBA-MBA)
		"Sol/588277 2007 TF474", -- (MBA-MBA)
		"Sol/588278 2007 TV478", -- (MBA-MBA)
		"Sol/588279 2007 TT479", -- (MBA-MBA)
		"Sol/588280 2007 TC481", -- (MBA-MBA)
		"Sol/588281 2007 TO481", -- (MBA-MBA)
		"Sol/588282 2007 TQ481", -- (MBA-MBA)
		"Sol/588283 2007 TX483", -- (MBA-MBA)
		"Sol/588284 2007 TM484", -- (MBA-MBA)
		"Sol/588285 2007 TO491", -- (MBA-MBA)
		"Sol/588286 2007 UE12", -- (MBA-MBA)
		"Sol/588287 2007 UD27", -- (MBA-MBA)
		"Sol/588288 2007 US30", -- (MBA-MBA)
		"Sol/588289 2007 UF44", -- (MBA-MBA)
		"Sol/588291 2007 UU68", -- (MBA-MBA)
		"Sol/588292 2007 UU110", -- (MBA-MBA)
		"Sol/588293 2007 UE118", -- (MBA-MBA)
		"Sol/588294 2007 UB131", -- (MBA-MBA)
		"Sol/588295 2007 UA144", -- (MBA-MBA)
		"Sol/588296 2007 UW146", -- (MBA-MBA)
		"Sol/588297 2007 UE148", -- (MBA-MBA)
		"Sol/588298 2007 UV151", -- (MBA-MBA)
		"Sol/588299 2007 UN153", -- (MBA-MBA)
		"Sol/588300 2007 UP155", -- (MBA-MBA)
		"Sol/588301 2007 UE156", -- (MBA-MBA)
		"Sol/588302 2007 UL158", -- (MBA-MBA)
		"Sol/588303 2007 UN158", -- (MBA-MBA)
		"Sol/588304 2007 UT161", -- (MBA-MBA)
		"Sol/588305 2007 VR10", -- (MBA-MBA)
		"Sol/588306 2007 VQ14", -- (MBA-MBA)
		"Sol/588307 2007 VH16", -- (MBA-MBA)
		"Sol/588308 2007 VF23", -- (MBA-MBA)
		"Sol/588309 2007 VK24", -- (MBA-MBA)
		"Sol/588310 2007 VB31", -- (MBA-MBA)
		"Sol/588311 2007 VA70", -- (MBA-MBA)
		"Sol/588312 2007 VC90", -- (MBA-MBA)
		"Sol/588313 2007 VG99", -- (MBA-MBA)
		"Sol/588314 2007 VN109", -- (MBA-MBA)
		"Sol/588315 2007 VU111", -- (MBA-MBA)
		"Sol/588316 2007 VL117", -- (MBA-MBA)
		"Sol/588317 2007 VU127", -- (MBA-MBA)
		"Sol/588318 2007 VF128", -- (MBA-MBA)
		"Sol/588319 2007 VS140", -- (MBA-MBA)
		"Sol/588320 2007 VQ144", -- (MBA-MBA)
		"Sol/588321 2007 VT151", -- (MBA-MBA)
		"Sol/588322 2007 VQ154", -- (MBA-MBA)
		"Sol/588323 2007 VR158", -- (MBA-MBA)
		"Sol/588324 2007 VQ169", -- (MBA-MBA)
		"Sol/588326 2007 VN178", -- (MBA-MBA)
		"Sol/588328 2007 VY209", -- (MBA-MBA)
		"Sol/588329 2007 VH229", -- (MBA-MBA)
		"Sol/588330 2007 VA246", -- (MBA-MBA)
		"Sol/588331 2007 VU252", -- (MBA-MBA)
		"Sol/588332 2007 VC257", -- (MBA-MBA)
		"Sol/588333 2007 VO263", -- (MBA-MBA)
		"Sol/588334 2007 VS279", -- (MBA-MBA)
		"Sol/588335 2007 VU286", -- (MBA-MBA)
		"Sol/588336 2007 VZ287", -- (MBA-MBA)
		"Sol/588337 2007 VO291", -- (MBA-MBA)
		"Sol/588338 2007 VU317", -- (MBA-MBA)
		"Sol/588340 2007 VK342", -- (MBA-MBA)
		"Sol/588341 2007 VN342", -- (MBA-MBA)
		"Sol/588342 2007 VK344", -- (MBA-MBA)
		"Sol/588343 2007 VQ344", -- (MBA-MBA)
		"Sol/588344 2007 VU351", -- (MBA-MBA)
		"Sol/588345 2007 VJ354", -- (MBA-MBA)
		"Sol/588346 2007 VN368", -- (MBA-MBA)
		"Sol/588347 2007 VB371", -- (MBA-MBA)
		"Sol/588348 2007 WU1", -- (MBA-MBA)
		"Sol/588349 2007 WZ18", -- (MBA-MBA)
		"Sol/588350 2007 WC22", -- (MBA-MBA)
		"Sol/588351 2007 WL32", -- (MBA-MBA)
		"Sol/588352 2007 WE33", -- (MBA-MBA)
		"Sol/588353 2007 WJ36", -- (MBA-MBA)
		"Sol/588354 2007 WK36", -- (MBA-MBA)
		"Sol/588355 2007 WW36", -- (MBA-MBA)
		"Sol/588356 2007 WY37", -- (MBA-MBA)
		"Sol/588357 2007 WZ71", -- (MBA-MBA)
		"Sol/588358 2007 WS73", -- (MBA-MBA)
		"Sol/588359 2007 XZ11", -- (MBA-MBA)
		"Sol/588360 2007 XU12", -- (MBA-MBA)
		"Sol/588361 2007 XR23", -- (MBA-MBA)
		"Sol/588362 2007 XB27", -- (MBA-MBA)
		"Sol/588363 2007 XT47", -- (MBA-MBA)
		"Sol/588364 2007 XW49", -- (MBA-MBA)
		"Sol/588365 2007 XP61", -- (MBA-MBA)
		"Sol/588366 2007 XM62", -- (MBA-MBA)
		"Sol/588367 2007 XO62", -- (MBA-MBA)
		"Sol/588368 2007 XA69", -- (MBA-MBA)
		"Sol/588369 2007 YY28", -- (MBA-MBA)
		"Sol/588371 2007 YX68", -- (MBA-MBA)
		"Sol/588373 2007 YH76", -- (MBA-MBA)
		"Sol/588374 2007 YV76", -- (MBA-MBA)
		"Sol/588375 2007 YX77", -- (MBA-MBA)
		"Sol/588376 2007 YJ78", -- (MBA-MBA)
		"Sol/588377 2007 YF79", -- (MBA-MBA)
		"Sol/588378 2007 YP79", -- (MBA-MBA)
		"Sol/588379 2007 YQ79", -- (MBA-MBA)
		"Sol/588380 2007 YS80", -- (MBA-MBA)
		"Sol/588381 2007 YF84", -- (MBA-MBA)
		"Sol/588382 2007 YO86", -- (MBA-MBA)
		"Sol/588383 2007 YS87", -- (MBA-MBA)
		"Sol/588384 2007 YR89", -- (MBA-MBA)
		"Sol/588385 2007 YT90", -- (MBA-MBA)
		"Sol/588386 2007 YU90", -- (MBA-MBA)
		"Sol/588387 2007 YN91", -- (MBA-MBA)
		"Sol/588388 2007 YA93", -- (MBA-MBA)
		"Sol/588389 2008 AY9", -- (MBA-MBA)
		"Sol/588390 2008 AU17", -- (MBA-MBA)
		"Sol/588391 2008 AX17", -- (MBA-MBA)
		"Sol/588392 2008 AF22", -- (MBA-MBA)
		"Sol/588393 2008 AB26", -- (MBA-MBA)
		"Sol/588394 2008 AN48", -- (MBA-MBA)
		"Sol/588395 2008 AX54", -- (MBA-MBA)
		"Sol/588396 2008 AL60", -- (MBA-MBA)
		"Sol/588397 2008 AB64", -- (MBA-MBA)
		"Sol/588398 2008 AF67", -- (MBA-MBA)
		"Sol/588399 2008 AN75", -- (MBA-MBA)
		"Sol/588400 2008 AP85", -- (MBA-MBA)
		"Sol/588401 2008 AP87", -- (MBA-MBA)
		"Sol/588402 2008 AW87", -- (MBA-MBA)
		"Sol/588403 2008 AP92", -- (MBA-MBA)
		"Sol/588404 2008 AT94", -- (MBA-MBA)
		"Sol/588405 2008 AF96", -- (MBA-MBA)
		"Sol/588406 2008 AS109", -- (MBA-MBA)
		"Sol/588407 2008 AJ120", -- (MBA-MBA)
		"Sol/588408 2008 AX120", -- (MBA-MBA)
		"Sol/588409 2008 AQ130", -- (MBA-MBA)
		"Sol/588410 2008 AQ139", -- (MBA-MBA)
		"Sol/588411 2008 AA140", -- (MBA-MBA)
		"Sol/588412 2008 AO140", -- (MBA-MBA)
		"Sol/588413 2008 AO141", -- (MBA-MBA)
		"Sol/588414 2008 AN143", -- (MBA-MBA)
		"Sol/588415 2008 AR144", -- (MBA-MBA)
		"Sol/588416 2008 AQ151", -- (MBA-MBA)
		"Sol/588417 2008 AJ155", -- (MBA-MBA)
		"Sol/588418 2008 BU14", -- (MBA-MBA)
		"Sol/588419 2008 BC18", -- (MBA-MBA)
		"Sol/588420 2008 BG28", -- (MBA-MBA)
		"Sol/588421 2008 BX59", -- (MBA-MBA)
		"Sol/588422 2008 BZ59", -- (MBA-MBA)
		"Sol/588423 2008 CK2", -- (MBA-MBA)
		"Sol/588424 2008 CD9", -- (MBA-MBA)
		"Sol/588425 2008 CK26", -- (MBA-MBA)
		"Sol/588426 2008 CY34", -- (MBA-MBA)
		"Sol/588427 2008 CH35", -- (MBA-MBA)
		"Sol/588428 2008 CS42", -- (MBA-MBA)
		"Sol/588429 2008 CX48", -- (MBA-MBA)
		"Sol/588430 2008 CL56", -- (MBA-MBA)
		"Sol/588431 2008 CU58", -- (MBA-MBA)
		"Sol/588432 2008 CM66", -- (MBA-MBA)
		"Sol/588433 2008 CC79", -- (MBA-MBA)
		"Sol/588434 2008 CN80", -- (MBA-MBA)
		"Sol/588435 2008 CU82", -- (MBA-MBA)
		"Sol/588436 2008 CK98", -- (MBA-MBA)
		"Sol/588437 2008 CH114", -- (MBA-MBA)
		"Sol/588438 2008 CP114", -- (MBA-MBA)
		"Sol/588439 2008 CB122", -- (MBA-MBA)
		"Sol/588440 2008 CT125", -- (MBA-MBA)
		"Sol/588441 2008 CF127", -- (MBA-MBA)
		"Sol/588443 2008 CT134", -- (MBA-MBA)
		"Sol/588444 2008 CS141", -- (MBA-MBA)
		"Sol/588445 2008 CJ154", -- (MBA-MBA)
		"Sol/588446 2008 CF156", -- (MBA-MBA)
		"Sol/588447 2008 CY160", -- (MBA-MBA)
		"Sol/588448 2008 CJ161", -- (MBA-MBA)
		"Sol/588449 2008 CR162", -- (MBA-MBA)
		"Sol/588450 2008 CJ177", -- (MBA-MBA)
		"Sol/588451 2008 CC206", -- (MBA-MBA)
		"Sol/588452 2008 CF217", -- (MBA-MBA)
		"Sol/588453 2008 CE219", -- (MBA-MBA)
		"Sol/588454 2008 CZ219", -- (MBA-MBA)
		"Sol/588455 2008 CX220", -- (MBA-MBA)
		"Sol/588456 2008 CF222", -- (MBA-MBA)
		"Sol/588457 2008 CP222", -- (MBA-MBA)
		"Sol/588458 2008 CF223", -- (MBA-MBA)
		"Sol/588459 2008 CQ223", -- (MBA-MBA)
		"Sol/588460 2008 CU223", -- (MBA-MBA)
		"Sol/588461 2008 CW224", -- (MBA-MBA)
		"Sol/588462 2008 CF235", -- (MBA-MBA)
		"Sol/588463 2008 CE237", -- (MBA-MBA)
		"Sol/588464 2008 CH237", -- (MBA-MBA)
		"Sol/588465 2008 CQ237", -- (MBA-MBA)
		"Sol/588466 2008 CS238", -- (MBA-MBA)
		"Sol/588467 2008 CW238", -- (MBA-MBA)
		"Sol/588468 2008 CC239", -- (MBA-MBA)
		"Sol/588469 2008 CQ240", -- (MBA-MBA)
		"Sol/588470 2008 DE25", -- (MBA-MBA)
		"Sol/588471 2008 DX41", -- (MBA-MBA)
		"Sol/588472 2008 DH51", -- (MBA-MBA)
		"Sol/588473 2008 DD52", -- (MBA-MBA)
		"Sol/588474 2008 DB65", -- (MBA-MBA)
		"Sol/588475 2008 DA71", -- (MBA-MBA)
		"Sol/588476 2008 DX72", -- (MBA-MBA)
		"Sol/588477 2008 DR75", -- (MBA-MBA)
		"Sol/588478 2008 DD77", -- (MBA-MBA)
		"Sol/588479 2008 DM78", -- (MBA-MBA)
		"Sol/588480 2008 DX84", -- (MBA-MBA)
		"Sol/588481 2008 DE93", -- (MBA-MBA)
		"Sol/588482 2008 DO95", -- (MBA-MBA)
		"Sol/588483 2008 DB96", -- (MBA-MBA)
		"Sol/588484 2008 DC96", -- (MBA-MBA)
		"Sol/588485 2008 EN2", -- (MBA-MBA)
		"Sol/588486 2008 EM3", -- (MBA-MBA)
		"Sol/588487 2008 EY13", -- (MBA-MBA)
		"Sol/588488 2008 EB17", -- (MBA-MBA)
		"Sol/588489 2008 ET31", -- (MBA-MBA)
		"Sol/588490 2008 EX53", -- (MBA-MBA)
		"Sol/588491 2008 ET60", -- (MBA-MBA)
		"Sol/588492 2008 EJ62", -- (MBA-MBA)
		"Sol/588493 2008 EP71", -- (MBA-MBA)
		"Sol/588494 2008 EQ71", -- (MBA-MBA)
		"Sol/588495 2008 EP80", -- (MBA-MBA)
		"Sol/588497 2008 EE93", -- (MBA-MBA)
		"Sol/588498 2008 EF93", -- (MBA-MBA)
		"Sol/588499 2008 EN126", -- (MBA-MBA)
		"Sol/588500 2008 EA127", -- (MBA-MBA)
		"Sol/588501 2008 EH138", -- (MBA-MBA)
		"Sol/588502 2008 ET138", -- (MBA-MBA)
		"Sol/588503 2008 ED144", -- (MBA-MBA)
		"Sol/588504 2008 EM172", -- (MBA-MBA)
		"Sol/588505 2008 EP172", -- (MBA-MBA)
		"Sol/588506 2008 EU172", -- (MBA-MBA)
		"Sol/588507 2008 EJ179", -- (MBA-MBA)
		"Sol/588508 2008 EH181", -- (MBA-MBA)
		"Sol/588509 2008 EU182", -- (MBA-MBA)
		"Sol/588510 2008 EW182", -- (MBA-MBA)
		"Sol/588511 2008 EQ183", -- (MBA-MBA)
		"Sol/588512 2008 EA184", -- (MBA-MBA)
		"Sol/588513 2008 EJ186", -- (MBA-MBA)
		"Sol/588514 2008 EC187", -- (MBA-MBA)
		"Sol/588515 2008 ED188", -- (MBA-MBA)
		"Sol/588516 2008 EH188", -- (MBA-MBA)
		"Sol/588517 2008 EQ189", -- (MBA-MBA)
		"Sol/588519 2008 ED190", -- (MBA-MBA)
		"Sol/588520 2008 EO190", -- (MBA-MBA)
		"Sol/588521 2008 EP191", -- (MBA-MBA)
		"Sol/588522 2008 EU191", -- (MBA-MBA)
		"Sol/588523 2008 EY191", -- (MBA-MBA)
		"Sol/588524 2008 EA193", -- (MBA-MBA)
		"Sol/588525 2008 FK1", -- (MBA-MBA)
		"Sol/588526 2008 FD11", -- (MBA-MBA)
		"Sol/588527 2008 FL17", -- (MBA-MBA)
		"Sol/588528 2008 FK19", -- (MBA-MBA)
		"Sol/588529 2008 FN21", -- (MBA-MBA)
		"Sol/588530 2008 FS34", -- (MBA-MBA)
		"Sol/588531 2008 FA45", -- (MBA-MBA)
		"Sol/588532 2008 FL72", -- (MBA-MBA)
		"Sol/588533 2008 FN78", -- (MBA-MBA)
		"Sol/588534 2008 FY79", -- (MBA-MBA)
		"Sol/588535 2008 FN95", -- (MBA-MBA)
		"Sol/588536 2008 FD103", -- (MBA-MBA)
		"Sol/588537 2008 FM107", -- (MBA-MBA)
		"Sol/588538 2008 FV111", -- (MBA-MBA)
		"Sol/588539 2008 FT115", -- (MBA-MBA)
		"Sol/588540 2008 FT119", -- (MBA-MBA)
		"Sol/588541 2008 FA126", -- (MBA-MBA)
		"Sol/588542 2008 FB132", -- (MBA-MBA)
		"Sol/588543 2008 FL132", -- (MBA-MBA)
		"Sol/588544 2008 FT138", -- (MBA-MBA)
		"Sol/588546 2008 FG142", -- (MBA-MBA)
		"Sol/588547 2008 FS144", -- (MBA-MBA)
		"Sol/588548 2008 FR146", -- (MBA-MBA)
		"Sol/588549 2008 FL148", -- (MBA-MBA)
		"Sol/588550 2008 GJ25", -- (MBA-MBA)
		"Sol/588552 2008 GS28", -- (MBA-MBA)
		"Sol/588553 2008 GR36", -- (MBA-MBA)
		"Sol/588554 2008 GV52", -- (MBA-MBA)
		"Sol/588555 2008 GR54", -- (MBA-MBA)
		"Sol/588556 2008 GB62", -- (MBA-MBA)
		"Sol/588557 2008 GS63", -- (MBA-MBA)
		"Sol/588558 2008 GQ75", -- (MBA-MBA)
		"Sol/588559 2008 GC86", -- (MBA-MBA)
		"Sol/588560 2008 GU90", -- (MBA-MBA)
		"Sol/588561 2008 GF121", -- (MBA-MBA)
		"Sol/588562 2008 GE135", -- (MBA-MBA)
		"Sol/588563 2008 GD139", -- (MBA-MBA)
		"Sol/588564 2008 GW149", -- (MBA-MBA)
		"Sol/588565 2008 GZ149", -- (MBA-MBA)
		"Sol/588566 2008 GC151", -- (MBA-MBA)
		"Sol/588567 2008 GN151", -- (MBA-MBA)
		"Sol/588568 2008 GA153", -- (MBA-MBA)
		"Sol/588569 2008 GB155", -- (MBA-MBA)
		"Sol/588571 2008 GF155", -- (MBA-MBA)
		"Sol/588572 2008 GJ157", -- (MBA-MBA)
		"Sol/588573 2008 GW157", -- (MBA-MBA)
		"Sol/588574 2008 GY157", -- (MBA-MBA)
		"Sol/588575 2008 GJ158", -- (MBA-MBA)
		"Sol/588576 2008 GQ158", -- (MBA-MBA)
		"Sol/588577 2008 GC159", -- (MBA-MBA)
		"Sol/588578 2008 GQ160", -- (MBA-MBA)
		"Sol/588579 2008 GR162", -- (MBA-MBA)
		"Sol/588580 2008 GQ166", -- (MBA-MBA)
		"Sol/588581 2008 GX167", -- (MBA-MBA)
		"Sol/588582 2008 GS168", -- (MBA-MBA)
		"Sol/588583 2008 GK169", -- (MBA-MBA)
		"Sol/588584 2008 GA170", -- (MBA-MBA)
		"Sol/588585 2008 HH11", -- (MBA-MBA)
		"Sol/588586 2008 HK24", -- (MBA-MBA)
		"Sol/588587 2008 HJ42", -- (MBA-MBA)
		"Sol/588588 2008 HC48", -- (MBA-MBA)
		"Sol/588589 2008 HP57", -- (MBA-MBA)
		"Sol/588590 2008 HL72", -- (MBA-MBA)
		"Sol/588591 2008 HQ73", -- (MBA-MBA)
		"Sol/588592 2008 HE74", -- (MBA-MBA)
		"Sol/588593 2008 HM75", -- (MBA-MBA)
		"Sol/588594 2008 HR75", -- (MBA-MBA)
		"Sol/588595 2008 HB77", -- (MBA-MBA)
		"Sol/588596 2008 HF77", -- (MBA-MBA)
		"Sol/588597 2008 JW8", -- (MBA-MBA)
		"Sol/588598 2008 JA9", -- (MBA-MBA)
		"Sol/588599 2008 JA17", -- (MBA-MBA)
		"Sol/588600 2008 JG17", -- (MBA-MBA)
		"Sol/588601 2008 JL18", -- (MBA-MBA)
		"Sol/588602 2008 JL30", -- (MBA-MBA)
		"Sol/588603 2008 JT42", -- (MBA-MBA)
		"Sol/588604 2008 JV43", -- (MBA-MBA)
		"Sol/588605 2008 JA44", -- (MBA-MBA)
		"Sol/588606 2008 JG50", -- (MBA-MBA)
		"Sol/588607 2008 KU10", -- (MBA-MBA)
		"Sol/588609 2008 KU23", -- (MBA-MBA)
		"Sol/588610 2008 KL24", -- (MBA-MBA)
		"Sol/588611 2008 KH30", -- (MBA-MBA)
		"Sol/588612 2008 KY32", -- (MBA-MBA)
		"Sol/588613 2008 KO36", -- (MBA-MBA)
		"Sol/588614 2008 KT36", -- (MBA-MBA)
		"Sol/588615 2008 KE38", -- (MBA-MBA)
		"Sol/588617 2008 KZ39", -- (MBA-MBA)
		"Sol/588618 2008 KY43", -- (MBA-MBA)
		"Sol/588619 2008 KC44", -- (MBA-MBA)
		"Sol/588620 2008 KP44", -- (MBA-MBA)
		"Sol/588621 2008 KZ44", -- (MBA-MBA)
		"Sol/588622 2008 KD45", -- (MBA-MBA)
		"Sol/588623 2008 KY46", -- (MBA-MBA)
		"Sol/588625 2008 KX47", -- (MBA-MBA)
		"Sol/588626 2008 KB48", -- (MBA-MBA)
		"Sol/588627 2008 KQ48", -- (MBA-MBA)
		"Sol/588628 2008 LF1", -- (MBA-MBA)
		"Sol/588630 2008 LO7", -- (MBA-MBA)
		"Sol/588632 2008 LL19", -- (MBA-MBA)
		"Sol/588633 2008 LR19", -- (MBA-MBA)
		"Sol/588634 2008 NU2", -- (MBA-MBA)
		"Sol/588636 2008 ON15", -- (MBA-MBA)
		"Sol/588637 2008 OW16", -- (MBA-MBA)
		"Sol/588639 2008 OH26", -- (MBA-MBA)
		"Sol/588640 2008 OU26", -- (MBA-MBA)
		"Sol/588642 2008 OJ28", -- (MBA-MBA)
		"Sol/588643 2008 OO31", -- (MBA-MBA)
		"Sol/588645 2008 PA3", -- (MBA-MBA)
		"Sol/588646 2008 PY13", -- (MBA-MBA)
		"Sol/588648 2008 PZ22", -- (MBA-MBA)
		"Sol/588651 2008 PL24", -- (MBA-MBA)
		"Sol/588652 2008 QS", -- (MBA-MBA)
		"Sol/588653 2008 QD11", -- (MBA-MBA)
		"Sol/588654 2008 QC23", -- (MBA-MBA)
		"Sol/588655 2008 QK28", -- (MBA-MBA)
		"Sol/588659 2008 QF49", -- (MBA-MBA)
		"Sol/588660 2008 RH6", -- (MBA-MBA)
		"Sol/588662 2008 RG13", -- (MBA-MBA)
		"Sol/588664 2008 RJ15", -- (MBA-MBA)
		"Sol/588665 2008 RY19", -- (MBA-MBA)
		"Sol/588666 2008 RX50", -- (MBA-MBA)
		"Sol/588667 2008 RT53", -- (MBA-MBA)
		"Sol/588669 2008 RJ75", -- (MBA-MBA)
		"Sol/588670 2008 RY84", -- (MBA-MBA)
		"Sol/588671 2008 RX90", -- (MBA-MBA)
		"Sol/588672 2008 RF94", -- (MBA-MBA)
		"Sol/588673 2008 RA95", -- (MBA-MBA)
		"Sol/588674 2008 RB111", -- (MBA-MBA)
		"Sol/588675 2008 RR114", -- (MBA-MBA)
		"Sol/588680 2008 RU135", -- (MBA-MBA)
		"Sol/588681 2008 RJ148", -- (MBA-MBA)
		"Sol/588682 2008 RD149", -- (MBA-MBA)
		"Sol/588683 2008 RH149", -- (MBA-MBA)
		"Sol/588684 2008 RN149", -- (MBA-MBA)
		"Sol/588685 2008 RA150", -- (MBA-MBA)
		"Sol/588686 2008 RH150", -- (MBA-MBA)
		"Sol/588687 2008 RC151", -- (MBA-MBA)
		"Sol/588688 2008 RQ151", -- (MBA-MBA)
		"Sol/588689 2008 RS151", -- (MBA-MBA)
		"Sol/588690 2008 RD154", -- (MBA-MBA)
		"Sol/588692 2008 RV161", -- (MBA-MBA)
		"Sol/588695 2008 RT162", -- (MBA-MBA)
		"Sol/588699 2008 RO171", -- (MBA-MBA)
		"Sol/588701 2008 RU173", -- (MBA-MBA)
		"Sol/588704 2008 RG178", -- (MBA-MBA)
		"Sol/588705 2008 SF6", -- (MBA-MBA)
		"Sol/588706 2008 SM10", -- (MBA-MBA)
		"Sol/588707 2008 SM17", -- (MBA-MBA)
		"Sol/588709 2008 SQ24", -- (MBA-MBA)
		"Sol/588711 2008 SE38", -- (MBA-MBA)
		"Sol/588712 2008 SP58", -- (MBA-MBA)
		"Sol/588713 2008 SC62", -- (MBA-MBA)
		"Sol/588714 2008 SA66", -- (MBA-MBA)
		"Sol/588715 2008 SY88", -- (MBA-MBA)
		"Sol/588716 2008 SV91", -- (MBA-MBA)
		"Sol/588717 2008 SE93", -- (MBA-MBA)
		"Sol/588718 2008 SQ93", -- (MBA-MBA)
		"Sol/588719 2008 SU111", -- (MBA-MBA)
		"Sol/588720 2008 ST121", -- (MBA-MBA)
		"Sol/588722 2008 SS140", -- (MBA-MBA)
		"Sol/588723 2008 SF144", -- (MBA-MBA)
		"Sol/588725 2008 SM169", -- (MBA-MBA)
		"Sol/588726 2008 SE180", -- (MBA-MBA)
		"Sol/588727 2008 SQ190", -- (MBA-MBA)
		"Sol/588729 2008 SJ209", -- (MBA-MBA)
		"Sol/588730 2008 SO216", -- (MBA-MBA)
		"Sol/588731 2008 SZ221", -- (MBA-MBA)
		"Sol/588732 2008 SC232", -- (MBA-MBA)
		"Sol/588734 2008 SB233", -- (MBA-MBA)
		"Sol/588736 2008 SV252", -- (MBA-MBA)
		"Sol/588737 2008 ST264", -- (MBA-MBA)
		"Sol/588739 2008 SN276", -- (MBA-MBA)
		"Sol/588741 2008 SD290", -- (MBA-MBA)
		"Sol/588742 2008 ST290", -- (MBA-MBA)
		"Sol/588743 2008 SM292", -- (MBA-MBA)
		"Sol/588744 2008 SG311", -- (MBA-MBA)
		"Sol/588745 2008 SE314", -- (MBA-MBA)
		"Sol/588746 2008 SO314", -- (MBA-MBA)
		"Sol/588747 2008 SS314", -- (MBA-MBA)
		"Sol/588748 2008 SW315", -- (MBA-MBA)
		"Sol/588749 2008 SN317", -- (MBA-MBA)
		"Sol/588751 2008 SH328", -- (MBA-MBA)
		"Sol/588752 2008 ST329", -- (MBA-MBA)
		"Sol/588754 2008 SC332", -- (MBA-MBA)
		"Sol/588755 2008 SR332", -- (MBA-MBA)
		"Sol/588756 2008 SE333", -- (MBA-MBA)
		"Sol/588757 2008 SN336", -- (MBA-MBA)
		"Sol/588758 2008 SM337", -- (MBA-MBA)
		"Sol/588759 2008 SL341", -- (MBA-MBA)
		"Sol/588760 2008 SP341", -- (MBA-MBA)
		"Sol/588762 2008 SO345", -- (MBA-MBA)
		"Sol/588765 2008 TV11", -- (MBA-MBA)
		"Sol/588767 2008 TG71", -- (MBA-MBA)
		"Sol/588768 2008 TA72", -- (MBA-MBA)
		"Sol/588769 2008 TV72", -- (MBA-MBA)
		"Sol/588770 2008 TD86", -- (MBA-MBA)
		"Sol/588771 2008 TQ91", -- (MBA-MBA)
		"Sol/588772 2008 TV108", -- (MBA-MBA)
		"Sol/588773 2008 TQ120", -- (MBA-MBA)
		"Sol/588774 2008 TA151", -- (MBA-MBA)
		"Sol/588775 2008 TG151", -- (MBA-MBA)
		"Sol/588776 2008 TE154", -- (MBA-MBA)
		"Sol/588777 2008 TR154", -- (MBA-MBA)
		"Sol/588778 2008 TF174", -- (MBA-MBA)
		"Sol/588779 2008 TV186", -- (MBA-MBA)
		"Sol/588780 2008 TY193", -- (MBA-MBA)
		"Sol/588782 2008 TM194", -- (MBA-MBA)
		"Sol/588783 2008 TZ194", -- (MBA-MBA)
		"Sol/588784 2008 TB195", -- (MBA-MBA)
		"Sol/588785 2008 TJ195", -- (MBA-MBA)
		"Sol/588786 2008 TN195", -- (MBA-MBA)
		"Sol/588787 2008 TS196", -- (MBA-MBA)
		"Sol/588788 2008 TZ196", -- (MBA-MBA)
		"Sol/588789 2008 TL198", -- (MBA-MBA)
		"Sol/588790 2008 TM198", -- (MBA-MBA)
		"Sol/588791 2008 TX201", -- (MBA-MBA)
		"Sol/588792 2008 TE204", -- (MBA-MBA)
		"Sol/588793 2008 TC206", -- (MBA-MBA)
		"Sol/588794 2008 TO211", -- (MBA-MBA)
		"Sol/588795 2008 TS211", -- (MBA-MBA)
		"Sol/588797 2008 TW216", -- (MBA-MBA)
		"Sol/588798 2008 TK218", -- (MBA-MBA)
		"Sol/588799 2008 TQ219", -- (MBA-MBA)
		"Sol/588800 2008 TJ225", -- (MBA-MBA)
		"Sol/588801 2008 TF228", -- (MBA-MBA)
		"Sol/588803 2008 UK9", -- (MBA-MBA)
		"Sol/588804 2008 UW15", -- (MBA-MBA)
		"Sol/588805 2008 UJ16", -- (MBA-MBA)
		"Sol/588806 2008 UJ44", -- (MBA-MBA)
		"Sol/588807 2008 UA45", -- (MBA-MBA)
		"Sol/588809 2008 UU49", -- (MBA-MBA)
		"Sol/588810 2008 UF50", -- (MBA-MBA)
		"Sol/588812 2008 UP65", -- (MBA-MBA)
		"Sol/588813 2008 UD84", -- (MBA-MBA)
		"Sol/588814 2008 UU86", -- (MBA-MBA)
		"Sol/588815 2008 UD92", -- (MBA-MBA)
		"Sol/588816 2008 UZ102", -- (MBA-MBA)
		"Sol/588817 2008 UQ107", -- (MBA-MBA)
		"Sol/588818 2008 UN115", -- (MBA-MBA)
		"Sol/588819 2008 UV120", -- (MBA-MBA)
		"Sol/588820 2008 UC122", -- (MBA-MBA)
		"Sol/588821 2008 UF123", -- (MBA-MBA)
		"Sol/588822 2008 UK123", -- (MBA-MBA)
		"Sol/588823 2008 UD125", -- (MBA-MBA)
		"Sol/588824 2008 UO130", -- (MBA-MBA)
		"Sol/588825 2008 UY158", -- (MBA-MBA)
		"Sol/588826 2008 UP171", -- (MBA-MBA)
		"Sol/588827 2008 UE174", -- (MBA-MBA)
		"Sol/588828 2008 UQ176", -- (MBA-MBA)
		"Sol/588829 2008 UR178", -- (MBA-MBA)
		"Sol/588830 2008 UL190", -- (MBA-MBA)
		"Sol/588831 2008 UR194", -- (MBA-MBA)
		"Sol/588832 2008 UV204", -- (MBA-MBA)
		"Sol/588833 2008 UT206", -- (MBA-MBA)
		"Sol/588834 2008 UD214", -- (MBA-MBA)
		"Sol/588835 2008 UO223", -- (MBA-MBA)
		"Sol/588836 2008 UA225", -- (MBA-MBA)
		"Sol/588838 2008 UJ235", -- (MBA-MBA)
		"Sol/588839 2008 UE237", -- (MBA-MBA)
		"Sol/588840 2008 UC241", -- (MBA-MBA)
		"Sol/588841 2008 UF257", -- (MBA-MBA)
		"Sol/588842 2008 UC261", -- (MBA-MBA)
		"Sol/588843 2008 UQ265", -- (MBA-MBA)
		"Sol/588844 2008 UE272", -- (MBA-MBA)
		"Sol/588845 2008 UJ274", -- (MBA-MBA)
		"Sol/588846 2008 UV274", -- (MBA-MBA)
		"Sol/588847 2008 UV277", -- (MBA-MBA)
		"Sol/588848 2008 UA280", -- (MBA-MBA)
		"Sol/588849 2008 UR298", -- (MBA-MBA)
		"Sol/588850 2008 UW305", -- (MBA-MBA)
		"Sol/588851 2008 UJ308", -- (MBA-MBA)
		"Sol/588852 2008 UX311", -- (MBA-MBA)
		"Sol/588853 2008 UL318", -- (MBA-MBA)
		"Sol/588854 2008 UY318", -- (MBA-MBA)
		"Sol/588855 2008 UO326", -- (MBA-MBA)
		"Sol/588856 2008 UE352", -- (MBA-MBA)
		"Sol/588857 2008 UJ367", -- (MBA-MBA)
		"Sol/588858 2008 UQ372", -- (MBA-MBA)
		"Sol/588859 2008 UW374", -- (MBA-MBA)
		"Sol/588860 2008 UF375", -- (MBA-MBA)
		"Sol/588862 2008 UE377", -- (MBA-MBA)
		"Sol/588863 2008 UO377", -- (MBA-MBA)
		"Sol/588864 2008 US377", -- (MBA-MBA)
		"Sol/588865 2008 UD378", -- (MBA-MBA)
		"Sol/588866 2008 UE378", -- (MBA-MBA)
		"Sol/588867 2008 UH378", -- (MBA-MBA)
		"Sol/588868 2008 UQ378", -- (MBA-MBA)
		"Sol/588869 2008 UZ378", -- (MBA-MBA)
		"Sol/588870 2008 UC379", -- (MBA-MBA)
		"Sol/588871 2008 UQ379", -- (MBA-MBA)
		"Sol/588873 2008 UQ381", -- (MBA-MBA)
		"Sol/588874 2008 UA384", -- (MBA-MBA)
		"Sol/588875 2008 UP389", -- (MBA-MBA)
		"Sol/588876 2008 UP390", -- (MBA-MBA)
		"Sol/588877 2008 US390", -- (MBA-MBA)
		"Sol/588878 2008 UJ392", -- (MBA-MBA)
		"Sol/588879 2008 UW395", -- (MBA-MBA)
		"Sol/588880 2008 UC396", -- (MBA-MBA)
		"Sol/588881 2008 UY396", -- (MBA-MBA)
		"Sol/588882 2008 UA397", -- (MBA-MBA)
		"Sol/588883 2008 UY400", -- (MBA-MBA)
		"Sol/588884 2008 UZ404", -- (MBA-MBA)
		"Sol/588885 2008 UM405", -- (MBA-MBA)
		"Sol/588886 2008 UR407", -- (MBA-MBA)
		"Sol/588887 2008 US414", -- (MBA-MBA)
		"Sol/588888 2008 VO6", -- (MBA-MBA)
		"Sol/588889 2008 VS7", -- (MBA-MBA)
		"Sol/588890 2008 VU25", -- (MBA-MBA)
		"Sol/588891 2008 VU26", -- (MBA-MBA)
		"Sol/588892 2008 VT27", -- (MBA-MBA)
		"Sol/588893 2008 VJ30", -- (MBA-MBA)
		"Sol/588894 2008 VY30", -- (MBA-MBA)
		"Sol/588895 2008 VV47", -- (MBA-MBA)
		"Sol/588896 2008 VG48", -- (MBA-MBA)
		"Sol/588897 2008 VX81", -- (MBA-MBA)
		"Sol/588898 2008 VQ83", -- (MBA-MBA)
		"Sol/588899 2008 VR83", -- (MBA-MBA)
		"Sol/588900 2008 VX83", -- (MBA-MBA)
		"Sol/588901 2008 VZ83", -- (MBA-MBA)
		"Sol/588902 2008 VB84", -- (MBA-MBA)
		"Sol/588903 2008 VU85", -- (MBA-MBA)
		"Sol/588904 2008 VS86", -- (MBA-MBA)
		"Sol/588905 2008 VZ87", -- (MBA-MBA)
		"Sol/588906 2008 VL90", -- (MBA-MBA)
		"Sol/588907 2008 VU91", -- (MBA-MBA)
		"Sol/588908 2008 VH92", -- (MBA-MBA)
		"Sol/588909 2008 VT94", -- (MBA-MBA)
		"Sol/588910 2008 VA95", -- (MBA-MBA)
		"Sol/588911 2008 VN97", -- (MBA-MBA)
		"Sol/588912 2008 VX99", -- (MBA-MBA)
		"Sol/588913 2008 WB8", -- (MBA-MBA)
		"Sol/588914 2008 WW37", -- (MBA-MBA)
		"Sol/588915 2008 WW82", -- (MBA-MBA)
		"Sol/588916 2008 WH84", -- (MBA-MBA)
		"Sol/588917 2008 WC91", -- (MBA-MBA)
		"Sol/588918 2008 WU108", -- (MBA-MBA)
		"Sol/588919 2008 WS130", -- (MBA-MBA)
		"Sol/588920 2008 WX142", -- (MBA-MBA)
		"Sol/588921 2008 WH143", -- (MBA-MBA)
		"Sol/588922 2008 WT144", -- (MBA-MBA)
		"Sol/588923 2008 WR145", -- (MBA-MBA)
		"Sol/588924 2008 WN149", -- (MBA-MBA)
		"Sol/588925 2008 WB151", -- (MBA-MBA)
		"Sol/588926 2008 WA157", -- (MBA-MBA)
		"Sol/588927 2008 WL157", -- (MBA-MBA)
		"Sol/588928 2008 WP158", -- (MBA-MBA)
		"Sol/588929 2008 XE10", -- (MBA-MBA)
		"Sol/588930 2008 XG12", -- (MBA-MBA)
		"Sol/588931 2008 XX22", -- (MBA-MBA)
		"Sol/588932 2008 XH24", -- (MBA-MBA)
		"Sol/588933 2008 XX24", -- (MBA-MBA)
		"Sol/588934 2008 XD28", -- (MBA-MBA)
		"Sol/588935 2008 XC34", -- (MBA-MBA)
		"Sol/588936 2008 XC41", -- (MBA-MBA)
		"Sol/588937 2008 XN44", -- (MBA-MBA)
		"Sol/588938 2008 XE51", -- (MBA-MBA)
		"Sol/588939 2008 XO57", -- (MBA-MBA)
		"Sol/588940 2008 XV57", -- (MBA-MBA)
		"Sol/588941 2008 XW57", -- (MBA-MBA)
		"Sol/588942 2008 XG59", -- (MBA-MBA)
		"Sol/588943 2008 XA64", -- (MBA-MBA)
		"Sol/588944 2008 XZ65", -- (MBA-MBA)
		"Sol/588945 2008 XG66", -- (MBA-MBA)
		"Sol/588946 2008 YC4", -- (MBA-MBA)
		"Sol/588947 2008 YW11", -- (MBA-MBA)
		"Sol/588948 2008 YX17", -- (MBA-MBA)
		"Sol/588949 2008 YB20", -- (MBA-MBA)
		"Sol/588950 2008 YS24", -- (MBA-MBA)
		"Sol/588951 2008 YE34", -- (MBA-MBA)
		"Sol/588952 2008 YB37", -- (MBA-MBA)
		"Sol/588953 2008 YL43", -- (MBA-MBA)
		"Sol/588954 2008 YX43", -- (MBA-MBA)
		"Sol/588955 2008 YD46", -- (MBA-MBA)
		"Sol/588956 2008 YK63", -- (MBA-MBA)
		"Sol/588957 2008 YD70", -- (MBA-MBA)
		"Sol/588958 2008 YW70", -- (MBA-MBA)
		"Sol/588959 2008 YL77", -- (MBA-MBA)
		"Sol/588960 2008 YJ80", -- (MBA-MBA)
		"Sol/588961 2008 YS82", -- (MBA-MBA)
		"Sol/588962 2008 YM86", -- (MBA-MBA)
		"Sol/588963 2008 YX92", -- (MBA-MBA)
		"Sol/588964 2008 YZ92", -- (MBA-MBA)
		"Sol/588965 2008 YK95", -- (MBA-MBA)
		"Sol/588966 2008 YZ102", -- (MBA-MBA)
		"Sol/588967 2008 YW129", -- (MBA-MBA)
		"Sol/588968 2008 YO132", -- (MBA-MBA)
		"Sol/588970 2008 YM134", -- (MBA-MBA)
		"Sol/588971 2008 YA136", -- (MBA-MBA)
		"Sol/588972 2008 YC138", -- (MBA-MBA)
		"Sol/588973 2008 YY139", -- (MBA-MBA)
		"Sol/588974 2008 YP140", -- (MBA-MBA)
		"Sol/588975 2008 YR140", -- (MBA-MBA)
		"Sol/588976 2008 YV153", -- (MBA-MBA)
		"Sol/588978 2008 YH176", -- (MBA-MBA)
		"Sol/588979 2008 YS176", -- (MBA-MBA)
		"Sol/588980 2008 YT176", -- (MBA-MBA)
		"Sol/588981 2008 YO177", -- (MBA-MBA)
		"Sol/588982 2008 YA182", -- (MBA-MBA)
		"Sol/588983 2008 YC184", -- (MBA-MBA)
		"Sol/588984 2008 YJ185", -- (MBA-MBA)
		"Sol/588985 2008 YL189", -- (MBA-MBA)
		"Sol/588986 2008 YD190", -- (MBA-MBA)
		"Sol/588987 2008 YF193", -- (MBA-MBA)
		"Sol/588988 2009 AQ5", -- (MBA-MBA)
		"Sol/588989 2009 AX8", -- (MBA-MBA)
		"Sol/588990 2009 AT10", -- (MBA-MBA)
		"Sol/588991 2009 AN11", -- (MBA-MBA)
		"Sol/588992 2009 AS13", -- (MBA-MBA)
		"Sol/588993 2009 AD14", -- (MBA-MBA)
		"Sol/588994 2009 AZ23", -- (MBA-MBA)
		"Sol/588995 2009 AC27", -- (MBA-MBA)
		"Sol/588996 2009 AY29", -- (MBA-MBA)
		"Sol/588997 2009 AY39", -- (MBA-MBA)
		"Sol/588998 2009 AJ40", -- (MBA-MBA)
		"Sol/588999 2009 AV52", -- (MBA-MBA)
		"Sol/589000 2009 AP54", -- (MBA-MBA)
		"Sol/589001 2009 AB55", -- (MBA-MBA)
		"Sol/589002 2009 AU57", -- (MBA-MBA)
		"Sol/589003 2009 AV59", -- (MBA-MBA)
		"Sol/589004 2009 AG63", -- (MBA-MBA)
		"Sol/589005 2009 AZ63", -- (MBA-MBA)
		"Sol/589006 2009 BD19", -- (MBA-MBA)
		"Sol/589007 2009 BX19", -- (MBA-MBA)
		"Sol/589009 2009 BX32", -- (MBA-MBA)
		"Sol/589010 2009 BY34", -- (MBA-MBA)
		"Sol/589011 2009 BQ35", -- (MBA-MBA)
		"Sol/589012 2009 BH41", -- (MBA-MBA)
		"Sol/589015 2009 BJ70", -- (MBA-MBA)
		"Sol/589016 2009 BR72", -- (MBA-MBA)
		"Sol/589017 2009 BF75", -- (MBA-MBA)
		"Sol/589018 2009 BW79", -- (MBA-MBA)
		"Sol/589019 2009 BH90", -- (MBA-MBA)
		"Sol/589020 2009 BQ91", -- (MBA-MBA)
		"Sol/589021 2009 BC102", -- (MBA-MBA)
		"Sol/589023 2009 BX111", -- (MBA-MBA)
		"Sol/589024 2009 BU115", -- (MBA-MBA)
		"Sol/589025 2009 BQ116", -- (MBA-MBA)
		"Sol/589026 2009 BR135", -- (MBA-MBA)
		"Sol/589027 2009 BG136", -- (MBA-MBA)
		"Sol/589028 2009 BE148", -- (MBA-MBA)
		"Sol/589029 2009 BR151", -- (MBA-MBA)
		"Sol/589030 2009 BC158", -- (MBA-MBA)
		"Sol/589031 2009 BN160", -- (MBA-MBA)
		"Sol/589032 2009 BE163", -- (MBA-MBA)
		"Sol/589033 2009 BW163", -- (MBA-MBA)
		"Sol/589034 2009 BN164", -- (MBA-MBA)
		"Sol/589035 2009 BA165", -- (MBA-MBA)
		"Sol/589036 2009 BT170", -- (MBA-MBA)
		"Sol/589038 2009 BG178", -- (MBA-MBA)
		"Sol/589039 2009 BG193", -- (MBA-MBA)
		"Sol/589040 2009 BO193", -- (MBA-MBA)
		"Sol/589041 2009 BA194", -- (MBA-MBA)
		"Sol/589042 2009 BE194", -- (MBA-MBA)
		"Sol/589043 2009 BA196", -- (MBA-MBA)
		"Sol/589045 2009 BD201", -- (MBA-MBA)
		"Sol/589046 2009 BJ203", -- (MBA-MBA)
		"Sol/589048 2009 BA207", -- (MBA-MBA)
		"Sol/589049 2009 BN207", -- (MBA-MBA)
		"Sol/589050 2009 BU208", -- (MBA-MBA)
		"Sol/589051 2009 BB209", -- (MBA-MBA)
		"Sol/589052 2009 BF209", -- (MBA-MBA)
		"Sol/589053 2009 BW210", -- (MBA-MBA)
		"Sol/589054 2009 CA10", -- (MBA-MBA)
		"Sol/589055 2009 CF10", -- (MBA-MBA)
		"Sol/589056 2009 CV10", -- (MBA-MBA)
		"Sol/589057 2009 CA16", -- (MBA-MBA)
		"Sol/589058 2009 CG21", -- (MBA-MBA)
		"Sol/589059 2009 CM25", -- (MBA-MBA)
		"Sol/589060 2009 CB33", -- (MBA-MBA)
		"Sol/589061 2009 CW36", -- (MBA-MBA)
		"Sol/589062 2009 CP37", -- (MBA-MBA)
		"Sol/589063 2009 CV37", -- (MBA-MBA)
		"Sol/589064 2009 CH40", -- (MBA-MBA)
		"Sol/589065 2009 CZ41", -- (MBA-MBA)
		"Sol/589066 2009 CE43", -- (MBA-MBA)
		"Sol/589067 2009 CK58", -- (MBA-MBA)
		"Sol/589069 2009 CU67", -- (MBA-MBA)
		"Sol/589070 2009 CB68", -- (MBA-MBA)
		"Sol/589071 2009 CC72", -- (MBA-MBA)
		"Sol/589072 2009 CQ74", -- (MBA-MBA)
		"Sol/589073 2009 CL76", -- (MBA-MBA)
		"Sol/589074 2009 DH", -- (MBA-MBA)
		"Sol/589075 2009 DS4", -- (MBA-MBA)
		"Sol/589076 2009 DA10", -- (MBA-MBA)
		"Sol/589077 2009 DH13", -- (MBA-MBA)
		"Sol/589079 2009 DE19", -- (MBA-MBA)
		"Sol/589080 2009 DT21", -- (MBA-MBA)
		"Sol/589081 2009 DD25", -- (MBA-MBA)
		"Sol/589082 2009 DE25", -- (MBA-MBA)
		"Sol/589083 2009 DW48", -- (MBA-MBA)
		"Sol/589084 2009 DQ51", -- (MBA-MBA)
		"Sol/589085 2009 DZ61", -- (MBA-MBA)
		"Sol/589086 2009 DU66", -- (MBA-MBA)
		"Sol/589087 2009 DF67", -- (MBA-MBA)
		"Sol/589088 2009 DM67", -- (MBA-MBA)
		"Sol/589089 2009 DE69", -- (MBA-MBA)
		"Sol/589090 2009 DM69", -- (MBA-MBA)
		"Sol/589091 2009 DX89", -- (MBA-MBA)
		"Sol/589092 2009 DG91", -- (MBA-MBA)
		"Sol/589093 2009 DX92", -- (MBA-MBA)
		"Sol/589094 2009 DM93", -- (MBA-MBA)
		"Sol/589095 2009 DQ99", -- (MBA-MBA)
		"Sol/589096 2009 DC103", -- (MBA-MBA)
		"Sol/589097 2009 DX112", -- (MBA-MBA)
		"Sol/589098 2009 DH120", -- (MBA-MBA)
		"Sol/589099 2009 DB123", -- (MBA-MBA)
		"Sol/589100 2009 DE138", -- (MBA-MBA)
		"Sol/589101 2009 DR142", -- (MBA-MBA)
		"Sol/589102 2009 DM147", -- (MBA-MBA)
		"Sol/589104 2009 DB149", -- (MBA-MBA)
		"Sol/589105 2009 DL149", -- (MBA-MBA)
		"Sol/589106 2009 DP149", -- (MBA-MBA)
		"Sol/589107 2009 DT150", -- (MBA-MBA)
		"Sol/589108 2009 DR154", -- (MBA-MBA)
		"Sol/589109 2009 DK155", -- (MBA-MBA)
		"Sol/589110 2009 DO155", -- (MBA-MBA)
		"Sol/589111 2009 DW155", -- (MBA-MBA)
		"Sol/589112 2009 DC156", -- (MBA-MBA)
		"Sol/589113 2009 ED5", -- (MBA-MBA)
		"Sol/589114 2009 EU8", -- (MBA-MBA)
		"Sol/589115 2009 ES12", -- (MBA-MBA)
		"Sol/589116 2009 EE14", -- (MBA-MBA)
		"Sol/589117 2009 ES25", -- (MBA-MBA)
		"Sol/589118 2009 EW28", -- (MBA-MBA)
		"Sol/589119 2009 EL30", -- (MBA-MBA)
		"Sol/589120 2009 EP32", -- (MBA-MBA)
		"Sol/589121 2009 EB34", -- (MBA-MBA)
		"Sol/589122 2009 EE38", -- (MBA-MBA)
		"Sol/589123 2009 EU38", -- (MBA-MBA)
		"Sol/589125 2009 EW41", -- (MBA-MBA)
		"Sol/589126 2009 FS10", -- (MBA-MBA)
		"Sol/589127 2009 FX38", -- (MBA-MBA)
		"Sol/589128 2009 FP48", -- (MBA-MBA)
		"Sol/589129 2009 FU49", -- (MBA-MBA)
		"Sol/589130 2009 FC51", -- (MBA-MBA)
		"Sol/589131 2009 FK52", -- (MBA-MBA)
		"Sol/589132 2009 FN68", -- (MBA-MBA)
		"Sol/589133 2009 FU73", -- (MBA-MBA)
		"Sol/589134 2009 FT81", -- (MBA-MBA)
		"Sol/589135 2009 FC82", -- (MBA-MBA)
		"Sol/589136 2009 FW82", -- (MBA-MBA)
		"Sol/589137 2009 FS83", -- (MBA-MBA)
		"Sol/589138 2009 FS84", -- (MBA-MBA)
		"Sol/589139 2009 FT86", -- (MBA-MBA)
		"Sol/589140 2009 FE88", -- (MBA-MBA)
		"Sol/589141 2009 FH88", -- (MBA-MBA)
		"Sol/589142 2009 FC90", -- (MBA-MBA)
		"Sol/589143 2009 FL91", -- (MBA-MBA)
		"Sol/589144 2009 FU91", -- (MBA-MBA)
		"Sol/589145 2009 FL94", -- (MBA-MBA)
		"Sol/589147 2009 GW7", -- (MBA-MBA)
		"Sol/589148 2009 HZ9", -- (MBA-MBA)
		"Sol/589149 2009 HB14", -- (MBA-MBA)
		"Sol/589150 2009 HE16", -- (MBA-MBA)
		"Sol/589151 2009 HB19", -- (MBA-MBA)
		"Sol/589152 2009 HR23", -- (MBA-MBA)
		"Sol/589153 2009 HW23", -- (MBA-MBA)
		"Sol/589154 2009 HO29", -- (MBA-MBA)
		"Sol/589155 2009 HE31", -- (MBA-MBA)
		"Sol/589156 2009 HL31", -- (MBA-MBA)
		"Sol/589157 2009 HA34", -- (MBA-MBA)
		"Sol/589158 2009 HG39", -- (MBA-MBA)
		"Sol/589159 2009 HL39", -- (MBA-MBA)
		"Sol/589160 2009 HD40", -- (MBA-MBA)
		"Sol/589161 2009 HE42", -- (MBA-MBA)
		"Sol/589162 2009 HY43", -- (MBA-MBA)
		"Sol/589163 2009 HD54", -- (MBA-MBA)
		"Sol/589164 2009 HT66", -- (MBA-MBA)
		"Sol/589165 2009 HF72", -- (MBA-MBA)
		"Sol/589166 2009 HF80", -- (MBA-MBA)
		"Sol/589167 2009 HH95", -- (MBA-MBA)
		"Sol/589169 2009 HB109", -- (MBA-MBA)
		"Sol/589170 2009 HP111", -- (MBA-MBA)
		"Sol/589171 2009 HJ112", -- (MBA-MBA)
		"Sol/589172 2009 HE113", -- (MBA-MBA)
		"Sol/589173 2009 HJ115", -- (MBA-MBA)
		"Sol/589174 2009 HX115", -- (MBA-MBA)
		"Sol/589175 2009 HN118", -- (MBA-MBA)
		"Sol/589176 2009 HK119", -- (MBA-MBA)
		"Sol/589177 2009 HL120", -- (MBA-MBA)
		"Sol/589178 2009 HQ121", -- (MBA-MBA)
		"Sol/589179 2009 HX121", -- (MBA-MBA)
		"Sol/589180 2009 HW122", -- (MBA-MBA)
		"Sol/589181 2009 HR124", -- (MBA-MBA)
		"Sol/589182 2009 HD126", -- (MBA-MBA)
		"Sol/589183 2009 JJ18", -- (MBA-MBA)
		"Sol/589184 2009 JX21", -- (MBA-MBA)
		"Sol/589185 2009 KN1", -- (MBA-MBA)
		"Sol/589186 2009 KW5", -- (MBA-MBA)
		"Sol/589187 2009 KV18", -- (MBA-MBA)
		"Sol/589188 2009 KZ18", -- (MBA-MBA)
		"Sol/589189 2009 KA19", -- (MBA-MBA)
		"Sol/589190 2009 KX20", -- (MBA-MBA)
		"Sol/589191 2009 KS26", -- (MBA-MBA)
		"Sol/589192 2009 KU38", -- (MBA-MBA)
		"Sol/589193 2009 KX38", -- (MBA-MBA)
		"Sol/589194 2009 KK39", -- (MBA-MBA)
		"Sol/589195 2009 KU39", -- (MBA-MBA)
		"Sol/589196 2009 LD3", -- (MBA-MBA)
		"Sol/589197 2009 LQ3", -- (MBA-MBA)
		"Sol/589198 2009 LZ3", -- (MBA-MBA)
		"Sol/589199 2009 LB8", -- (MBA-MBA)
		"Sol/589200 2009 ML", -- (MBA-MBA)
		"Sol/589201 2009 MX1", -- (MBA-MBA)
		"Sol/589202 2009 MR5", -- (MBA-MBA)
		"Sol/589203 2009 MT5", -- (MBA-MBA)
		"Sol/589204 2009 MK10", -- (MBA-MBA)
		"Sol/589205 2009 MZ10", -- (MBA-MBA)
		"Sol/589206 2009 MT11", -- (MBA-MBA)
		"Sol/589207 2009 MW11", -- (MBA-MBA)
		"Sol/589208 2009 MH12", -- (MBA-MBA)
		"Sol/589209 2009 NZ1", -- (MBA-MBA)
		"Sol/589210 2009 OD8", -- (MBA-MBA)
		"Sol/589211 2009 OU10", -- (MBA-MBA)
		"Sol/589213 2009 OW17", -- (MBA-MBA)
		"Sol/589214 2009 OP26", -- (MBA-MBA)
		"Sol/589215 2009 OF28", -- (MBA-MBA)
		"Sol/589216 2009 OL28", -- (MBA-MBA)
		"Sol/589217 2009 PH1", -- (MBA-MBA)
		"Sol/589218 2009 PN1", -- (MBA-MBA)
		"Sol/589219 2009 PW8", -- (MBA-MBA)
		"Sol/589220 2009 PA22", -- (MBA-MBA)
		"Sol/589221 2009 PK22", -- (MBA-MBA)
		"Sol/589222 2009 QT1", -- (MBA-MBA)
		"Sol/589223 2009 QR2", -- (MBA-MBA)
		"Sol/589224 2009 QB3", -- (MBA-MBA)
		"Sol/589225 2009 QS3", -- (MBA-MBA)
		"Sol/589226 2009 QB7", -- (MBA-MBA)
		"Sol/589227 2009 QY18", -- (MBA-MBA)
		"Sol/589228 2009 QU25", -- (MBA-MBA)
		"Sol/589230 2009 QR60", -- (MBA-MBA)
		"Sol/589231 2009 QA64", -- (MBA-MBA)
		"Sol/589233 2009 QQ66", -- (MBA-MBA)
		"Sol/589234 2009 QS66", -- (MBA-MBA)
		"Sol/589237 2009 QU71", -- (MBA-MBA)
		"Sol/589238 2009 QR72", -- (MBA-MBA)
		"Sol/589239 2009 QO73", -- (MBA-MBA)
		"Sol/589240 2009 QG78", -- (MBA-MBA)
		"Sol/589241 2009 RX18", -- (MBA-MBA)
		"Sol/589242 2009 RN29", -- (MBA-MBA)
		"Sol/589243 2009 RE55", -- (MBA-MBA)
		"Sol/589245 2009 RK67", -- (MBA-MBA)
		"Sol/589248 2009 RG77", -- (MBA-MBA)
		"Sol/589249 2009 RF79", -- (MBA-MBA)
		"Sol/589251 2009 RG80", -- (MBA-MBA)
		"Sol/589253 2009 SY1", -- (MBA-MBA)
		"Sol/589254 2009 SV6", -- (MBA-MBA)
		"Sol/589255 2009 SA14", -- (MBA-MBA)
		"Sol/589260 2009 SR43", -- (MBA-MBA)
		"Sol/589262 2009 SX87", -- (MBA-MBA)
		"Sol/589263 2009 SZ105", -- (MBA-MBA)
		"Sol/589265 2009 SD109", -- (MBA-MBA)
		"Sol/589266 2009 SK122", -- (MBA-MBA)
		"Sol/589267 2009 ST122", -- (MBA-MBA)
		"Sol/589268 2009 ST126", -- (MBA-MBA)
		"Sol/589270 2009 SG146", -- (MBA-MBA)
		"Sol/589271 2009 SB153", -- (MBA-MBA)
		"Sol/589273 2009 SO157", -- (MBA-MBA)
		"Sol/589280 2009 SA221", -- (MBA-MBA)
		"Sol/589281 2009 SP226", -- (MBA-MBA)
		"Sol/589282 2009 SQ226", -- (MBA-MBA)
		"Sol/589283 2009 SO233", -- (MBA-MBA)
		"Sol/589285 2009 SC254", -- (MBA-MBA)
		"Sol/589286 2009 SD264", -- (MBA-MBA)
		"Sol/589288 2009 SG286", -- (MBA-MBA)
		"Sol/589290 2009 SN297", -- (MBA-MBA)
		"Sol/589293 2009 SO308", -- (MBA-MBA)
		"Sol/589294 2009 SU308", -- (MBA-MBA)
		"Sol/589296 2009 SV324", -- (MBA-MBA)
		"Sol/589297 2009 SL337", -- (MBA-MBA)
		"Sol/589298 2009 SJ372", -- (MBA-MBA)
		"Sol/589300 2009 SN372", -- (MBA-MBA)
		"Sol/589301 2009 SL373", -- (MBA-MBA)
		"Sol/589304 2009 SB375", -- (MBA-MBA)
		"Sol/589305 2009 SM375", -- (MBA-MBA)
		"Sol/589307 2009 SR375", -- (MBA-MBA)
		"Sol/589309 2009 SU376", -- (MBA-MBA)
		"Sol/589310 2009 SY378", -- (MBA-MBA)
		"Sol/589314 2009 SK387", -- (MBA-MBA)
		"Sol/589323 2009 SA394", -- (MBA-MBA)
		"Sol/589332 2009 SP408", -- (MBA-MBA)
		"Sol/589337 2009 TQ19", -- (MBA-MBA)
		"Sol/589338 2009 TD50", -- (MBA-MBA)
		"Sol/589339 2009 TJ52", -- (MBA-MBA)
		"Sol/589341 2009 TX53", -- (MBA-MBA)
		"Sol/589343 2009 UR12", -- (MBA-MBA)
		"Sol/589345 2009 UP48", -- (MBA-MBA)
		"Sol/589346 2009 UY48", -- (MBA-MBA)
		"Sol/589347 2009 UE49", -- (MBA-MBA)
		"Sol/589348 2009 UR53", -- (MBA-MBA)
		"Sol/589349 2009 UN62", -- (MBA-MBA)
		"Sol/589350 2009 UF64", -- (MBA-MBA)
		"Sol/589351 2009 UF65", -- (MBA-MBA)
		"Sol/589352 2009 UO77", -- (MBA-MBA)
		"Sol/589354 2009 US79", -- (MBA-MBA)
		"Sol/589355 2009 UA96", -- (MBA-MBA)
		"Sol/589356 2009 UF97", -- (MBA-MBA)
		"Sol/589357 2009 UN107", -- (MBA-MBA)
		"Sol/589359 2009 UG117", -- (MBA-MBA)
		"Sol/589360 2009 UT126", -- (MBA-MBA)
		"Sol/589361 2009 UB143", -- (MBA-MBA)
		"Sol/589362 2009 UM143", -- (MBA-MBA)
		"Sol/589363 2009 UG161", -- (MBA-MBA)
		"Sol/589364 2009 UM161", -- (MBA-MBA)
		"Sol/589365 2009 UP161", -- (MBA-MBA)
		"Sol/589368 2009 UL170", -- (MBA-MBA)
		"Sol/589373 2009 UK176", -- (MBA-MBA)
		"Sol/589377 2009 VV17", -- (MBA-MBA)
		"Sol/589380 2009 VT33", -- (MBA-MBA)
		"Sol/589381 2009 VD49", -- (MBA-MBA)
		"Sol/589382 2009 VT62", -- (MBA-MBA)
		"Sol/589383 2009 VD67", -- (MBA-MBA)
		"Sol/589384 2009 VD90", -- (MBA-MBA)
		"Sol/589385 2009 VF101", -- (MBA-MBA)
		"Sol/589387 2009 VR119", -- (MBA-MBA)
		"Sol/589388 2009 VS119", -- (MBA-MBA)
		"Sol/589389 2009 VS120", -- (MBA-MBA)
		"Sol/589390 2009 VS122", -- (MBA-MBA)
		"Sol/589392 2009 VL125", -- (MBA-MBA)
		"Sol/589393 2009 VO126", -- (MBA-MBA)
		"Sol/589394 2009 VW126", -- (MBA-MBA)
		"Sol/589395 2009 WJ4", -- (MBA-MBA)
		"Sol/589396 2009 WK8", -- (MBA-MBA)
		"Sol/589397 2009 WR21", -- (MBA-MBA)
		"Sol/589398 2009 WT24", -- (MBA-MBA)
		"Sol/589399 2009 WV24", -- (MBA-MBA)
		"Sol/589400 2009 WA38", -- (MBA-MBA)
		"Sol/589401 2009 WB44", -- (MBA-MBA)
		"Sol/589403 2009 WR48", -- (MBA-MBA)
		"Sol/589404 2009 WX48", -- (MBA-MBA)
		"Sol/589405 2009 WL57", -- (MBA-MBA)
		"Sol/589406 2009 WO60", -- (MBA-MBA)
		"Sol/589407 2009 WD67", -- (MBA-MBA)
		"Sol/589408 2009 WP77", -- (MBA-MBA)
		"Sol/589410 2009 WQ95", -- (MBA-MBA)
		"Sol/589411 2009 WJ100", -- (MBA-MBA)
		"Sol/589412 2009 WX116", -- (MBA-MBA)
		"Sol/589413 2009 WW118", -- (MBA-MBA)
		"Sol/589414 2009 WM125", -- (MBA-MBA)
		"Sol/589415 2009 WZ127", -- (MBA-MBA)
		"Sol/589416 2009 WQ139", -- (MBA-MBA)
		"Sol/589417 2009 WX139", -- (MBA-MBA)
		"Sol/589418 2009 WK140", -- (MBA-MBA)
		"Sol/589422 2009 WV153", -- (MBA-MBA)
		"Sol/589424 2009 WY179", -- (MBA-MBA)
		"Sol/589425 2009 WC189", -- (MBA-MBA)
		"Sol/589426 2009 WG189", -- (MBA-MBA)
		"Sol/589427 2009 WM191", -- (MBA-MBA)
		"Sol/589428 2009 WB194", -- (MBA-MBA)
		"Sol/589429 2009 WB202", -- (MBA-MBA)
		"Sol/589430 2009 WA208", -- (MBA-MBA)
		"Sol/589431 2009 WV222", -- (MBA-MBA)
		"Sol/589432 2009 WQ224", -- (MBA-MBA)
		"Sol/589433 2009 WA230", -- (MBA-MBA)
		"Sol/589435 2009 WU231", -- (MBA-MBA)
		"Sol/589436 2009 WR232", -- (MBA-MBA)
		"Sol/589437 2009 WS233", -- (MBA-MBA)
		"Sol/589438 2009 WV237", -- (MBA-MBA)
		"Sol/589439 2009 WW239", -- (MBA-MBA)
		"Sol/589440 2009 WH243", -- (MBA-MBA)
		"Sol/589441 2009 WS248", -- (MBA-MBA)
		"Sol/589442 2009 WH253", -- (MBA-MBA)
		"Sol/589443 2009 WQ253", -- (MBA-MBA)
		"Sol/589444 2009 WD255", -- (MBA-MBA)
		"Sol/589445 2009 WH271", -- (MBA-MBA)
		"Sol/589446 2009 WX271", -- (MBA-MBA)
		"Sol/589447 2009 WB272", -- (MBA-MBA)
		"Sol/589448 2009 WL272", -- (MBA-MBA)
		"Sol/589449 2009 WU272", -- (MBA-MBA)
		"Sol/589450 2009 WF273", -- (MBA-MBA)
		"Sol/589451 2009 WX274", -- (MBA-MBA)
		"Sol/589452 2009 WG275", -- (MBA-MBA)
		"Sol/589453 2009 WH275", -- (MBA-MBA)
		"Sol/589454 2009 WQ276", -- (MBA-MBA)
		"Sol/589455 2009 WT276", -- (MBA-MBA)
		"Sol/589456 2009 WX277", -- (MBA-MBA)
		"Sol/589457 2009 WG279", -- (MBA-MBA)
		"Sol/589458 2009 WZ280", -- (MBA-MBA)
		"Sol/589459 2009 WL284", -- (MBA-MBA)
		"Sol/589460 2009 WY284", -- (MBA-MBA)
		"Sol/589461 2009 WB291", -- (MBA-MBA)
		"Sol/589462 2009 XS4", -- (MBA-MBA)
		"Sol/589463 2009 XD5", -- (MBA-MBA)
		"Sol/589464 2009 XG13", -- (MBA-MBA)
		"Sol/589465 2009 XN26", -- (MBA-MBA)
		"Sol/589466 2009 XW29", -- (MBA-MBA)
		"Sol/589467 2009 YG1", -- (MBA-MBA)
		"Sol/589468 2009 YA5", -- (MBA-MBA)
		"Sol/589469 2009 YV5", -- (MBA-MBA)
		"Sol/589470 2009 YE13", -- (MBA-MBA)
		"Sol/589471 2009 YF27", -- (MBA-MBA)
		"Sol/589472 2009 YN27", -- (MBA-MBA)
		"Sol/589473 2010 AP9", -- (MBA-MBA)
		"Sol/589474 2010 AW9", -- (MBA-MBA)
		"Sol/589475 2010 AP13", -- (MBA-MBA)
		"Sol/589476 2010 AZ13", -- (MBA-MBA)
		"Sol/589477 2010 AL14", -- (MBA-MBA)
		"Sol/589478 2010 AU16", -- (MBA-MBA)
		"Sol/589479 2010 AK22", -- (MBA-MBA)
		"Sol/589480 2010 AM22", -- (MBA-MBA)
		"Sol/589481 2010 AR22", -- (MBA-MBA)
		"Sol/589482 2010 AQ28", -- (MBA-MBA)
		"Sol/589483 2010 AD36", -- (MBA-MBA)
		"Sol/589484 2010 AV36", -- (MBA-MBA)
		"Sol/589485 2010 AU37", -- (MBA-MBA)
		"Sol/589486 2010 AX44", -- (MBA-MBA)
		"Sol/589487 2010 AW46", -- (MBA-MBA)
		"Sol/589488 2010 AY49", -- (MBA-MBA)
		"Sol/589489 2010 AS53", -- (MBA-MBA)
		"Sol/589490 2010 AD61", -- (MBA-MBA)
		"Sol/589491 2010 AK69", -- (MBA-MBA)
		"Sol/589492 2010 AD70", -- (MBA-MBA)
		"Sol/589494 2010 AE143", -- (MBA-MBA)
		"Sol/589495 2010 AL143", -- (MBA-MBA)
		"Sol/589496 2010 AM154", -- (MBA-MBA)
		"Sol/589497 2010 AY159", -- (MBA-MBA)
		"Sol/589498 2010 BE5", -- (MBA-MBA)
		"Sol/589501 2010 CN3", -- (MBA-MBA)
		"Sol/589502 2010 CX21", -- (MBA-MBA)
		"Sol/589503 2010 CQ22", -- (MBA-MBA)
		"Sol/589504 2010 CM25", -- (MBA-MBA)
		"Sol/589505 2010 CJ26", -- (MBA-MBA)
		"Sol/589506 2010 CL26", -- (MBA-MBA)
		"Sol/589507 2010 CT26", -- (MBA-MBA)
		"Sol/589508 2010 CU27", -- (MBA-MBA)
		"Sol/589509 2010 CV31", -- (MBA-MBA)
		"Sol/589510 2010 CC64", -- (MBA-MBA)
		"Sol/589511 2010 CJ66", -- (MBA-MBA)
		"Sol/589512 2010 CV66", -- (MBA-MBA)
		"Sol/589513 2010 CK67", -- (MBA-MBA)
		"Sol/589514 2010 CO69", -- (MBA-MBA)
		"Sol/589515 2010 CH74", -- (MBA-MBA)
		"Sol/589516 2010 CF85", -- (MBA-MBA)
		"Sol/589517 2010 CL86", -- (MBA-MBA)
		"Sol/589518 2010 CM86", -- (MBA-MBA)
		"Sol/589519 2010 CD88", -- (MBA-MBA)
		"Sol/589520 2010 CB92", -- (MBA-MBA)
		"Sol/589521 2010 CZ93", -- (MBA-MBA)
		"Sol/589522 2010 CJ99", -- (MBA-MBA)
		"Sol/589523 2010 CR102", -- (MBA-MBA)
		"Sol/589524 2010 CU102", -- (MBA-MBA)
		"Sol/589525 2010 CM103", -- (MBA-MBA)
		"Sol/589527 2010 CD106", -- (MBA-MBA)
		"Sol/589528 2010 CM113", -- (MBA-MBA)
		"Sol/589529 2010 CP120", -- (MBA-MBA)
		"Sol/589530 2010 CJ123", -- (MBA-MBA)
		"Sol/589531 2010 CR129", -- (MBA-MBA)
		"Sol/589532 2010 CE158", -- (MBA-MBA)
		"Sol/589533 2010 CJ160", -- (MBA-MBA)
		"Sol/589534 2010 CW162", -- (MBA-MBA)
		"Sol/589535 2010 CZ164", -- (MBA-MBA)
		"Sol/589536 2010 CC175", -- (MBA-MBA)
		"Sol/589537 2010 CT259", -- (MBA-MBA)
		"Sol/589538 2010 CD264", -- (MBA-MBA)
		"Sol/589539 2010 CH270", -- (MBA-MBA)
		"Sol/589540 2010 CY270", -- (MBA-MBA)
		"Sol/589541 2010 CB271", -- (MBA-MBA)
		"Sol/589542 2010 CG272", -- (MBA-MBA)
		"Sol/589543 2010 CO273", -- (MBA-MBA)
		"Sol/589544 2010 CS274", -- (MBA-MBA)
		"Sol/589545 2010 DG4", -- (MBA-MBA)
		"Sol/589546 2010 DN4", -- (MBA-MBA)
		"Sol/589547 2010 DB5", -- (MBA-MBA)
		"Sol/589548 2010 DG10", -- (MBA-MBA)
		"Sol/589549 2010 DU10", -- (MBA-MBA)
		"Sol/589550 2010 DM42", -- (MBA-MBA)
		"Sol/589551 2010 DU92", -- (MBA-MBA)
		"Sol/589552 2010 DM107", -- (MBA-MBA)
		"Sol/589553 2010 DK109", -- (MBA-MBA)
		"Sol/589554 2010 DM111", -- (MBA-MBA)
		"Sol/589555 2010 DA112", -- (MBA-MBA)
		"Sol/589556 2010 DO112", -- (MBA-MBA)
		"Sol/589557 2010 ET2", -- (MBA-MBA)
		"Sol/589558 2010 EN35", -- (MBA-MBA)
		"Sol/589560 2010 EO43", -- (MBA-MBA)
		"Sol/589561 2010 EA69", -- (MBA-MBA)
		"Sol/589562 2010 EM70", -- (MBA-MBA)
		"Sol/589563 2010 EB95", -- (MBA-MBA)
		"Sol/589564 2010 EW96", -- (MBA-MBA)
		"Sol/589565 2010 ER97", -- (MBA-MBA)
		"Sol/589566 2010 EU100", -- (MBA-MBA)
		"Sol/589567 2010 EZ103", -- (MBA-MBA)
		"Sol/589568 2010 EB105", -- (MBA-MBA)
		"Sol/589569 2010 EE127", -- (MBA-MBA)
		"Sol/589570 2010 EJ132", -- (MBA-MBA)
		"Sol/589571 2010 EG141", -- (MBA-MBA)
		"Sol/589572 2010 EJ141", -- (MBA-MBA)
		"Sol/589573 2010 EM171", -- (MBA-MBA)
		"Sol/589574 2010 EA180", -- (MBA-MBA)
		"Sol/589575 2010 EZ185", -- (MBA-MBA)
		"Sol/589576 2010 ED188", -- (MBA-MBA)
		"Sol/589577 2010 EQ189", -- (MBA-MBA)
		"Sol/589578 2010 FC3", -- (MBA-MBA)
		"Sol/589579 2010 FT3", -- (MBA-MBA)
		"Sol/589580 2010 FN4", -- (MBA-MBA)
		"Sol/589581 2010 FX12", -- (MBA-MBA)
		"Sol/589582 2010 FU14", -- (MBA-MBA)
		"Sol/589583 2010 FK15", -- (MBA-MBA)
		"Sol/589584 2010 FB18", -- (MBA-MBA)
		"Sol/589585 2010 FB19", -- (MBA-MBA)
		"Sol/589586 2010 FF21", -- (MBA-MBA)
		"Sol/589587 2010 FU24", -- (MBA-MBA)
		"Sol/589588 2010 FZ88", -- (MBA-MBA)
		"Sol/589589 2010 FZ94", -- (MBA-MBA)
		"Sol/589590 2010 FL95", -- (MBA-MBA)
		"Sol/589591 2010 FB137", -- (MBA-MBA)
		"Sol/589592 2010 FG138", -- (MBA-MBA)
		"Sol/589593 2010 FY142", -- (MBA-MBA)
		"Sol/589594 2010 GT26", -- (MBA-MBA)
		"Sol/589595 2010 GL35", -- (MBA-MBA)
		"Sol/589596 2010 GS99", -- (MBA-MBA)
		"Sol/589597 2010 GU109", -- (MBA-MBA)
		"Sol/589598 2010 GZ109", -- (MBA-MBA)
		"Sol/589599 2010 GB112", -- (MBA-MBA)
		"Sol/589600 2010 GS115", -- (MBA-MBA)
		"Sol/589601 2010 GS116", -- (MBA-MBA)
		"Sol/589602 2010 GL120", -- (MBA-MBA)
		"Sol/589603 2010 GV122", -- (MBA-MBA)
		"Sol/589604 2010 GR123", -- (MBA-MBA)
		"Sol/589605 2010 GK125", -- (MBA-MBA)
		"Sol/589606 2010 GW129", -- (MBA-MBA)
		"Sol/589607 2010 GH133", -- (MBA-MBA)
		"Sol/589608 2010 GY137", -- (MBA-MBA)
		"Sol/589609 2010 GS140", -- (MBA-MBA)
		"Sol/589610 2010 GG143", -- (MBA-MBA)
		"Sol/589611 2010 GB173", -- (MBA-MBA)
		"Sol/589612 2010 GE177", -- (MBA-MBA)
		"Sol/589613 2010 GY178", -- (MBA-MBA)
		"Sol/589614 2010 GS198", -- (MBA-MBA)
		"Sol/589615 2010 GY198", -- (MBA-MBA)
		"Sol/589616 2010 GZ198", -- (MBA-MBA)
		"Sol/589617 2010 GH201", -- (MBA-MBA)
		"Sol/589619 2010 GU207", -- (MBA-MBA)
		"Sol/589620 2010 HL132", -- (MBA-MBA)
		"Sol/589621 2010 HY139", -- (MBA-MBA)
		"Sol/589622 2010 HA140", -- (MBA-MBA)
		"Sol/589623 2010 JO30", -- (MBA-MBA)
		"Sol/589624 2010 JL32", -- (MBA-MBA)
		"Sol/589625 2010 JF40", -- (MBA-MBA)
		"Sol/589626 2010 JW45", -- (MBA-MBA)
		"Sol/589627 2010 JT75", -- (MBA-MBA)
		"Sol/589628 2010 JM76", -- (MBA-MBA)
		"Sol/589629 2010 JT85", -- (MBA-MBA)
		"Sol/589630 2010 JW111", -- (MBA-MBA)
		"Sol/589631 2010 JA123", -- (MBA-MBA)
		"Sol/589632 2010 JM149", -- (MBA-MBA)
		"Sol/589633 2010 JV156", -- (MBA-MBA)
		"Sol/589634 2010 JL159", -- (MBA-MBA)
		"Sol/589635 2010 JO164", -- (MBA-MBA)
		"Sol/589636 2010 JC168", -- (MBA-MBA)
		"Sol/589637 2010 JV168", -- (MBA-MBA)
		"Sol/589638 2010 JJ171", -- (MBA-MBA)
		"Sol/589640 2010 JK202", -- (MBA-MBA)
		"Sol/589641 2010 JP210", -- (MBA-MBA)
		"Sol/589642 2010 JC211", -- (MBA-MBA)
		"Sol/589643 2010 KW138", -- (MBA-MBA)
		"Sol/589644 2010 KB148", -- (MBA-MBA)
		"Sol/589645 2010 KU150", -- (MBA-MBA)
		"Sol/589646 2010 KS151", -- (MBA-MBA)
		"Sol/589647 2010 KB154", -- (MBA-MBA)
		"Sol/589651 2010 LU65", -- (MBA-MBA)
		"Sol/589652 2010 LF135", -- (MBA-MBA)
		"Sol/589653 2010 LH136", -- (MBA-MBA)
		"Sol/589654 2010 LN155", -- (MBA-MBA)
		"Sol/589655 2010 MS4", -- (MBA-MBA)
		"Sol/589656 2010 MM119", -- (MBA-MBA)
		"Sol/589657 2010 MD141", -- (MBA-MBA)
		"Sol/589659 2010 MW149", -- (MBA-MBA)
		"Sol/589660 2010 NZ45", -- (MBA-MBA)
		"Sol/589661 2010 NG73", -- (MBA-MBA)
		"Sol/589662 2010 NH123", -- (MBA-MBA)
		"Sol/589663 2010 NC133", -- (MBA-MBA)
		"Sol/589664 2010 NU139", -- (MBA-MBA)
		"Sol/589666 2010 OG128", -- (MBA-MBA)
		"Sol/589667 2010 OC135", -- (MBA-MBA)
		"Sol/589668 2010 PQ", -- (MBA-MBA)
		"Sol/589669 2010 PC62", -- (MBA-MBA)
		"Sol/589670 2010 PB81", -- (MBA-MBA)
		"Sol/589671 2010 PC85", -- (MBA-MBA)
		"Sol/589672 2010 PH88", -- (MBA-MBA)
		"Sol/589673 2010 RU", -- (MBA-MBA)
		"Sol/589674 2010 RF3", -- (MBA-MBA)
		"Sol/589675 2010 RP4", -- (MBA-MBA)
		"Sol/589676 2010 RT6", -- (MBA-MBA)
		"Sol/589677 2010 RJ11", -- (MBA-MBA)
		"Sol/589678 2010 RX24", -- (MBA-MBA)
		"Sol/589679 2010 RZ25", -- (MBA-MBA)
		"Sol/589680 2010 RO34", -- (MBA-MBA)
		"Sol/589681 2010 RY35", -- (MBA-MBA)
		"Sol/589682 2010 RA38", -- (MBA-MBA)
		"Sol/589684 2010 RL53", -- (MBA-MBA)
		"Sol/589685 2010 RL54", -- (MBA-MBA)
		"Sol/589686 2010 RA83", -- (MBA-MBA)
		"Sol/589687 2010 RG83", -- (MBA-MBA)
		"Sol/589688 2010 RH83", -- (MBA-MBA)
		"Sol/589689 2010 RG85", -- (MBA-MBA)
		"Sol/589690 2010 RO87", -- (MBA-MBA)
		"Sol/589691 2010 RO88", -- (MBA-MBA)
		"Sol/589692 2010 RR88", -- (MBA-MBA)
		"Sol/589693 2010 RG92", -- (MBA-MBA)
		"Sol/589694 2010 RT94", -- (MBA-MBA)
		"Sol/589695 2010 RM96", -- (MBA-MBA)
		"Sol/589696 2010 RT96", -- (MBA-MBA)
		"Sol/589697 2010 RW98", -- (MBA-MBA)
		"Sol/589698 2010 RR103", -- (MBA-MBA)
		"Sol/589699 2010 RR107", -- (MBA-MBA)
		"Sol/589700 2010 RB111", -- (MBA-MBA)
		"Sol/589701 2010 RE113", -- (MBA-MBA)
		"Sol/589702 2010 RD119", -- (MBA-MBA)
		"Sol/589703 2010 RB121", -- (MBA-MBA)
		"Sol/589704 2010 RM123", -- (MBA-MBA)
		"Sol/589705 2010 RD133", -- (MBA-MBA)
		"Sol/589707 2010 RN135", -- (MBA-MBA)
		"Sol/589708 2010 RV137", -- (MBA-MBA)
		"Sol/589709 2010 RM138", -- (MBA-MBA)
		"Sol/589710 2010 RW146", -- (MBA-MBA)
		"Sol/589711 2010 RD149", -- (MBA-MBA)
		"Sol/589712 2010 RN163", -- (MBA-MBA)
		"Sol/589713 2010 RT167", -- (MBA-MBA)
		"Sol/589714 2010 RU168", -- (MBA-MBA)
		"Sol/589715 2010 RL172", -- (MBA-MBA)
		"Sol/589716 2010 RG173", -- (MBA-MBA)
		"Sol/589718 2010 RY173", -- (MBA-MBA)
		"Sol/589719 2010 RL174", -- (MBA-MBA)
		"Sol/589720 2010 RV176", -- (MBA-MBA)
		"Sol/589721 2010 RY179", -- (MBA-MBA)
		"Sol/589722 2010 RW182", -- (MBA-MBA)
		"Sol/589723 2010 RH183", -- (MBA-MBA)
		"Sol/589724 2010 RL184", -- (MBA-MBA)
		"Sol/589725 2010 RY188", -- (MBA-MBA)
		"Sol/589726 2010 RK191", -- (MBA-MBA)
		"Sol/589727 2010 RV191", -- (MBA-MBA)
		"Sol/589728 2010 RH193", -- (MBA-MBA)
		"Sol/589730 2010 RU197", -- (MBA-MBA)
		"Sol/589731 2010 RW197", -- (MBA-MBA)
		"Sol/589732 2010 RB201", -- (MBA-MBA)
		"Sol/589733 2010 RV201", -- (MBA-MBA)
		"Sol/589734 2010 RG202", -- (MBA-MBA)
		"Sol/589735 2010 RO204", -- (MBA-MBA)
		"Sol/589736 2010 RY206", -- (MBA-MBA)
		"Sol/589737 2010 RY208", -- (MBA-MBA)
		"Sol/589738 2010 RX209", -- (MBA-MBA)
		"Sol/589739 2010 RJ213", -- (MBA-MBA)
		"Sol/589740 2010 SX", -- (MBA-MBA)
		"Sol/589741 2010 SB6", -- (MBA-MBA)
		"Sol/589742 2010 SZ10", -- (MBA-MBA)
		"Sol/589743 2010 SK14", -- (MBA-MBA)
		"Sol/589745 2010 SJ18", -- (MBA-MBA)
		"Sol/589746 2010 SE22", -- (MBA-MBA)
		"Sol/589747 2010 SX22", -- (MBA-MBA)
		"Sol/589748 2010 SD25", -- (MBA-MBA)
		"Sol/589749 2010 SY27", -- (MBA-MBA)
		"Sol/589750 2010 SD34", -- (MBA-MBA)
		"Sol/589751 2010 ST36", -- (MBA-MBA)
		"Sol/589753 2010 SH43", -- (MBA-MBA)
		"Sol/589754 2010 ST45", -- (MBA-MBA)
		"Sol/589755 2010 SV45", -- (MBA-MBA)
		"Sol/589756 2010 SC46", -- (MBA-MBA)
		"Sol/589758 2010 SS47", -- (MBA-MBA)
		"Sol/589759 2010 SJ50", -- (MBA-MBA)
		"Sol/589760 2010 SH51", -- (MBA-MBA)
		"Sol/589761 2010 SN52", -- (MBA-MBA)
		"Sol/589762 2010 ST52", -- (MBA-MBA)
		"Sol/589763 2010 SD56", -- (MBA-MBA)
		"Sol/589764 2010 TV", -- (MBA-MBA)
		"Sol/589765 2010 TX2", -- (MBA-MBA)
		"Sol/589766 2010 TE9", -- (MBA-MBA)
		"Sol/589767 2010 TH14", -- (MBA-MBA)
		"Sol/589768 2010 TA16", -- (MBA-MBA)
		"Sol/589769 2010 TE16", -- (MBA-MBA)
		"Sol/589771 2010 TY21", -- (MBA-MBA)
		"Sol/589772 2010 TK26", -- (MBA-MBA)
		"Sol/589773 2010 TG27", -- (MBA-MBA)
		"Sol/589774 2010 TA30", -- (MBA-MBA)
		"Sol/589775 2010 TQ39", -- (MBA-MBA)
		"Sol/589777 2010 TF48", -- (MBA-MBA)
		"Sol/589778 2010 TH48", -- (MBA-MBA)
		"Sol/589779 2010 TP58", -- (MBA-MBA)
		"Sol/589781 2010 TX64", -- (MBA-MBA)
		"Sol/589783 2010 TY70", -- (MBA-MBA)
		"Sol/589785 2010 TA78", -- (MBA-MBA)
		"Sol/589786 2010 TY81", -- (MBA-MBA)
		"Sol/589787 2010 TG84", -- (MBA-MBA)
		"Sol/589788 2010 TL89", -- (MBA-MBA)
		"Sol/589789 2010 TV92", -- (MBA-MBA)
		"Sol/589790 2010 TB97", -- (MBA-MBA)
		"Sol/589791 2010 TW98", -- (MBA-MBA)
		"Sol/589792 2010 TH105", -- (MBA-MBA)
		"Sol/589793 2010 TM108", -- (MBA-MBA)
		"Sol/589794 2010 TU113", -- (MBA-MBA)
		"Sol/589795 2010 TK114", -- (MBA-MBA)
		"Sol/589796 2010 TN117", -- (MBA-MBA)
		"Sol/589797 2010 TY119", -- (MBA-MBA)
		"Sol/589798 2010 TW121", -- (MBA-MBA)
		"Sol/589799 2010 TH126", -- (MBA-MBA)
		"Sol/589800 2010 TK130", -- (MBA-MBA)
		"Sol/589801 2010 TW133", -- (MBA-MBA)
		"Sol/589802 2010 TV141", -- (MBA-MBA)
		"Sol/589803 2010 TF143", -- (MBA-MBA)
		"Sol/589804 2010 TO144", -- (MBA-MBA)
		"Sol/589805 2010 TD153", -- (MBA-MBA)
		"Sol/589806 2010 TC155", -- (MBA-MBA)
		"Sol/589807 2010 TN163", -- (MBA-MBA)
		"Sol/589808 2010 TH166", -- (MBA-MBA)
		"Sol/589809 2010 TS166", -- (MBA-MBA)
		"Sol/589810 2010 TP169", -- (MBA-MBA)
		"Sol/589811 2010 TS172", -- (MBA-MBA)
		"Sol/589812 2010 TM176", -- (MBA-MBA)
		"Sol/589813 2010 TV177", -- (MBA-MBA)
		"Sol/589814 2010 TL184", -- (MBA-MBA)
		"Sol/589815 2010 TG186", -- (MBA-MBA)
		"Sol/589816 2010 TY195", -- (MBA-MBA)
		"Sol/589817 2010 TL196", -- (MBA-MBA)
		"Sol/589818 2010 TO197", -- (MBA-MBA)
		"Sol/589819 2010 TP197", -- (MBA-MBA)
		"Sol/589820 2010 TF199", -- (MBA-MBA)
		"Sol/589821 2010 TH203", -- (MBA-MBA)
		"Sol/589822 2010 TZ204", -- (MBA-MBA)
		"Sol/589823 2010 TB207", -- (MBA-MBA)
		"Sol/589824 2010 TU207", -- (MBA-MBA)
		"Sol/589825 2010 TX207", -- (MBA-MBA)
		"Sol/589826 2010 TT209", -- (MBA-MBA)
		"Sol/589827 2010 TY209", -- (MBA-MBA)
		"Sol/589828 2010 TP212", -- (MBA-MBA)
		"Sol/589829 2010 TS212", -- (MBA-MBA)
		"Sol/589830 2010 TU212", -- (MBA-MBA)
		"Sol/589831 2010 TY212", -- (MBA-MBA)
		"Sol/589832 2010 TZ213", -- (MBA-MBA)
		"Sol/589833 2010 TG214", -- (MBA-MBA)
		"Sol/589835 2010 UP4", -- (MBA-MBA)
		"Sol/589837 2010 UE15", -- (MBA-MBA)
		"Sol/589838 2010 UL15", -- (MBA-MBA)
		"Sol/589839 2010 UH24", -- (MBA-MBA)
		"Sol/589840 2010 UG26", -- (MBA-MBA)
		"Sol/589841 Strobl", -- (MBA-MBA)
		"Sol/589843 2010 UM40", -- (MBA-MBA)
		"Sol/589844 2010 UU40", -- (MBA-MBA)
		"Sol/589846 2010 UL62", -- (MBA-MBA)
		"Sol/589847 2010 UP64", -- (MBA-MBA)
		"Sol/589848 2010 UV80", -- (MBA-MBA)
		"Sol/589849 2010 UF90", -- (MBA-MBA)
		"Sol/589850 2010 UD93", -- (MBA-MBA)
		"Sol/589852 2010 UC101", -- (MBA-MBA)
		"Sol/589853 2010 UH110", -- (MBA-MBA)
		"Sol/589855 2010 UE111", -- (MBA-MBA)
		"Sol/589858 2010 UW111", -- (MBA-MBA)
		"Sol/589859 2010 UU113", -- (MBA-MBA)
		"Sol/589860 2010 UO117", -- (MBA-MBA)
		"Sol/589862 2010 UM122", -- (MBA-MBA)
		"Sol/589863 2010 UQ122", -- (MBA-MBA)
		"Sol/589865 2010 UV127", -- (MBA-MBA)
		"Sol/589869 2010 VP23", -- (MBA-MBA)
		"Sol/589871 2010 VQ27", -- (MBA-MBA)
		"Sol/589872 2010 VZ36", -- (MBA-MBA)
		"Sol/589873 2010 VP41", -- (MBA-MBA)
		"Sol/589874 2010 VK44", -- (MBA-MBA)
		"Sol/589875 2010 VM44", -- (MBA-MBA)
		"Sol/589876 2010 VL51", -- (MBA-MBA)
		"Sol/589880 2010 VL82", -- (MBA-MBA)
		"Sol/589883 2010 VL107", -- (MBA-MBA)
		"Sol/589884 2010 VB111", -- (MBA-MBA)
		"Sol/589887 2010 VH117", -- (MBA-MBA)
		"Sol/589889 2010 VD123", -- (MBA-MBA)
		"Sol/589890 2010 VN126", -- (MBA-MBA)
		"Sol/589891 2010 VG128", -- (MBA-MBA)
		"Sol/589892 2010 VQ129", -- (MBA-MBA)
		"Sol/589894 2010 VO145", -- (MBA-MBA)
		"Sol/589895 2010 VX156", -- (MBA-MBA)
		"Sol/589897 2010 VY164", -- (MBA-MBA)
		"Sol/589898 2010 VN165", -- (MBA-MBA)
		"Sol/589899 2010 VE168", -- (MBA-MBA)
		"Sol/589901 2010 VU183", -- (MBA-MBA)
		"Sol/589903 2010 VE201", -- (MBA-MBA)
		"Sol/589904 2010 VF204", -- (MBA-MBA)
		"Sol/589905 2010 VW204", -- (MBA-MBA)
		"Sol/589906 2010 VK205", -- (MBA-MBA)
		"Sol/589907 2010 VP212", -- (MBA-MBA)
		"Sol/589912 2010 VA230", -- (MBA-MBA)
		"Sol/589913 2010 VQ230", -- (MBA-MBA)
		"Sol/589914 2010 VQ231", -- (MBA-MBA)
		"Sol/589915 2010 VU232", -- (MBA-MBA)
		"Sol/589916 2010 VG235", -- (MBA-MBA)
		"Sol/589917 2010 VO235", -- (MBA-MBA)
		"Sol/589918 2010 VN239", -- (MBA-MBA)
		"Sol/589920 2010 VL242", -- (MBA-MBA)
		"Sol/589921 2010 VN246", -- (MBA-MBA)
		"Sol/589922 2010 VP246", -- (MBA-MBA)
		"Sol/589923 2010 VG253", -- (MBA-MBA)
		"Sol/589925 2010 VA254", -- (MBA-MBA)
		"Sol/589926 2010 VE254", -- (MBA-MBA)
		"Sol/589929 2010 VQ254", -- (MBA-MBA)
		"Sol/589933 2010 VO256", -- (MBA-MBA)
		"Sol/589936 2010 VR259", -- (MBA-MBA)
		"Sol/589941 2010 VA264", -- (MBA-MBA)
		"Sol/589942 2010 VU266", -- (MBA-MBA)
		"Sol/589943 2010 VH267", -- (MBA-MBA)
		"Sol/589944 Suhua", -- (MBA-MBA)
		"Sol/589946 2010 WO5", -- (MBA-MBA)
		"Sol/589949 2010 WV12", -- (MBA-MBA)
		"Sol/589950 2010 WU33", -- (MBA-MBA)
		"Sol/589952 2010 WE61", -- (MBA-MBA)
		"Sol/589953 2010 WJ64", -- (MBA-MBA)
		"Sol/589954 2010 WU74", -- (MBA-MBA)
		"Sol/589956 2010 WR76", -- (MBA-MBA)
		"Sol/589957 2010 WS77", -- (MBA-MBA)
		"Sol/589959 2010 XY1", -- (MBA-MBA)
		"Sol/589961 2010 XE24", -- (MBA-MBA)
		"Sol/589963 2010 XH38", -- (MBA-MBA)
		"Sol/589965 2010 XY43", -- (MBA-MBA)
		"Sol/589967 2010 XW50", -- (MBA-MBA)
		"Sol/589970 2010 XO77", -- (MBA-MBA)
		"Sol/589972 2010 XK96", -- (MBA-MBA)
		"Sol/589973 2010 XP104", -- (MBA-MBA)
		"Sol/589974 2010 XO109", -- (MBA-MBA)
		"Sol/589975 2010 XW110", -- (MBA-MBA)
		"Sol/589976 2010 XC111", -- (MBA-MBA)
		"Sol/589977 2010 XB113", -- (MBA-MBA)
		"Sol/589978 2010 YG6", -- (MBA-MBA)
		"Sol/589979 2010 YM6", -- (MBA-MBA)
		"Sol/589981 2011 AQ12", -- (MBA-MBA)
		"Sol/589982 2011 AG15", -- (MBA-MBA)
		"Sol/589983 2011 AS16", -- (MBA-MBA)
		"Sol/589984 2011 AU16", -- (MBA-MBA)
		"Sol/589986 2011 AD18", -- (MBA-MBA)
		"Sol/589987 2011 AX28", -- (MBA-MBA)
		"Sol/589988 2011 AJ58", -- (MBA-MBA)
		"Sol/589989 2011 AY70", -- (MBA-MBA)
		"Sol/589990 2011 AP81", -- (MBA-MBA)
		"Sol/589991 2011 AH89", -- (MBA-MBA)
		"Sol/589992 2011 AV91", -- (MBA-MBA)
		"Sol/589993 2011 AR92", -- (MBA-MBA)
		"Sol/589994 2011 AU92", -- (MBA-MBA)
		"Sol/589995 2011 AV98", -- (MBA-MBA)
		"Sol/589996 2011 BA16", -- (MBA-MBA)
		"Sol/589997 2011 BS16", -- (MBA-MBA)
		"Sol/589998 2011 BU17", -- (MBA-MBA)
		"Sol/589999 2011 BA29", -- (MBA-MBA)
		-- 590000
		"Sol/590000 2011 BU31", -- (MBA-MBA)
		"Sol/590001 2011 BR45", -- (MBA-MBA)
		"Sol/590002 2011 BO47", -- (MBA-MBA)
		"Sol/590003 2011 BX58", -- (MBA-MBA)
		"Sol/590004 2011 BY61", -- (MBA-MBA)
		"Sol/590005 2011 BR63", -- (MBA-MBA)
		"Sol/590006 2011 BL64", -- (MBA-MBA)
		"Sol/590007 2011 BZ69", -- (MBA-MBA)
		"Sol/590008 2011 BV83", -- (MBA-MBA)
		"Sol/590009 2011 BQ84", -- (MBA-MBA)
		"Sol/590011 2011 BG117", -- (MBA-MBA)
		"Sol/590012 2011 BG123", -- (MBA-MBA)
		"Sol/590013 2011 BY129", -- (MBA-MBA)
		"Sol/590014 2011 BF142", -- (MBA-MBA)
		"Sol/590015 2011 BG149", -- (MBA-MBA)
		"Sol/590016 2011 BQ157", -- (MBA-MBA)
		"Sol/590017 2011 BL163", -- (MBA-MBA)
		"Sol/590018 2011 BC168", -- (MBA-MBA)
		"Sol/590019 2011 BQ185", -- (MBA-MBA)
		"Sol/590020 2011 BU185", -- (MBA-MBA)
		"Sol/590021 2011 BZ187", -- (MBA-MBA)
		"Sol/590022 2011 BP188", -- (MBA-MBA)
		"Sol/590023 2011 BC195", -- (MBA-MBA)
		"Sol/590024 2011 BU197", -- (MBA-MBA)
		"Sol/590025 2011 BU201", -- (MBA-MBA)
		"Sol/590026 2011 BZ202", -- (MBA-MBA)
		"Sol/590027 2011 CA21", -- (MBA-MBA)
		"Sol/590028 2011 CY22", -- (MBA-MBA)
		"Sol/590029 2011 CW57", -- (MBA-MBA)
		"Sol/590030 2011 CR74", -- (MBA-MBA)
		"Sol/590031 2011 CY96", -- (MBA-MBA)
		"Sol/590032 2011 CE99", -- (MBA-MBA)
		"Sol/590033 2011 CU114", -- (MBA-MBA)
		"Sol/590035 2011 CH122", -- (MBA-MBA)
		"Sol/590036 2011 CO123", -- (MBA-MBA)
		"Sol/590037 2011 CX129", -- (MBA-MBA)
		"Sol/590039 2011 CN133", -- (MBA-MBA)
		"Sol/590040 2011 DY2", -- (MBA-MBA)
		"Sol/590041 2011 DR11", -- (MBA-MBA)
		"Sol/590042 2011 DQ17", -- (MBA-MBA)
		"Sol/590043 2011 DP20", -- (MBA-MBA)
		"Sol/590044 2011 DY45", -- (MBA-MBA)
		"Sol/590045 2011 DO51", -- (MBA-MBA)
		"Sol/590046 2011 DZ54", -- (MBA-MBA)
		"Sol/590047 2011 DX56", -- (MBA-MBA)
		"Sol/590048 2011 EG8", -- (MBA-MBA)
		"Sol/590049 2011 EH16", -- (MBA-MBA)
		"Sol/590050 2011 ED33", -- (MBA-MBA)
		"Sol/590051 2011 EK39", -- (MBA-MBA)
		"Sol/590052 2011 EM50", -- (MBA-MBA)
		"Sol/590053 2011 EX85", -- (MBA-MBA)
		"Sol/590054 2011 EX89", -- (MBA-MBA)
		"Sol/590055 2011 EV91", -- (MBA-MBA)
		"Sol/590056 2011 ED93", -- (MBA-MBA)
		"Sol/590057 2011 EY96", -- (MBA-MBA)
		"Sol/590058 2011 EQ100", -- (MBA-MBA)
		"Sol/590059 2011 ES102", -- (MBA-MBA)
		"Sol/590060 2011 EZ103", -- (MBA-MBA)
		"Sol/590061 2011 FW9", -- (MBA-MBA)
		"Sol/590062 2011 FT17", -- (MBA-MBA)
		"Sol/590063 2011 FR24", -- (MBA-MBA)
		"Sol/590064 2011 FH26", -- (MBA-MBA)
		"Sol/590066 2011 FD36", -- (MBA-MBA)
		"Sol/590067 2011 FD38", -- (MBA-MBA)
		"Sol/590068 2011 FH42", -- (MBA-MBA)
		"Sol/590069 2011 FJ49", -- (MBA-MBA)
		"Sol/590070 2011 FN55", -- (MBA-MBA)
		"Sol/590071 2011 FP61", -- (MBA-MBA)
		"Sol/590073 2011 FE67", -- (MBA-MBA)
		"Sol/590074 2011 FK92", -- (MBA-MBA)
		"Sol/590075 2011 FU102", -- (MBA-MBA)
		"Sol/590077 2011 FT107", -- (MBA-MBA)
		"Sol/590078 2011 FD108", -- (MBA-MBA)
		"Sol/590079 2011 FK110", -- (MBA-MBA)
		"Sol/590080 2011 FM115", -- (MBA-MBA)
		"Sol/590081 2011 FW118", -- (MBA-MBA)
		"Sol/590082 2011 FX119", -- (MBA-MBA)
		"Sol/590083 2011 FS120", -- (MBA-MBA)
		"Sol/590084 2011 FF122", -- (MBA-MBA)
		"Sol/590085 2011 FS122", -- (MBA-MBA)
		"Sol/590086 2011 FQ126", -- (MBA-MBA)
		"Sol/590087 2011 FG149", -- (MBA-MBA)
		"Sol/590088 2011 FZ151", -- (MBA-MBA)
		"Sol/590089 2011 FG157", -- (MBA-MBA)
		"Sol/590090 2011 FE158", -- (MBA-MBA)
		"Sol/590091 2011 FK160", -- (MBA-MBA)
		"Sol/590092 2011 FX160", -- (MBA-MBA)
		"Sol/590093 2011 FZ164", -- (MBA-MBA)
		"Sol/590094 2011 FB167", -- (MBA-MBA)
		"Sol/590095 2011 FQ167", -- (MBA-MBA)
		"Sol/590096 2011 GP2", -- (MBA-MBA)
		"Sol/590097 2011 GE5", -- (MBA-MBA)
		"Sol/590098 2011 GX20", -- (MBA-MBA)
		"Sol/590099 2011 GP22", -- (MBA-MBA)
		"Sol/590100 2011 GV26", -- (MBA-MBA)
		"Sol/590101 2011 GK35", -- (MBA-MBA)
		"Sol/590102 2011 GP51", -- (MBA-MBA)
		"Sol/590103 2011 GR51", -- (MBA-MBA)
		"Sol/590104 2011 GG53", -- (MBA-MBA)
		"Sol/590105 2011 GY89", -- (MBA-MBA)
		"Sol/590106 2011 GS93", -- (MBA-MBA)
		"Sol/590107 2011 GY96", -- (MBA-MBA)
		"Sol/590108 2011 GB101", -- (MBA-MBA)
		"Sol/590109 2011 GD101", -- (MBA-MBA)
		"Sol/590110 2011 GR101", -- (MBA-MBA)
		"Sol/590111 2011 HO8", -- (MBA-MBA)
		"Sol/590112 2011 HF25", -- (MBA-MBA)
		"Sol/590113 2011 HV28", -- (MBA-MBA)
		"Sol/590114 2011 HX28", -- (MBA-MBA)
		"Sol/590115 2011 HT46", -- (MBA-MBA)
		"Sol/590116 2011 HT52", -- (MBA-MBA)
		"Sol/590117 2011 HJ53", -- (MBA-MBA)
		"Sol/590118 2011 HB56", -- (MBA-MBA)
		"Sol/590119 2011 HW72", -- (MBA-MBA)
		"Sol/590121 2011 HW109", -- (MBA-MBA)
		"Sol/590122 2011 HY109", -- (MBA-MBA)
		"Sol/590123 2011 HF110", -- (MBA-MBA)
		"Sol/590124 2011 JS4", -- (MBA-MBA)
		"Sol/590125 2011 JO10", -- (MBA-MBA)
		"Sol/590126 2011 JS10", -- (MBA-MBA)
		"Sol/590127 2011 JV13", -- (MBA-MBA)
		"Sol/590128 2011 JJ14", -- (MBA-MBA)
		"Sol/590129 2011 JQ18", -- (MBA-MBA)
		"Sol/590130 2011 JG19", -- (MBA-MBA)
		"Sol/590131 2011 JU30", -- (MBA-MBA)
		"Sol/590132 2011 JC32", -- (MBA-MBA)
		"Sol/590133 2011 JJ33", -- (MBA-MBA)
		"Sol/590134 2011 JP33", -- (MBA-MBA)
		"Sol/590135 2011 JB37", -- (MBA-MBA)
		"Sol/590136 2011 KC1", -- (MBA-MBA)
		"Sol/590137 2011 KE12", -- (MBA-MBA)
		"Sol/590138 2011 KJ40", -- (MBA-MBA)
		"Sol/590139 2011 KH42", -- (MBA-MBA)
		"Sol/590140 2011 KE45", -- (MBA-MBA)
		"Sol/590141 2011 KL45", -- (MBA-MBA)
		"Sol/590142 2011 KR51", -- (MBA-MBA)
		"Sol/590143 2011 KU51", -- (MBA-MBA)
		"Sol/590144 2011 KE55", -- (MBA-MBA)
		"Sol/590145 2011 LZ14", -- (MBA-MBA)
		"Sol/590146 2011 MQ6", -- (MBA-MBA)
		"Sol/590147 2011 OS7", -- (MBA-MBA)
		"Sol/590148 2011 OT31", -- (MBA-MBA)
		"Sol/590149 2011 OT45", -- (MBA-MBA)
		"Sol/590150 2011 OM61", -- (MBA-MBA)
		"Sol/590151 2011 OX70", -- (MBA-MBA)
		"Sol/590152 2011 PX7", -- (MBA-MBA)
		"Sol/590153 2011 PC21", -- (MBA-MBA)
		"Sol/590154 2011 QF37", -- (MBA-MBA)
		"Sol/590155 2011 QV54", -- (MBA-MBA)
		"Sol/590156 2011 QP57", -- (MBA-MBA)
		"Sol/590157 2011 QC91", -- (MBA-MBA)
		"Sol/590158 2011 QP93", -- (MBA-MBA)
		"Sol/590159 2011 QZ100", -- (MBA-MBA)
		"Sol/590160 2011 QL103", -- (MBA-MBA)
		"Sol/590161 2011 QU109", -- (MBA-MBA)
		"Sol/590162 2011 QX112", -- (MBA-MBA)
		"Sol/590163 2011 RW7", -- (MBA-MBA)
		"Sol/590165 2011 RU14", -- (MBA-MBA)
		"Sol/590166 2011 RL18", -- (MBA-MBA)
		"Sol/590167 2011 RO22", -- (MBA-MBA)
		"Sol/590168 2011 RG23", -- (MBA-MBA)
		"Sol/590169 2011 RR27", -- (MBA-MBA)
		"Sol/590170 2011 RT28", -- (MBA-MBA)
		"Sol/590172 2011 SE39", -- (MBA-MBA)
		"Sol/590173 2011 SX49", -- (MBA-MBA)
		"Sol/590174 2011 SY72", -- (MBA-MBA)
		"Sol/590175 2011 SE106", -- (MBA-MBA)
		"Sol/590176 2011 SE131", -- (MBA-MBA)
		"Sol/590177 2011 SR136", -- (MBA-MBA)
		"Sol/590178 2011 SJ138", -- (MBA-MBA)
		"Sol/590179 2011 SJ140", -- (MBA-MBA)
		"Sol/590180 2011 SR158", -- (MBA-MBA)
		"Sol/590181 2011 SQ181", -- (MBA-MBA)
		"Sol/590182 2011 SZ189", -- (MBA-MBA)
		"Sol/590183 2011 SH200", -- (MBA-MBA)
		"Sol/590184 2011 SX209", -- (MBA-MBA)
		"Sol/590185 2011 SB215", -- (MBA-MBA)
		"Sol/590186 2011 SC225", -- (MBA-MBA)
		"Sol/590187 2011 SA228", -- (MBA-MBA)
		"Sol/590188 2011 SW231", -- (MBA-MBA)
		"Sol/590189 2011 SY232", -- (MBA-MBA)
		"Sol/590190 2011 SN234", -- (MBA-MBA)
		"Sol/590191 2011 SJ236", -- (MBA-MBA)
		"Sol/590192 2011 SF251", -- (MBA-MBA)
		"Sol/590193 2011 SY266", -- (MBA-MBA)
		"Sol/590194 2011 SC280", -- (MBA-MBA)
		"Sol/590195 2011 SG281", -- (MBA-MBA)
		"Sol/590196 2011 SN281", -- (MBA-MBA)
		"Sol/590197 2011 SG283", -- (MBA-MBA)
		"Sol/590198 2011 SE291", -- (MBA-MBA)
		"Sol/590199 2011 SA297", -- (MBA-MBA)
		"Sol/590200 2011 SB308", -- (MBA-MBA)
		"Sol/590201 2011 SX308", -- (MBA-MBA)
		"Sol/590202 2011 ST309", -- (MBA-MBA)
		"Sol/590203 2011 SB312", -- (MBA-MBA)
		"Sol/590204 2011 SO312", -- (MBA-MBA)
		"Sol/590205 2011 SZ314", -- (MBA-MBA)
		"Sol/590206 2011 SH323", -- (MBA-MBA)
		"Sol/590208 2011 TQ3", -- (MBA-MBA)
		"Sol/590209 2011 TU14", -- (MBA-MBA)
		"Sol/590210 2011 UH5", -- (MBA-MBA)
		"Sol/590211 2011 UX11", -- (MBA-MBA)
		"Sol/590212 2011 UA12", -- (MBA-MBA)
		"Sol/590213 2011 UF35", -- (MBA-MBA)
		"Sol/590214 2011 UA45", -- (MBA-MBA)
		"Sol/590215 2011 UF45", -- (MBA-MBA)
		"Sol/590216 2011 UN45", -- (MBA-MBA)
		"Sol/590217 2011 UZ55", -- (MBA-MBA)
		"Sol/590219 2011 UE71", -- (MBA-MBA)
		"Sol/590220 2011 UM87", -- (MBA-MBA)
		"Sol/590221 2011 UT102", -- (MBA-MBA)
		"Sol/590222 2011 UU102", -- (MBA-MBA)
		"Sol/590223 2011 UL106", -- (MBA-MBA)
		"Sol/590224 2011 UX110", -- (MBA-MBA)
		"Sol/590228 2011 UM144", -- (MBA-MBA)
		"Sol/590229 2011 UO147", -- (MBA-MBA)
		"Sol/590230 2011 UP148", -- (MBA-MBA)
		"Sol/590231 2011 UP161", -- (MBA-MBA)
		"Sol/590232 2011 US161", -- (MBA-MBA)
		"Sol/590233 2011 UL165", -- (MBA-MBA)
		"Sol/590234 2011 UE166", -- (MBA-MBA)
		"Sol/590235 2011 UF170", -- (MBA-MBA)
		"Sol/590236 2011 UD174", -- (MBA-MBA)
		"Sol/590237 2011 UJ176", -- (MBA-MBA)
		"Sol/590239 2011 UJ192", -- (MBA-MBA)
		"Sol/590240 2011 UO192", -- (MBA-MBA)
		"Sol/590243 2011 UU194", -- (MBA-MBA)
		"Sol/590244 2011 US199", -- (MBA-MBA)
		"Sol/590245 2011 US212", -- (MBA-MBA)
		"Sol/590246 2011 UY212", -- (MBA-MBA)
		"Sol/590247 2011 US234", -- (MBA-MBA)
		"Sol/590248 2011 UZ243", -- (MBA-MBA)
		"Sol/590249 2011 UV247", -- (MBA-MBA)
		"Sol/590250 2011 UG257", -- (MBA-MBA)
		"Sol/590251 2011 UU261", -- (MBA-MBA)
		"Sol/590252 2011 UO262", -- (MBA-MBA)
		"Sol/590253 2011 UT266", -- (MBA-MBA)
		"Sol/590254 2011 UK267", -- (MBA-MBA)
		"Sol/590255 2011 UW277", -- (MBA-MBA)
		"Sol/590256 2011 UG278", -- (MBA-MBA)
		"Sol/590257 2011 UL286", -- (MBA-MBA)
		"Sol/590258 2011 UG287", -- (MBA-MBA)
		"Sol/590259 2011 UD296", -- (MBA-MBA)
		"Sol/590260 2011 UF296", -- (MBA-MBA)
		"Sol/590261 2011 UA303", -- (MBA-MBA)
		"Sol/590262 2011 UJ320", -- (MBA-MBA)
		"Sol/590263 2011 UQ320", -- (MBA-MBA)
		"Sol/590264 2011 UP321", -- (MBA-MBA)
		"Sol/590265 2011 UY325", -- (MBA-MBA)
		"Sol/590266 2011 UT329", -- (MBA-MBA)
		"Sol/590267 2011 UE330", -- (MBA-MBA)
		"Sol/590268 2011 US334", -- (MBA-MBA)
		"Sol/590269 2011 UF336", -- (MBA-MBA)
		"Sol/590270 2011 UM340", -- (MBA-MBA)
		"Sol/590271 2011 UN340", -- (MBA-MBA)
		"Sol/590272 2011 UO356", -- (MBA-MBA)
		"Sol/590273 2011 UY358", -- (MBA-MBA)
		"Sol/590274 2011 UM359", -- (MBA-MBA)
		"Sol/590275 2011 UF363", -- (MBA-MBA)
		"Sol/590276 2011 UG375", -- (MBA-MBA)
		"Sol/590277 2011 UH378", -- (MBA-MBA)
		"Sol/590278 2011 UU386", -- (MBA-MBA)
		"Sol/590279 2011 UJ400", -- (MBA-MBA)
		"Sol/590283 2011 UJ416", -- (MBA-MBA)
		"Sol/590284 2011 UW419", -- (MBA-MBA)
		"Sol/590285 2011 UJ420", -- (MBA-MBA)
		"Sol/590286 2011 UB421", -- (MBA-MBA)
		"Sol/590287 2011 UA422", -- (MBA-MBA)
		"Sol/590288 2011 UJ422", -- (MBA-MBA)
		"Sol/590289 2011 UL422", -- (MBA-MBA)
		"Sol/590290 2011 UX422", -- (MBA-MBA)
		"Sol/590291 2011 UF423", -- (MBA-MBA)
		"Sol/590293 2011 UA432", -- (MBA-MBA)
		"Sol/590294 2011 UQ434", -- (MBA-MBA)
		"Sol/590295 2011 UM435", -- (MBA-MBA)
		"Sol/590296 2011 UA439", -- (MBA-MBA)
		"Sol/590297 2011 UP439", -- (MBA-MBA)
		"Sol/590298 2011 UT439", -- (MBA-MBA)
		"Sol/590299 2011 UD445", -- (MBA-MBA)
		"Sol/590300 2011 UK448", -- (MBA-MBA)
		"Sol/590301 2011 UA453", -- (MBA-MBA)
		"Sol/590302 2011 UE455", -- (MBA-MBA)
		"Sol/590303 2011 UC456", -- (MBA-MBA)
		"Sol/590304 2011 UW456", -- (MBA-MBA)
		"Sol/590305 2011 UV462", -- (MBA-MBA)
		"Sol/590306 2011 UQ471", -- (MBA-MBA)
		"Sol/590307 2011 UJ475", -- (MBA-MBA)
		"Sol/590308 2011 UE476", -- (MBA-MBA)
		"Sol/590309 2011 UF476", -- (MBA-MBA)
		"Sol/590310 2011 UG476", -- (MBA-MBA)
		"Sol/590311 2011 VT6", -- (MBA-MBA)
		"Sol/590312 2011 VX8", -- (MBA-MBA)
		"Sol/590313 2011 VA12", -- (MBA-MBA)
		"Sol/590314 2011 VD12", -- (MBA-MBA)
		"Sol/590316 2011 VU25", -- (MBA-MBA)
		"Sol/590317 2011 VO29", -- (MBA-MBA)
		"Sol/590318 2011 VW29", -- (MBA-MBA)
		"Sol/590319 2011 VE30", -- (MBA-MBA)
		"Sol/590320 2011 VP30", -- (MBA-MBA)
		"Sol/590321 2011 VS30", -- (MBA-MBA)
		"Sol/590322 2011 WD1", -- (MBA-MBA)
		"Sol/590323 2011 WP1", -- (MBA-MBA)
		"Sol/590324 2011 WX4", -- (MBA-MBA)
		"Sol/590325 2011 WK8", -- (MBA-MBA)
		"Sol/590326 2011 WB9", -- (MBA-MBA)
		"Sol/590327 2011 WG18", -- (MBA-MBA)
		"Sol/590328 2011 WX20", -- (MBA-MBA)
		"Sol/590329 2011 WN21", -- (MBA-MBA)
		"Sol/590330 2011 WD23", -- (MBA-MBA)
		"Sol/590331 2011 WE26", -- (MBA-MBA)
		"Sol/590332 2011 WN31", -- (MBA-MBA)
		"Sol/590334 2011 WH38", -- (MBA-MBA)
		"Sol/590335 2011 WX46", -- (MBA-MBA)
		"Sol/590336 2011 WH48", -- (MBA-MBA)
		"Sol/590337 2011 WO50", -- (MBA-MBA)
		"Sol/590338 2011 WA67", -- (MBA-MBA)
		"Sol/590339 2011 WK78", -- (MBA-MBA)
		"Sol/590340 2011 WX78", -- (MBA-MBA)
		"Sol/590341 2011 WN79", -- (MBA-MBA)
		"Sol/590342 2011 WQ83", -- (MBA-MBA)
		"Sol/590343 2011 WP90", -- (MBA-MBA)
		"Sol/590344 2011 WM94", -- (MBA-MBA)
		"Sol/590345 2011 WB95", -- (MBA-MBA)
		"Sol/590347 2011 WY100", -- (MBA-MBA)
		"Sol/590350 2011 WN118", -- (MBA-MBA)
		"Sol/590351 2011 WX121", -- (MBA-MBA)
		"Sol/590353 2011 WA124", -- (MBA-MBA)
		"Sol/590354 2011 WX129", -- (MBA-MBA)
		"Sol/590355 2011 WU130", -- (MBA-MBA)
		"Sol/590356 2011 WM134", -- (MBA-MBA)
		"Sol/590357 2011 WF136", -- (MBA-MBA)
		"Sol/590358 2011 WN136", -- (MBA-MBA)
		"Sol/590359 2011 WB140", -- (MBA-MBA)
		"Sol/590360 2011 WD140", -- (MBA-MBA)
		"Sol/590361 2011 WN154", -- (MBA-MBA)
		"Sol/590362 2011 WF155", -- (MBA-MBA)
		"Sol/590363 2011 WM157", -- (MBA-MBA)
		"Sol/590365 2011 WF159", -- (MBA-MBA)
		"Sol/590366 2011 WU159", -- (MBA-MBA)
		"Sol/590367 2011 WZ162", -- (MBA-MBA)
		"Sol/590368 2011 WK163", -- (MBA-MBA)
		"Sol/590369 2011 WM171", -- (MBA-MBA)
		"Sol/590370 2011 WP174", -- (MBA-MBA)
		"Sol/590371 2011 XQ2", -- (MBA-MBA)
		"Sol/590372 2011 XW3", -- (MBA-MBA)
		"Sol/590373 2011 XS4", -- (MBA-MBA)
		"Sol/590374 2011 XA5", -- (MBA-MBA)
		"Sol/590377 2011 YG2", -- (MBA-MBA)
		"Sol/590378 2011 YM2", -- (MBA-MBA)
		"Sol/590380 2011 YD9", -- (MBA-MBA)
		"Sol/590381 2011 YP11", -- (MBA-MBA)
		"Sol/590382 2011 YZ11", -- (MBA-MBA)
		"Sol/590383 2011 YE31", -- (MBA-MBA)
		"Sol/590384 2011 YL34", -- (MBA-MBA)
		"Sol/590385 2011 YR34", -- (MBA-MBA)
		"Sol/590386 2011 YD36", -- (MBA-MBA)
		"Sol/590387 2011 YX36", -- (MBA-MBA)
		"Sol/590388 2011 YW46", -- (MBA-MBA)
		"Sol/590390 2011 YV50", -- (MBA-MBA)
		"Sol/590391 2011 YJ52", -- (MBA-MBA)
		"Sol/590392 2011 YA53", -- (MBA-MBA)
		"Sol/590393 2011 YX54", -- (MBA-MBA)
		"Sol/590394 2011 YR57", -- (MBA-MBA)
		"Sol/590396 2011 YB65", -- (MBA-MBA)
		"Sol/590397 2011 YX67", -- (MBA-MBA)
		"Sol/590398 2011 YX68", -- (MBA-MBA)
		"Sol/590399 2011 YP70", -- (MBA-MBA)
		"Sol/590400 2011 YX71", -- (MBA-MBA)
		"Sol/590402 2011 YO74", -- (MBA-MBA)
		"Sol/590403 2011 YJ78", -- (MBA-MBA)
		"Sol/590405 2011 YH81", -- (MBA-MBA)
		"Sol/590406 2011 YO81", -- (MBA-MBA)
		"Sol/590407 2011 YD82", -- (MBA-MBA)
		"Sol/590409 2011 YF83", -- (MBA-MBA)
		"Sol/590410 2011 YG83", -- (MBA-MBA)
		"Sol/590411 2011 YH84", -- (MBA-MBA)
		"Sol/590412 2011 YS84", -- (MBA-MBA)
		"Sol/590413 2011 YZ84", -- (MBA-MBA)
		"Sol/590416 2011 YV88", -- (MBA-MBA)
		"Sol/590420 2011 YF90", -- (MBA-MBA)
		"Sol/590424 2011 YA92", -- (MBA-MBA)
		"Sol/590425 2011 YB93", -- (MBA-MBA)
		"Sol/590427 2012 AD4", -- (MBA-MBA)
		"Sol/590428 2012 AZ4", -- (MBA-MBA)
		"Sol/590429 2012 AM5", -- (MBA-MBA)
		"Sol/590432 2012 AX11", -- (MBA-MBA)
		"Sol/590433 2012 AN12", -- (MBA-MBA)
		"Sol/590434 2012 AJ15", -- (MBA-MBA)
		"Sol/590436 2012 AU19", -- (MBA-MBA)
		"Sol/590437 2012 AA20", -- (MBA-MBA)
		"Sol/590439 2012 AH22", -- (MBA-MBA)
		"Sol/590440 2012 AT23", -- (MBA-MBA)
		"Sol/590441 2012 AC26", -- (MBA-MBA)
		"Sol/590442 2012 AE26", -- (MBA-MBA)
		"Sol/590443 2012 AM26", -- (MBA-MBA)
		"Sol/590444 2012 AD29", -- (MBA-MBA)
		"Sol/590445 2012 AD31", -- (MBA-MBA)
		"Sol/590446 2012 AW31", -- (MBA-MBA)
		"Sol/590447 2012 AE33", -- (MBA-MBA)
		"Sol/590448 2012 BE19", -- (MBA-MBA)
		"Sol/590451 2012 BR28", -- (MBA-MBA)
		"Sol/590452 2012 BU30", -- (MBA-MBA)
		"Sol/590453 2012 BE34", -- (MBA-MBA)
		"Sol/590454 2012 BJ34", -- (MBA-MBA)
		"Sol/590455 2012 BV35", -- (MBA-MBA)
		"Sol/590457 2012 BS39", -- (MBA-MBA)
		"Sol/590458 2012 BN44", -- (MBA-MBA)
		"Sol/590459 2012 BE47", -- (MBA-MBA)
		"Sol/590461 2012 BB54", -- (MBA-MBA)
		"Sol/590462 2012 BD55", -- (MBA-MBA)
		"Sol/590463 2012 BU56", -- (MBA-MBA)
		"Sol/590464 Helenlawson", -- (MBA-MBA)
		"Sol/590467 2012 BK64", -- (MBA-MBA)
		"Sol/590468 2012 BG68", -- (MBA-MBA)
		"Sol/590469 2012 BL68", -- (MBA-MBA)
		"Sol/590470 2012 BR71", -- (MBA-MBA)
		"Sol/590471 2012 BO72", -- (MBA-MBA)
		"Sol/590473 2012 BG76", -- (MBA-MBA)
		"Sol/590474 2012 BF80", -- (MBA-MBA)
		"Sol/590475 2012 BE81", -- (MBA-MBA)
		"Sol/590476 2012 BH82", -- (MBA-MBA)
		"Sol/590478 2012 BB84", -- (MBA-MBA)
		"Sol/590479 2012 BN85", -- (MBA-MBA)
		"Sol/590481 2012 BH90", -- (MBA-MBA)
		"Sol/590482 2012 BC94", -- (MBA-MBA)
		"Sol/590486 2012 BD99", -- (MBA-MBA)
		"Sol/590487 2012 BS100", -- (MBA-MBA)
		"Sol/590488 2012 BQ101", -- (MBA-MBA)
		"Sol/590489 2012 BC111", -- (MBA-MBA)
		"Sol/590491 2012 BW116", -- (MBA-MBA)
		"Sol/590493 2012 BT119", -- (MBA-MBA)
		"Sol/590495 2012 BP124", -- (MBA-MBA)
		"Sol/590496 2012 BM126", -- (MBA-MBA)
		"Sol/590497 2012 BX128", -- (MBA-MBA)
		"Sol/590498 2012 BM129", -- (MBA-MBA)
		"Sol/590501 2012 BZ132", -- (MBA-MBA)
		"Sol/590502 2012 BK137", -- (MBA-MBA)
		"Sol/590503 2012 BL140", -- (MBA-MBA)
		"Sol/590504 2012 BH141", -- (MBA-MBA)
		"Sol/590505 2012 BL144", -- (MBA-MBA)
		"Sol/590506 2012 BK145", -- (MBA-MBA)
		"Sol/590507 2012 BC148", -- (MBA-MBA)
		"Sol/590508 2012 BX151", -- (MBA-MBA)
		"Sol/590510 2012 BR159", -- (MBA-MBA)
		"Sol/590511 2012 BL160", -- (MBA-MBA)
		"Sol/590512 2012 BS160", -- (MBA-MBA)
		"Sol/590513 2012 BJ161", -- (MBA-MBA)
		"Sol/590514 2012 BQ162", -- (MBA-MBA)
		"Sol/590515 2012 BX162", -- (MBA-MBA)
		"Sol/590516 2012 BP164", -- (MBA-MBA)
		"Sol/590517 2012 BT166", -- (MBA-MBA)
		"Sol/590518 2012 BA169", -- (MBA-MBA)
		"Sol/590519 2012 BL169", -- (MBA-MBA)
		"Sol/590520 2012 BX171", -- (MBA-MBA)
		"Sol/590522 2012 BM174", -- (MBA-MBA)
		"Sol/590526 2012 BT180", -- (MBA-MBA)
		"Sol/590527 2012 CD3", -- (MBA-MBA)
		"Sol/590528 2012 CP11", -- (MBA-MBA)
		"Sol/590529 2012 CT12", -- (MBA-MBA)
		"Sol/590530 2012 CV15", -- (MBA-MBA)
		"Sol/590531 2012 CR18", -- (MBA-MBA)
		"Sol/590533 2012 CZ24", -- (MBA-MBA)
		"Sol/590534 2012 CQ28", -- (MBA-MBA)
		"Sol/590535 2012 CQ31", -- (MBA-MBA)
		"Sol/590536 2012 CR31", -- (MBA-MBA)
		"Sol/590537 2012 CC32", -- (MBA-MBA)
		"Sol/590538 2012 CD37", -- (MBA-MBA)
		"Sol/590539 2012 CJ37", -- (MBA-MBA)
		"Sol/590540 2012 CL37", -- (MBA-MBA)
		"Sol/590542 2012 CO45", -- (MBA-MBA)
		"Sol/590543 2012 CL49", -- (MBA-MBA)
		"Sol/590544 2012 CR54", -- (MBA-MBA)
		"Sol/590545 2012 CT60", -- (MBA-MBA)
		"Sol/590546 2012 CJ61", -- (MBA-MBA)
		"Sol/590547 2012 CP63", -- (MBA-MBA)
		"Sol/590548 2012 CT65", -- (MBA-MBA)
		"Sol/590549 2012 CK67", -- (MBA-MBA)
		"Sol/590550 2012 DJ3", -- (MBA-MBA)
		"Sol/590554 2012 DA34", -- (MBA-MBA)
		"Sol/590556 2012 DD59", -- (MBA-MBA)
		"Sol/590560 2012 DC73", -- (MBA-MBA)
		"Sol/590561 2012 DX80", -- (MBA-MBA)
		"Sol/590562 2012 DZ80", -- (MBA-MBA)
		"Sol/590563 2012 DO90", -- (MBA-MBA)
		"Sol/590565 2012 DH100", -- (MBA-MBA)
		"Sol/590566 2012 DS104", -- (MBA-MBA)
		"Sol/590568 2012 DQ107", -- (MBA-MBA)
		"Sol/590570 2012 DJ117", -- (MBA-MBA)
		"Sol/590571 2012 DK119", -- (MBA-MBA)
		"Sol/590572 2012 DL119", -- (MBA-MBA)
		"Sol/590573 2012 DO123", -- (MBA-MBA)
		"Sol/590575 2012 ET", -- (MBA-MBA)
		"Sol/590577 2012 EB14", -- (MBA-MBA)
		"Sol/590579 2012 ES15", -- (MBA-MBA)
		"Sol/590580 2012 EP20", -- (MBA-MBA)
		"Sol/590581 2012 EH22", -- (MBA-MBA)
		"Sol/590583 2012 FS5", -- (MBA-MBA)
		"Sol/590584 2012 FY10", -- (MBA-MBA)
		"Sol/590585 2012 FF18", -- (MBA-MBA)
		"Sol/590586 2012 FS21", -- (MBA-MBA)
		"Sol/590588 2012 FZ25", -- (MBA-MBA)
		"Sol/590589 2012 FG34", -- (MBA-MBA)
		"Sol/590590 2012 FZ37", -- (MBA-MBA)
		"Sol/590591 2012 FC38", -- (MBA-MBA)
		"Sol/590592 2012 FJ41", -- (MBA-MBA)
		"Sol/590593 2012 FZ65", -- (MBA-MBA)
		"Sol/590594 2012 FZ69", -- (MBA-MBA)
		"Sol/590595 2012 FT78", -- (MBA-MBA)
		"Sol/590596 2012 FH83", -- (MBA-MBA)
		"Sol/590598 2012 FZ86", -- (MBA-MBA)
		"Sol/590599 2012 FO88", -- (MBA-MBA)
		"Sol/590602 2012 FC103", -- (MBA-MBA)
		"Sol/590605 2012 GO24", -- (MBA-MBA)
		"Sol/590606 2012 GZ31", -- (MBA-MBA)
		"Sol/590607 2012 HB12", -- (MBA-MBA)
		"Sol/590609 2012 HQ35", -- (MBA-MBA)
		"Sol/590610 2012 HP38", -- (MBA-MBA)
		"Sol/590613 2012 HG56", -- (MBA-MBA)
		"Sol/590615 2012 HE77", -- (MBA-MBA)
		"Sol/590617 2012 HD87", -- (MBA-MBA)
		"Sol/590619 2012 HJ90", -- (MBA-MBA)
		"Sol/590620 2012 HZ99", -- (MBA-MBA)
		"Sol/590621 2012 HR100", -- (MBA-MBA)
		"Sol/590622 2012 HT107", -- (MBA-MBA)
		"Sol/590623 2012 JD10", -- (MBA-MBA)
		"Sol/590624 2012 JZ10", -- (MBA-MBA)
		"Sol/590625 2012 JB15", -- (MBA-MBA)
		"Sol/590626 2012 JB21", -- (MBA-MBA)
		"Sol/590628 2012 JT33", -- (MBA-MBA)
		"Sol/590629 2012 JM35", -- (MBA-MBA)
		"Sol/590630 2012 JR43", -- (MBA-MBA)
		"Sol/590631 2012 JL45", -- (MBA-MBA)
		"Sol/590632 2012 JH50", -- (MBA-MBA)
		"Sol/590633 2012 JL63", -- (MBA-MBA)
		"Sol/590634 2012 KL", -- (MBA-MBA)
		"Sol/590635 2012 KJ2", -- (MBA-MBA)
		"Sol/590637 2012 KS9", -- (MBA-MBA)
		"Sol/590638 2012 KE17", -- (MBA-MBA)
		"Sol/590639 2012 KV24", -- (MBA-MBA)
		"Sol/590640 2012 KL27", -- (MBA-MBA)
		"Sol/590641 2012 KF33", -- (MBA-MBA)
		"Sol/590642 2012 KR37", -- (MBA-MBA)
		"Sol/590643 2012 KW37", -- (MBA-MBA)
		"Sol/590644 2012 KC46", -- (MBA-MBA)
		"Sol/590645 2012 KC53", -- (MBA-MBA)
		"Sol/590646 2012 KE60", -- (MBA-MBA)
		"Sol/590647 2012 LH6", -- (MBA-MBA)
		"Sol/590648 2012 LE14", -- (MBA-MBA)
		"Sol/590649 2012 LP15", -- (MBA-MBA)
		"Sol/590650 2012 LR20", -- (MBA-MBA)
		"Sol/590651 2012 LE21", -- (MBA-MBA)
		"Sol/590652 2012 LH21", -- (MBA-MBA)
		"Sol/590653 2012 LU22", -- (MBA-MBA)
		"Sol/590654 2012 LU24", -- (MBA-MBA)
		"Sol/590655 2012 LV24", -- (MBA-MBA)
		"Sol/590656 2012 LF27", -- (MBA-MBA)
		"Sol/590657 2012 MM1", -- (MBA-MBA)
		"Sol/590658 2012 MF5", -- (MBA-MBA)
		"Sol/590659 2012 MW7", -- (MBA-MBA)
		"Sol/590660 2012 MY9", -- (MBA-MBA)
		"Sol/590661 2012 MO10", -- (MBA-MBA)
		"Sol/590662 2012 MU16", -- (MBA-MBA)
		"Sol/590663 2012 MY16", -- (MBA-MBA)
		"Sol/590664 2012 OV", -- (MBA-MBA)
		"Sol/590665 2012 OH1", -- (MBA-MBA)
		"Sol/590667 2012 OS6", -- (MBA-MBA)
		"Sol/590668 2012 OG7", -- (MBA-MBA)
		"Sol/590669 2012 OQ7", -- (MBA-MBA)
		"Sol/590670 2012 PJ1", -- (MBA-MBA)
		"Sol/590671 2012 PH2", -- (MBA-MBA)
		"Sol/590672 2012 PF4", -- (MBA-MBA)
		"Sol/590673 2012 PD7", -- (MBA-MBA)
		"Sol/590674 2012 PD11", -- (MBA-MBA)
		"Sol/590675 2012 PT19", -- (MBA-MBA)
		"Sol/590676 2012 PB23", -- (MBA-MBA)
		"Sol/590677 2012 PP29", -- (MBA-MBA)
		"Sol/590678 2012 PU35", -- (MBA-MBA)
		"Sol/590679 2012 PF47", -- (MBA-MBA)
		"Sol/590680 2012 PE54", -- (MBA-MBA)
		"Sol/590682 2012 QL3", -- (MBA-MBA)
		"Sol/590683 2012 QP3", -- (MBA-MBA)
		"Sol/590684 2012 QX7", -- (MBA-MBA)
		"Sol/590685 2012 QZ23", -- (MBA-MBA)
		"Sol/590686 2012 QL25", -- (MBA-MBA)
		"Sol/590687 2012 QH31", -- (MBA-MBA)
		"Sol/590688 2012 QH36", -- (MBA-MBA)
		"Sol/590689 2012 QS40", -- (MBA-MBA)
		"Sol/590690 2012 QV40", -- (MBA-MBA)
		"Sol/590691 2012 QU43", -- (MBA-MBA)
		"Sol/590692 2012 QN51", -- (MBA-MBA)
		"Sol/590693 2012 QS52", -- (MBA-MBA)
		"Sol/590694 2012 QT54", -- (MBA-MBA)
		"Sol/590695 2012 QU55", -- (MBA-MBA)
		"Sol/590696 2012 QP56", -- (MBA-MBA)
		"Sol/590697 2012 QZ56", -- (MBA-MBA)
		"Sol/590698 2012 QV59", -- (MBA-MBA)
		"Sol/590699 2012 QK64", -- (MBA-MBA)
		"Sol/590700 2012 QA67", -- (MBA-MBA)
		"Sol/590701 2012 QT67", -- (MBA-MBA)
		"Sol/590702 2012 RN3", -- (MBA-MBA)
		"Sol/590704 2012 RK9", -- (MBA-MBA)
		"Sol/590705 2012 RM16", -- (MBA-MBA)
		"Sol/590706 2012 RD17", -- (MBA-MBA)
		"Sol/590708 2012 RZ20", -- (MBA-MBA)
		"Sol/590709 2012 RF26", -- (MBA-MBA)
		"Sol/590710 2012 RE32", -- (MBA-MBA)
		"Sol/590711 2012 RR32", -- (MBA-MBA)
		"Sol/590712 2012 RP36", -- (MBA-MBA)
		"Sol/590713 2012 RT36", -- (MBA-MBA)
		"Sol/590714 2012 RA40", -- (MBA-MBA)
		"Sol/590716 2012 RA43", -- (MBA-MBA)
		"Sol/590718 2012 RS48", -- (MBA-MBA)
		"Sol/590720 2012 SE9", -- (MBA-MBA)
		"Sol/590722 2012 SR23", -- (MBA-MBA)
		"Sol/590724 2012 SR33", -- (MBA-MBA)
		"Sol/590725 2012 SW36", -- (MBA-MBA)
		"Sol/590726 2012 SY36", -- (MBA-MBA)
		"Sol/590727 2012 SQ47", -- (MBA-MBA)
		"Sol/590728 2012 SV47", -- (MBA-MBA)
		"Sol/590729 2012 ST48", -- (MBA-MBA)
		"Sol/590730 2012 SO52", -- (MBA-MBA)
		"Sol/590731 2012 SJ73", -- (MBA-MBA)
		"Sol/590732 2012 SP83", -- (MBA-MBA)
		"Sol/590733 2012 SP85", -- (MBA-MBA)
		"Sol/590734 2012 SB86", -- (MBA-MBA)
		"Sol/590735 2012 SD88", -- (MBA-MBA)
		"Sol/590737 2012 TV20", -- (MBA-MBA)
		"Sol/590738 2012 TD25", -- (MBA-MBA)
		"Sol/590739 Miloslavov", -- (MBA-MBA)
		"Sol/590740 2012 TK40", -- (MBA-MBA)
		"Sol/590741 2012 TM40", -- (MBA-MBA)
		"Sol/590742 2012 TS54", -- (MBA-MBA)
		"Sol/590743 2012 TE58", -- (MBA-MBA)
		"Sol/590745 2012 TR60", -- (MBA-MBA)
		"Sol/590746 2012 TA63", -- (MBA-MBA)
		"Sol/590747 2012 TG67", -- (MBA-MBA)
		"Sol/590748 2012 TG72", -- (MBA-MBA)
		"Sol/590749 2012 TY72", -- (MBA-MBA)
		"Sol/590750 2012 TD74", -- (MBA-MBA)
		"Sol/590751 2012 TK76", -- (MBA-MBA)
		"Sol/590752 2012 TK81", -- (MBA-MBA)
		"Sol/590753 2012 TV82", -- (MBA-MBA)
		"Sol/590754 2012 TT89", -- (MBA-MBA)
		"Sol/590755 2012 TU90", -- (MBA-MBA)
		"Sol/590756 2012 TG91", -- (MBA-MBA)
		"Sol/590757 2012 TQ91", -- (MBA-MBA)
		"Sol/590758 2012 TV106", -- (MBA-MBA)
		"Sol/590759 2012 TO107", -- (MBA-MBA)
		"Sol/590760 2012 TF113", -- (MBA-MBA)
		"Sol/590762 2012 TL118", -- (MBA-MBA)
		"Sol/590763 2012 TZ119", -- (MBA-MBA)
		"Sol/590764 2012 TH126", -- (MBA-MBA)
		"Sol/590765 2012 TG127", -- (MBA-MBA)
		"Sol/590767 2012 TB133", -- (MBA-MBA)
		"Sol/590768 2012 TK133", -- (MBA-MBA)
		"Sol/590769 2012 TL134", -- (MBA-MBA)
		"Sol/590770 2012 TL138", -- (MBA-MBA)
		"Sol/590771 2012 TX138", -- (MBA-MBA)
		"Sol/590772 2012 TA139", -- (MBA-MBA)
		"Sol/590774 2012 TG142", -- (MBA-MBA)
		"Sol/590775 2012 TT154", -- (MBA-MBA)
		"Sol/590777 2012 TP158", -- (MBA-MBA)
		"Sol/590779 2012 TG167", -- (MBA-MBA)
		"Sol/590780 2012 TO178", -- (MBA-MBA)
		"Sol/590781 2012 TO179", -- (MBA-MBA)
		"Sol/590782 2012 TR180", -- (MBA-MBA)
		"Sol/590783 2012 TV182", -- (MBA-MBA)
		"Sol/590784 2012 TB188", -- (MBA-MBA)
		"Sol/590785 2012 TG192", -- (MBA-MBA)
		"Sol/590786 2012 TX194", -- (MBA-MBA)
		"Sol/590787 2012 TB196", -- (MBA-MBA)
		"Sol/590788 2012 TA201", -- (MBA-MBA)
		"Sol/590789 2012 TJ203", -- (MBA-MBA)
		"Sol/590790 2012 TW204", -- (MBA-MBA)
		"Sol/590791 2012 TA211", -- (MBA-MBA)
		"Sol/590793 2012 TW218", -- (MBA-MBA)
		"Sol/590794 2012 TC223", -- (MBA-MBA)
		"Sol/590795 2012 TJ223", -- (MBA-MBA)
		"Sol/590796 2012 TR237", -- (MBA-MBA)
		"Sol/590797 2012 TT239", -- (MBA-MBA)
		"Sol/590798 2012 TS243", -- (MBA-MBA)
		"Sol/590799 2012 TP247", -- (MBA-MBA)
		"Sol/590800 2012 TC249", -- (MBA-MBA)
		"Sol/590801 2012 TF258", -- (MBA-MBA)
		"Sol/590802 2012 TO259", -- (MBA-MBA)
		"Sol/590803 2012 TH260", -- (MBA-MBA)
		"Sol/590804 2012 TK260", -- (MBA-MBA)
		"Sol/590805 2012 TB270", -- (MBA-MBA)
		"Sol/590806 2012 TE271", -- (MBA-MBA)
		"Sol/590807 2012 TR275", -- (MBA-MBA)
		"Sol/590808 2012 TX278", -- (MBA-MBA)
		"Sol/590809 2012 TL282", -- (MBA-MBA)
		"Sol/590810 2012 TF297", -- (MBA-MBA)
		"Sol/590812 2012 TS304", -- (MBA-MBA)
		"Sol/590813 2012 TY306", -- (MBA-MBA)
		"Sol/590814 2012 TH308", -- (MBA-MBA)
		"Sol/590815 2012 TU311", -- (MBA-MBA)
		"Sol/590816 2012 TJ314", -- (MBA-MBA)
		"Sol/590817 2012 TU318", -- (MBA-MBA)
		"Sol/590818 2012 TC329", -- (MBA-MBA)
		"Sol/590819 2012 TY330", -- (MBA-MBA)
		"Sol/590820 2012 TZ330", -- (MBA-MBA)
		"Sol/590821 2012 TJ332", -- (MBA-MBA)
		"Sol/590822 2012 TA333", -- (MBA-MBA)
		"Sol/590823 2012 TN333", -- (MBA-MBA)
		"Sol/590824 2012 TD336", -- (MBA-MBA)
		"Sol/590825 2012 TA337", -- (MBA-MBA)
		"Sol/590826 2012 TB357", -- (MBA-MBA)
		"Sol/590827 2012 TE358", -- (MBA-MBA)
		"Sol/590828 2012 TK359", -- (MBA-MBA)
		"Sol/590829 2012 TN360", -- (MBA-MBA)
		"Sol/590830 2012 TO375", -- (MBA-MBA)
		"Sol/590831 2012 UN2", -- (MBA-MBA)
		"Sol/590832 2012 UR4", -- (MBA-MBA)
		"Sol/590833 2012 US14", -- (MBA-MBA)
		"Sol/590834 2012 UV17", -- (MBA-MBA)
		"Sol/590835 2012 UP20", -- (MBA-MBA)
		"Sol/590836 2012 UD22", -- (MBA-MBA)
		"Sol/590837 2012 US22", -- (MBA-MBA)
		"Sol/590838 2012 UM26", -- (MBA-MBA)
		"Sol/590840 2012 UN37", -- (MBA-MBA)
		"Sol/590841 2012 UF39", -- (MBA-MBA)
		"Sol/590842 2012 UQ44", -- (MBA-MBA)
		"Sol/590843 2012 UR52", -- (MBA-MBA)
		"Sol/590844 2012 UG53", -- (MBA-MBA)
		"Sol/590847 2012 UX66", -- (MBA-MBA)
		"Sol/590848 2012 UT82", -- (MBA-MBA)
		"Sol/590849 2012 UN83", -- (MBA-MBA)
		"Sol/590850 2012 UH86", -- (MBA-MBA)
		"Sol/590851 2012 UK97", -- (MBA-MBA)
		"Sol/590852 2012 UD100", -- (MBA-MBA)
		"Sol/590854 2012 UG106", -- (MBA-MBA)
		"Sol/590855 2012 UY106", -- (MBA-MBA)
		"Sol/590856 2012 UU109", -- (MBA-MBA)
		"Sol/590857 2012 UV111", -- (MBA-MBA)
		"Sol/590858 2012 UB120", -- (MBA-MBA)
		"Sol/590859 2012 UA123", -- (MBA-MBA)
		"Sol/590860 2012 UU133", -- (MBA-MBA)
		"Sol/590861 2012 UM135", -- (MBA-MBA)
		"Sol/590862 2012 UY135", -- (MBA-MBA)
		"Sol/590863 2012 UH143", -- (MBA-MBA)
		"Sol/590864 2012 UX146", -- (MBA-MBA)
		"Sol/590865 2012 UZ159", -- (MBA-MBA)
		"Sol/590866 2012 UA161", -- (MBA-MBA)
		"Sol/590868 2012 UQ162", -- (MBA-MBA)
		"Sol/590869 2012 UX172", -- (MBA-MBA)
		"Sol/590870 2012 UK185", -- (MBA-MBA)
		"Sol/590871 2012 UJ186", -- (MBA-MBA)
		"Sol/590873 2012 UX191", -- (MBA-MBA)
		"Sol/590874 2012 UG216", -- (MBA-MBA)
		"Sol/590875 2012 UO217", -- (MBA-MBA)
		"Sol/590876 2012 UC220", -- (MBA-MBA)
		"Sol/590877 2012 UY220", -- (MBA-MBA)
		"Sol/590878 2012 VX9", -- (MBA-MBA)
		"Sol/590879 2012 VK14", -- (MBA-MBA)
		"Sol/590880 2012 VM16", -- (MBA-MBA)
		"Sol/590881 2012 VD28", -- (MBA-MBA)
		"Sol/590882 2012 VK36", -- (MBA-MBA)
		"Sol/590883 2012 VB41", -- (MBA-MBA)
		"Sol/590884 2012 VT45", -- (MBA-MBA)
		"Sol/590885 2012 VE50", -- (MBA-MBA)
		"Sol/590886 2012 VV50", -- (MBA-MBA)
		"Sol/590889 2012 VE58", -- (MBA-MBA)
		"Sol/590890 2012 VO60", -- (MBA-MBA)
		"Sol/590891 2012 VZ65", -- (MBA-MBA)
		"Sol/590892 2012 VP66", -- (MBA-MBA)
		"Sol/590893 2012 VO70", -- (MBA-MBA)
		"Sol/590894 2012 VK74", -- (MBA-MBA)
		"Sol/590895 2012 VY74", -- (MBA-MBA)
		"Sol/590896 2012 VJ75", -- (MBA-MBA)
		"Sol/590897 2012 VQ78", -- (MBA-MBA)
		"Sol/590898 2012 VT98", -- (MBA-MBA)
		"Sol/590899 2012 VZ102", -- (MBA-MBA)
		"Sol/590900 2012 VO110", -- (MBA-MBA)
		"Sol/590901 2012 VB115", -- (MBA-MBA)
		"Sol/590902 2012 VF115", -- (MBA-MBA)
		"Sol/590903 2012 VZ117", -- (MBA-MBA)
		"Sol/590904 2012 VD127", -- (MBA-MBA)
		"Sol/590905 2012 VY128", -- (MBA-MBA)
		"Sol/590906 2012 WJ10", -- (MBA-MBA)
		"Sol/590907 2012 WR12", -- (MBA-MBA)
		"Sol/590908 2012 WH37", -- (MBA-MBA)
		"Sol/590909 2012 XT5", -- (MBA-MBA)
		"Sol/590910 2012 XE7", -- (MBA-MBA)
		"Sol/590911 2012 XQ9", -- (MBA-MBA)
		"Sol/590912 2012 XL20", -- (MBA-MBA)
		"Sol/590913 2012 XS22", -- (MBA-MBA)
		"Sol/590914 2012 XF25", -- (MBA-MBA)
		"Sol/590915 2012 XG30", -- (MBA-MBA)
		"Sol/590916 2012 XK34", -- (MBA-MBA)
		"Sol/590917 2012 XX34", -- (MBA-MBA)
		"Sol/590918 2012 XA36", -- (MBA-MBA)
		"Sol/590919 2012 XY42", -- (MBA-MBA)
		"Sol/590920 2012 XH51", -- (MBA-MBA)
		"Sol/590921 2012 XD61", -- (MBA-MBA)
		"Sol/590922 2012 XR72", -- (MBA-MBA)
		"Sol/590923 2012 XE78", -- (MBA-MBA)
		"Sol/590924 2012 XU78", -- (MBA-MBA)
		"Sol/590925 2012 XG96", -- (MBA-MBA)
		"Sol/590927 2012 XM113", -- (MBA-MBA)
		"Sol/590928 2012 XN124", -- (MBA-MBA)
		"Sol/590929 2012 XO128", -- (MBA-MBA)
		"Sol/590930 2012 XP141", -- (MBA-MBA)
		"Sol/590931 2012 XX144", -- (MBA-MBA)
		"Sol/590932 2012 XP146", -- (MBA-MBA)
		"Sol/590933 2012 XM147", -- (MBA-MBA)
		"Sol/590934 2012 XM149", -- (MBA-MBA)
		"Sol/590935 2012 XZ149", -- (MBA-MBA)
		"Sol/590936 2012 XC160", -- (MBA-MBA)
		"Sol/590937 2012 XH167", -- (MBA-MBA)
		"Sol/590938 2012 XH169", -- (MBA-MBA)
		"Sol/590939 2012 XQ170", -- (MBA-MBA)
		"Sol/590940 2012 XN171", -- (MBA-MBA)
		"Sol/590941 2012 XR175", -- (MBA-MBA)
		"Sol/590943 2012 YR2", -- (MBA-MBA)
		"Sol/590945 2012 YJ12", -- (MBA-MBA)
		"Sol/590946 2012 YK17", -- (MBA-MBA)
		"Sol/590947 2012 YO22", -- (MBA-MBA)
		"Sol/590948 2013 AU20", -- (MBA-MBA)
		"Sol/590949 2013 AC24", -- (MBA-MBA)
		"Sol/590950 2013 AF30", -- (MBA-MBA)
		"Sol/590951 2013 AA35", -- (MBA-MBA)
		"Sol/590953 2013 AY48", -- (MBA-MBA)
		"Sol/590954 2013 AH58", -- (MBA-MBA)
		"Sol/590955 2013 AH69", -- (MBA-MBA)
		"Sol/590956 2013 AY77", -- (MBA-MBA)
		"Sol/590957 2013 AY82", -- (MBA-MBA)
		"Sol/590960 2013 AN90", -- (MBA-MBA)
		"Sol/590962 2013 AB93", -- (MBA-MBA)
		"Sol/590964 2013 AM95", -- (MBA-MBA)
		"Sol/590965 2013 AW97", -- (MBA-MBA)
		"Sol/590966 2013 AM98", -- (MBA-MBA)
		"Sol/590967 2013 AT101", -- (MBA-MBA)
		"Sol/590968 2013 AV101", -- (MBA-MBA)
		"Sol/590973 2013 AN112", -- (MBA-MBA)
		"Sol/590976 2013 AE124", -- (MBA-MBA)
		"Sol/590984 2013 AR134", -- (MBA-MBA)
		"Sol/590986 2013 AB141", -- (MBA-MBA)
		"Sol/590988 2013 AE146", -- (MBA-MBA)
		"Sol/590989 2013 AN148", -- (MBA-MBA)
		"Sol/590990 2013 AF161", -- (MBA-MBA)
		"Sol/590992 2013 AU163", -- (MBA-MBA)
		"Sol/590993 2013 AF164", -- (MBA-MBA)
		"Sol/590994 2013 AU165", -- (MBA-MBA)
		"Sol/590995 2013 AP168", -- (MBA-MBA)
		"Sol/590996 2013 AD171", -- (MBA-MBA)
		"Sol/590998 2013 AU185", -- (MBA-MBA)
		"Sol/590999 2013 AO188", -- (MBA-MBA)
		"Sol/591000 2013 AB189", -- (MBA-MBA)
		"Sol/591002 2013 AD190", -- (MBA-MBA)
		"Sol/591003 2013 AT197", -- (MBA-MBA)
		"Sol/591005 2013 AB198", -- (MBA-MBA)
		"Sol/591009 2013 AB204", -- (MBA-MBA)
		"Sol/591014 2013 BK4", -- (MBA-MBA)
		"Sol/591018 2013 BL12", -- (MBA-MBA)
		"Sol/591021 2013 BG19", -- (MBA-MBA)
		"Sol/591022 2013 BC20", -- (MBA-MBA)
		"Sol/591025 2013 BT32", -- (MBA-MBA)
		"Sol/591026 2013 BM33", -- (MBA-MBA)
		"Sol/591027 2013 BB34", -- (MBA-MBA)
		"Sol/591031 2013 BP38", -- (MBA-MBA)
		"Sol/591035 2013 BC44", -- (MBA-MBA)
		"Sol/591036 2013 BK44", -- (MBA-MBA)
		"Sol/591037 2013 BO44", -- (MBA-MBA)
		"Sol/591038 2013 BT52", -- (MBA-MBA)
		"Sol/591039 2013 BP56", -- (MBA-MBA)
		"Sol/591040 2013 BN58", -- (MBA-MBA)
		"Sol/591042 2013 BG63", -- (MBA-MBA)
		"Sol/591044 2013 BL74", -- (MBA-MBA)
		"Sol/591045 2013 BN74", -- (MBA-MBA)
		"Sol/591046 2013 BB75", -- (MBA-MBA)
		"Sol/591047 2013 BY75", -- (MBA-MBA)
		"Sol/591049 2013 BU90", -- (MBA-MBA)
		"Sol/591051 2013 BS91", -- (MBA-MBA)
		"Sol/591052 2013 BN92", -- (MBA-MBA)
		"Sol/591053 2013 BM93", -- (MBA-MBA)
		"Sol/591054 2013 BM95", -- (MBA-MBA)
		"Sol/591057 2013 CX1", -- (MBA-MBA)
		"Sol/591058 2013 CB2", -- (MBA-MBA)
		"Sol/591059 2013 CC9", -- (MBA-MBA)
		"Sol/591060 2013 CS10", -- (MBA-MBA)
		"Sol/591061 2013 CK12", -- (MBA-MBA)
		"Sol/591062 2013 CX14", -- (MBA-MBA)
		"Sol/591065 2013 CH24", -- (MBA-MBA)
		"Sol/591068 2013 CR37", -- (MBA-MBA)
		"Sol/591069 2013 CE38", -- (MBA-MBA)
		"Sol/591070 2013 CA39", -- (MBA-MBA)
		"Sol/591073 2013 CJ46", -- (MBA-MBA)
		"Sol/591075 2013 CV48", -- (MBA-MBA)
		"Sol/591076 2013 CW57", -- (MBA-MBA)
		"Sol/591078 2013 CX64", -- (MBA-MBA)
		"Sol/591079 2013 CC73", -- (MBA-MBA)
		"Sol/591080 2013 CZ76", -- (MBA-MBA)
		"Sol/591081 2013 CX83", -- (MBA-MBA)
		"Sol/591083 2013 CT98", -- (MBA-MBA)
		"Sol/591084 2013 CA100", -- (MBA-MBA)
		"Sol/591088 2013 CD112", -- (MBA-MBA)
		"Sol/591089 2013 CY113", -- (MBA-MBA)
		"Sol/591090 2013 CG114", -- (MBA-MBA)
		"Sol/591091 2013 CW115", -- (MBA-MBA)
		"Sol/591092 2013 CK116", -- (MBA-MBA)
		"Sol/591093 2013 CC117", -- (MBA-MBA)
		"Sol/591095 2013 CR123", -- (MBA-MBA)
		"Sol/591096 2013 CF126", -- (MBA-MBA)
		"Sol/591097 2013 CT126", -- (MBA-MBA)
		"Sol/591098 2013 CW126", -- (MBA-MBA)
		"Sol/591099 2013 CV130", -- (MBA-MBA)
		"Sol/591100 2013 CO132", -- (MBA-MBA)
		"Sol/591103 2013 CK137", -- (MBA-MBA)
		"Sol/591104 2013 CL138", -- (MBA-MBA)
		"Sol/591105 2013 CG139", -- (MBA-MBA)
		"Sol/591106 2013 CH140", -- (MBA-MBA)
		"Sol/591107 2013 CJ140", -- (MBA-MBA)
		"Sol/591108 2013 CZ143", -- (MBA-MBA)
		"Sol/591109 2013 CT146", -- (MBA-MBA)
		"Sol/591110 2013 CZ146", -- (MBA-MBA)
		"Sol/591111 2013 CJ148", -- (MBA-MBA)
		"Sol/591112 2013 CU148", -- (MBA-MBA)
		"Sol/591113 2013 CR149", -- (MBA-MBA)
		"Sol/591114 2013 CA150", -- (MBA-MBA)
		"Sol/591115 2013 CR154", -- (MBA-MBA)
		"Sol/591116 2013 CN166", -- (MBA-MBA)
		"Sol/591117 2013 CD169", -- (MBA-MBA)
		"Sol/591118 2013 CE170", -- (MBA-MBA)
		"Sol/591119 2013 CB171", -- (MBA-MBA)
		"Sol/591120 2013 CS172", -- (MBA-MBA)
		"Sol/591121 2013 CB173", -- (MBA-MBA)
		"Sol/591122 2013 CW177", -- (MBA-MBA)
		"Sol/591124 2013 CA179", -- (MBA-MBA)
		"Sol/591125 2013 CX179", -- (MBA-MBA)
		"Sol/591126 2013 CU181", -- (MBA-MBA)
		"Sol/591127 2013 CY181", -- (MBA-MBA)
		"Sol/591128 2013 CV184", -- (MBA-MBA)
		"Sol/591129 2013 CS186", -- (MBA-MBA)
		"Sol/591130 2013 CL192", -- (MBA-MBA)
		"Sol/591132 2013 CY195", -- (MBA-MBA)
		"Sol/591133 2013 CL198", -- (MBA-MBA)
		"Sol/591134 2013 CU198", -- (MBA-MBA)
		"Sol/591139 2013 CN208", -- (MBA-MBA)
		"Sol/591140 2013 CW209", -- (MBA-MBA)
		"Sol/591143 2013 CO213", -- (MBA-MBA)
		"Sol/591144 2013 CY214", -- (MBA-MBA)
		"Sol/591145 2013 CK215", -- (MBA-MBA)
		"Sol/591146 2013 CK217", -- (MBA-MBA)
		"Sol/591147 2013 CN218", -- (MBA-MBA)
		"Sol/591148 2013 CP220", -- (MBA-MBA)
		"Sol/591152 2013 CE227", -- (MBA-MBA)
		"Sol/591153 2013 CH229", -- (MBA-MBA)
		"Sol/591154 2013 CO229", -- (MBA-MBA)
		"Sol/591155 2013 CT229", -- (MBA-MBA)
		"Sol/591156 2013 CE230", -- (MBA-MBA)
		"Sol/591157 2013 CV230", -- (MBA-MBA)
		"Sol/591158 2013 CA234", -- (MBA-MBA)
		"Sol/591159 2013 CO234", -- (MBA-MBA)
		"Sol/591161 2013 CS239", -- (MBA-MBA)
		"Sol/591162 2013 CC240", -- (MBA-MBA)
		"Sol/591164 2013 CU240", -- (MBA-MBA)
		"Sol/591165 2013 CV240", -- (MBA-MBA)
		"Sol/591166 2013 CA241", -- (MBA-MBA)
		"Sol/591167 2013 CG241", -- (MBA-MBA)
		"Sol/591168 2013 CL242", -- (MBA-MBA)
		"Sol/591169 2013 CY242", -- (MBA-MBA)
		"Sol/591170 2013 DY3", -- (MBA-MBA)
		"Sol/591171 2013 DO4", -- (MBA-MBA)
		"Sol/591172 2013 DY6", -- (MBA-MBA)
		"Sol/591173 2013 DK10", -- (MBA-MBA)
		"Sol/591174 2013 DZ11", -- (MBA-MBA)
		"Sol/591175 2013 DK13", -- (MBA-MBA)
		"Sol/591176 2013 DW13", -- (MBA-MBA)
		"Sol/591177 2013 DC18", -- (MBA-MBA)
		"Sol/591178 2013 EW1", -- (MBA-MBA)
		"Sol/591180 2013 EA12", -- (MBA-MBA)
		"Sol/591181 2013 EE12", -- (MBA-MBA)
		"Sol/591182 2013 EQ13", -- (MBA-MBA)
		"Sol/591183 2013 ET13", -- (MBA-MBA)
		"Sol/591185 2013 EZ18", -- (MBA-MBA)
		"Sol/591186 2013 EQ19", -- (MBA-MBA)
		"Sol/591187 2013 EK22", -- (MBA-MBA)
		"Sol/591189 2013 ET25", -- (MBA-MBA)
		"Sol/591191 2013 EV29", -- (MBA-MBA)
		"Sol/591193 2013 EJ31", -- (MBA-MBA)
		"Sol/591194 2013 EK33", -- (MBA-MBA)
		"Sol/591195 2013 EO33", -- (MBA-MBA)
		"Sol/591196 2013 EV38", -- (MBA-MBA)
		"Sol/591197 2013 EU41", -- (MBA-MBA)
		"Sol/591198 2013 EN43", -- (MBA-MBA)
		"Sol/591199 2013 EN45", -- (MBA-MBA)
		"Sol/591200 2013 ET47", -- (MBA-MBA)
		"Sol/591201 2013 ED48", -- (MBA-MBA)
		"Sol/591202 2013 EP49", -- (MBA-MBA)
		"Sol/591203 2013 EH56", -- (MBA-MBA)
		"Sol/591204 2013 EW64", -- (MBA-MBA)
		"Sol/591205 2013 EQ69", -- (MBA-MBA)
		"Sol/591206 2013 EJ70", -- (MBA-MBA)
		"Sol/591207 2013 ET71", -- (MBA-MBA)
		"Sol/591209 2013 EF76", -- (MBA-MBA)
		"Sol/591210 2013 EK81", -- (MBA-MBA)
		"Sol/591211 2013 EV84", -- (MBA-MBA)
		"Sol/591212 2013 EZ84", -- (MBA-MBA)
		"Sol/591215 2013 EX90", -- (MBA-MBA)
		"Sol/591216 2013 EL94", -- (MBA-MBA)
		"Sol/591217 2013 EV95", -- (MBA-MBA)
		"Sol/591218 2013 EW103", -- (MBA-MBA)
		"Sol/591219 2013 EG105", -- (MBA-MBA)
		"Sol/591220 2013 EV105", -- (MBA-MBA)
		"Sol/591221 2013 ER112", -- (MBA-MBA)
		"Sol/591222 2013 EY115", -- (MBA-MBA)
		"Sol/591224 2013 EW125", -- (MBA-MBA)
		"Sol/591225 2013 EK126", -- (MBA-MBA)
		"Sol/591226 2013 EO127", -- (MBA-MBA)
		"Sol/591227 2013 EZ128", -- (MBA-MBA)
		"Sol/591228 2013 ED129", -- (MBA-MBA)
		"Sol/591231 2013 ED140", -- (MBA-MBA)
		"Sol/591232 2013 EA149", -- (MBA-MBA)
		"Sol/591233 2013 EN152", -- (MBA-MBA)
		"Sol/591234 2013 ED159", -- (MBA-MBA)
		"Sol/591235 2013 ES159", -- (MBA-MBA)
		"Sol/591237 2013 EL163", -- (MBA-MBA)
		"Sol/591239 2013 EL165", -- (MBA-MBA)
		"Sol/591240 2013 EZ167", -- (MBA-MBA)
		"Sol/591241 2013 ES169", -- (MBA-MBA)
		"Sol/591243 2013 EZ170", -- (MBA-MBA)
		"Sol/591244 2013 EV171", -- (MBA-MBA)
		"Sol/591245 2013 FS4", -- (MBA-MBA)
		"Sol/591246 2013 FR5", -- (MBA-MBA)
		"Sol/591247 2013 FD6", -- (MBA-MBA)
		"Sol/591248 2013 FO7", -- (MBA-MBA)
		"Sol/591249 2013 FQ9", -- (MBA-MBA)
		"Sol/591250 2013 FS11", -- (MBA-MBA)
		"Sol/591251 2013 FK12", -- (MBA-MBA)
		"Sol/591252 2013 FX17", -- (MBA-MBA)
		"Sol/591253 2013 FU20", -- (MBA-MBA)
		"Sol/591254 2013 FH21", -- (MBA-MBA)
		"Sol/591255 2013 FZ22", -- (MBA-MBA)
		"Sol/591256 2013 FL23", -- (MBA-MBA)
		"Sol/591257 2013 FZ23", -- (MBA-MBA)
		"Sol/591258 2013 FG24", -- (MBA-MBA)
		"Sol/591259 2013 FZ24", -- (MBA-MBA)
		"Sol/591260 2013 FH26", -- (MBA-MBA)
		"Sol/591261 2013 FG30", -- (MBA-MBA)
		"Sol/591262 2013 GG4", -- (MBA-MBA)
		"Sol/591263 2013 GU10", -- (MBA-MBA)
		"Sol/591264 2013 GD11", -- (MBA-MBA)
		"Sol/591265 2013 GE13", -- (MBA-MBA)
		"Sol/591267 2013 GR13", -- (MBA-MBA)
		"Sol/591268 2013 GZ17", -- (MBA-MBA)
		"Sol/591271 2013 GM31", -- (MBA-MBA)
		"Sol/591272 2013 GY32", -- (MBA-MBA)
		"Sol/591273 2013 GV33", -- (MBA-MBA)
		"Sol/591274 2013 GP36", -- (MBA-MBA)
		"Sol/591276 2013 GN48", -- (MBA-MBA)
		"Sol/591278 2013 GN55", -- (MBA-MBA)
		"Sol/591279 2013 GO55", -- (MBA-MBA)
		"Sol/591280 2013 GP55", -- (MBA-MBA)
		"Sol/591281 2013 GC56", -- (MBA-MBA)
		"Sol/591282 2013 GG57", -- (MBA-MBA)
		"Sol/591283 2013 GJ63", -- (MBA-MBA)
		"Sol/591284 2013 GQ64", -- (MBA-MBA)
		"Sol/591285 2013 GV65", -- (MBA-MBA)
		"Sol/591286 2013 GS69", -- (MBA-MBA)
		"Sol/591287 2013 GL72", -- (MBA-MBA)
		"Sol/591288 2013 GU75", -- (MBA-MBA)
		"Sol/591289 2013 GO78", -- (MBA-MBA)
		"Sol/591291 2013 GZ84", -- (MBA-MBA)
		"Sol/591293 2013 GO95", -- (MBA-MBA)
		"Sol/591294 2013 GF97", -- (MBA-MBA)
		"Sol/591297 2013 GY106", -- (MBA-MBA)
		"Sol/591298 2013 GK108", -- (MBA-MBA)
		"Sol/591300 2013 GC110", -- (MBA-MBA)
		"Sol/591302 2013 GE121", -- (MBA-MBA)
		"Sol/591303 2013 GL129", -- (MBA-MBA)
		"Sol/591304 2013 GC130", -- (MBA-MBA)
		"Sol/591305 2013 GC133", -- (MBA-MBA)
		"Sol/591306 2013 GU133", -- (MBA-MBA)
		"Sol/591307 2013 GC135", -- (MBA-MBA)
		"Sol/591308 2013 GD141", -- (MBA-MBA)
		"Sol/591309 2013 GF142", -- (MBA-MBA)
		"Sol/591310 2013 GF143", -- (MBA-MBA)
		"Sol/591311 2013 GG143", -- (MBA-MBA)
		"Sol/591312 2013 GP145", -- (MBA-MBA)
		"Sol/591313 2013 GC151", -- (MBA-MBA)
		"Sol/591314 2013 GK151", -- (MBA-MBA)
		"Sol/591315 2013 HF1", -- (MBA-MBA)
		"Sol/591316 2013 HD4", -- (MBA-MBA)
		"Sol/591317 2013 HM12", -- (MBA-MBA)
		"Sol/591319 2013 HR16", -- (MBA-MBA)
		"Sol/591320 2013 HX17", -- (MBA-MBA)
		"Sol/591321 2013 HT33", -- (MBA-MBA)
		"Sol/591323 2013 HS37", -- (MBA-MBA)
		"Sol/591324 2013 HR42", -- (MBA-MBA)
		"Sol/591326 2013 HR55", -- (MBA-MBA)
		"Sol/591327 2013 HH56", -- (MBA-MBA)
		"Sol/591328 2013 HT56", -- (MBA-MBA)
		"Sol/591329 2013 HH67", -- (MBA-MBA)
		"Sol/591332 2013 HL82", -- (MBA-MBA)
		"Sol/591334 2013 HH88", -- (MBA-MBA)
		"Sol/591335 2013 HJ103", -- (MBA-MBA)
		"Sol/591336 2013 HY105", -- (MBA-MBA)
		"Sol/591337 2013 HR108", -- (MBA-MBA)
		"Sol/591339 2013 HX108", -- (MBA-MBA)
		"Sol/591340 2013 HH115", -- (MBA-MBA)
		"Sol/591341 2013 HH127", -- (MBA-MBA)
		"Sol/591342 2013 HL128", -- (MBA-MBA)
		"Sol/591343 2013 HR137", -- (MBA-MBA)
		"Sol/591344 2013 HA140", -- (MBA-MBA)
		"Sol/591345 2013 HF146", -- (MBA-MBA)
		"Sol/591346 2013 JM3", -- (MBA-MBA)
		"Sol/591347 2013 JC7", -- (MBA-MBA)
		"Sol/591348 2013 JQ9", -- (MBA-MBA)
		"Sol/591350 2013 JG28", -- (MBA-MBA)
		"Sol/591351 2013 JH39", -- (MBA-MBA)
		"Sol/591352 2013 JH48", -- (MBA-MBA)
		"Sol/591353 2013 JD52", -- (MBA-MBA)
		"Sol/591354 2013 JF52", -- (MBA-MBA)
		"Sol/591355 2013 JA53", -- (MBA-MBA)
		"Sol/591357 2013 JB55", -- (MBA-MBA)
		"Sol/591358 2013 JY65", -- (MBA-MBA)
		"Sol/591359 2013 JU69", -- (MBA-MBA)
		"Sol/591360 2013 JW75", -- (MBA-MBA)
		"Sol/591361 2013 KS2", -- (MBA-MBA)
		"Sol/591362 2013 KD19", -- (MBA-MBA)
		"Sol/591363 2013 LB13", -- (MBA-MBA)
		"Sol/591364 2013 LA35", -- (MBA-MBA)
		"Sol/591365 2013 LP40", -- (MBA-MBA)
		"Sol/591366 2013 LA41", -- (MBA-MBA)
		"Sol/591367 2013 MO2", -- (MBA-MBA)
		"Sol/591368 2013 MW7", -- (MBA-MBA)
		"Sol/591369 2013 MW13", -- (MBA-MBA)
		"Sol/591371 2013 MF15", -- (MBA-MBA)
		"Sol/591372 2013 NH5", -- (MBA-MBA)
		"Sol/591373 2013 NM9", -- (MBA-MBA)
		"Sol/591374 2013 ND17", -- (MBA-MBA)
		"Sol/591375 2013 NB22", -- (MBA-MBA)
		"Sol/591377 2013 NY30", -- (MBA-MBA)
		"Sol/591378 2013 NG33", -- (MBA-MBA)
		"Sol/591379 2013 NC41", -- (MBA-MBA)
		"Sol/591380 2013 NA49", -- (MBA-MBA)
		"Sol/591381 2013 OB", -- (MBA-MBA)
		"Sol/591383 2013 PN13", -- (MBA-MBA)
		"Sol/591385 2013 PJ30", -- (MBA-MBA)
		"Sol/591386 2013 PG31", -- (MBA-MBA)
		"Sol/591387 2013 PC32", -- (MBA-MBA)
		"Sol/591389 2013 PF59", -- (MBA-MBA)
		"Sol/591390 2013 PK63", -- (MBA-MBA)
		"Sol/591391 2013 PC81", -- (MBA-MBA)
		"Sol/591393 2013 PP84", -- (MBA-MBA)
		"Sol/591394 2013 PE98", -- (MBA-MBA)
		"Sol/591395 2013 PY102", -- (MBA-MBA)
		"Sol/591396 2013 PR103", -- (MBA-MBA)
		"Sol/591397 2013 PE111", -- (MBA-MBA)
		"Sol/591398 2013 PG115", -- (MBA-MBA)
		"Sol/591399 2013 QV3", -- (MBA-MBA)
		"Sol/591401 2013 QA22", -- (MBA-MBA)
		"Sol/591402 2013 QF23", -- (MBA-MBA)
		"Sol/591403 2013 QV27", -- (MBA-MBA)
		"Sol/591405 2013 QZ34", -- (MBA-MBA)
		"Sol/591406 2013 QD35", -- (MBA-MBA)
		"Sol/591407 2013 QX36", -- (MBA-MBA)
		"Sol/591408 2013 QK60", -- (MBA-MBA)
		"Sol/591409 2013 QO64", -- (MBA-MBA)
		"Sol/591410 2013 QN72", -- (MBA-MBA)
		"Sol/591411 2013 QV75", -- (MBA-MBA)
		"Sol/591412 2013 QP76", -- (MBA-MBA)
		"Sol/591413 2013 QP82", -- (MBA-MBA)
		"Sol/591414 2013 QW84", -- (MBA-MBA)
		"Sol/591415 2013 QT92", -- (MBA-MBA)
		"Sol/591416 2013 QR94", -- (MBA-MBA)
		"Sol/591417 2013 QK96", -- (MBA-MBA)
		"Sol/591418 2013 QS97", -- (MBA-MBA)
		"Sol/591419 2013 QJ98", -- (MBA-MBA)
		"Sol/591420 2013 RA8", -- (MBA-MBA)
		"Sol/591421 2013 RU8", -- (MBA-MBA)
		"Sol/591422 2013 RR12", -- (MBA-MBA)
		"Sol/591425 2013 RK19", -- (MBA-MBA)
		"Sol/591427 2013 RM24", -- (MBA-MBA)
		"Sol/591429 2013 RL33", -- (MBA-MBA)
		"Sol/591430 2013 RW34", -- (MBA-MBA)
		"Sol/591431 2013 RP44", -- (MBA-MBA)
		"Sol/591432 2013 RV62", -- (MBA-MBA)
		"Sol/591435 2013 RX100", -- (MBA-MBA)
		"Sol/591436 2013 RQ108", -- (MBA-MBA)
		"Sol/591437 2013 RN110", -- (MBA-MBA)
		"Sol/591439 2013 RK143", -- (MBA-MBA)
		"Sol/591441 2013 SW1", -- (MBA-MBA)
		"Sol/591442 2013 SU5", -- (MBA-MBA)
		"Sol/591443 2013 SK25", -- (MBA-MBA)
		"Sol/591444 2013 SA53", -- (MBA-MBA)
		"Sol/591445 2013 SO53", -- (MBA-MBA)
		"Sol/591446 2013 SZ53", -- (MBA-MBA)
		"Sol/591448 2013 SV62", -- (MBA-MBA)
		"Sol/591449 2013 SU66", -- (MBA-MBA)
		"Sol/591450 2013 SP70", -- (MBA-MBA)
		"Sol/591451 2013 SS72", -- (MBA-MBA)
		"Sol/591453 2013 SM76", -- (MBA-MBA)
		"Sol/591454 2013 SJ94", -- (MBA-MBA)
		"Sol/591455 2013 SY97", -- (MBA-MBA)
		"Sol/591456 2013 SE98", -- (MBA-MBA)
		"Sol/591457 2013 TK12", -- (MBA-MBA)
		"Sol/591458 2013 TR21", -- (MBA-MBA)
		"Sol/591459 2013 TM34", -- (MBA-MBA)
		"Sol/591460 2013 TR34", -- (MBA-MBA)
		"Sol/591461 2013 TO54", -- (MBA-MBA)
		"Sol/591462 2013 TR63", -- (MBA-MBA)
		"Sol/591463 2013 TD65", -- (MBA-MBA)
		"Sol/591464 2013 TG75", -- (MBA-MBA)
		"Sol/591465 2013 TG76", -- (MBA-MBA)
		"Sol/591466 2013 TG81", -- (MBA-MBA)
		"Sol/591467 2013 TL82", -- (MBA-MBA)
		"Sol/591468 2013 TB83", -- (MBA-MBA)
		"Sol/591469 2013 TG106", -- (MBA-MBA)
		"Sol/591471 2013 TX132", -- (MBA-MBA)
		"Sol/591472 2013 TR155", -- (MBA-MBA)
		"Sol/591473 2013 TQ159", -- (MBA-MBA)
		"Sol/591474 2013 TT164", -- (MBA-MBA)
		"Sol/591475 2013 TF165", -- (MBA-MBA)
		"Sol/591476 2013 TN166", -- (MBA-MBA)
		"Sol/591477 2013 TJ168", -- (MBA-MBA)
		"Sol/591478 2013 TW170", -- (MBA-MBA)
		"Sol/591479 2013 TB171", -- (MBA-MBA)
		"Sol/591480 2013 TN171", -- (MBA-MBA)
		"Sol/591481 2013 TT171", -- (MBA-MBA)
		"Sol/591482 2013 TR172", -- (MBA-MBA)
		"Sol/591483 2013 TO173", -- (MBA-MBA)
		"Sol/591484 2013 TM175", -- (MBA-MBA)
		"Sol/591485 2013 TP176", -- (MBA-MBA)
		"Sol/591487 2013 TH201", -- (MBA-MBA)
		"Sol/591489 2013 UE10", -- (MBA-MBA)
		"Sol/591491 2013 UZ18", -- (MBA-MBA)
		"Sol/591492 2013 UC19", -- (MBA-MBA)
		"Sol/591493 2013 UF19", -- (MBA-MBA)
		"Sol/591494 2013 UZ21", -- (MBA-MBA)
		"Sol/591495 2013 UF22", -- (MBA-MBA)
		"Sol/591496 2013 UP23", -- (MBA-MBA)
		"Sol/591497 2013 UU24", -- (MBA-MBA)
		"Sol/591498 2013 UF33", -- (MBA-MBA)
		"Sol/591499 2013 UA34", -- (MBA-MBA)
		"Sol/591500 2013 UP39", -- (MBA-MBA)
		"Sol/591501 2013 UR39", -- (MBA-MBA)
		"Sol/591502 2013 UF42", -- (MBA-MBA)
		"Sol/591505 2013 VZ14", -- (MBA-MBA)
		"Sol/591506 2013 VE21", -- (MBA-MBA)
		"Sol/591507 2013 VQ28", -- (MBA-MBA)
		"Sol/591508 2013 VB29", -- (MBA-MBA)
		"Sol/591509 2013 VZ30", -- (MBA-MBA)
		"Sol/591510 2013 VN32", -- (MBA-MBA)
		"Sol/591511 2013 VU32", -- (MBA-MBA)
		"Sol/591512 2013 VP33", -- (MBA-MBA)
		"Sol/591513 2013 VF34", -- (MBA-MBA)
		"Sol/591514 2013 VO42", -- (MBA-MBA)
		"Sol/591515 2013 VE43", -- (MBA-MBA)
		"Sol/591516 2013 VV43", -- (MBA-MBA)
		"Sol/591517 2013 VC50", -- (MBA-MBA)
		"Sol/591518 2013 VQ53", -- (MBA-MBA)
		"Sol/591519 2013 VA58", -- (MBA-MBA)
		"Sol/591520 2013 VV61", -- (MBA-MBA)
		"Sol/591521 2013 WT1", -- (MBA-MBA)
		"Sol/591522 2013 WT4", -- (MBA-MBA)
		"Sol/591523 2013 WD12", -- (MBA-MBA)
		"Sol/591524 2013 WY23", -- (MBA-MBA)
		"Sol/591525 2013 WX27", -- (MBA-MBA)
		"Sol/591526 2013 WN29", -- (MBA-MBA)
		"Sol/591527 2013 WK37", -- (MBA-MBA)
		"Sol/591528 2013 WJ38", -- (MBA-MBA)
		"Sol/591529 2013 WU41", -- (MBA-MBA)
		"Sol/591531 2013 WD46", -- (MBA-MBA)
		"Sol/591533 2013 WS62", -- (MBA-MBA)
		"Sol/591534 2013 WU65", -- (MBA-MBA)
		"Sol/591537 2013 WD71", -- (MBA-MBA)
		"Sol/591538 2013 WJ73", -- (MBA-MBA)
		"Sol/591539 2013 WJ74", -- (MBA-MBA)
		"Sol/591540 2013 WY77", -- (MBA-MBA)
		"Sol/591541 2013 WU84", -- (MBA-MBA)
		"Sol/591542 2013 WV84", -- (MBA-MBA)
		"Sol/591543 2013 WE86", -- (MBA-MBA)
		"Sol/591544 2013 WR87", -- (MBA-MBA)
		"Sol/591545 2013 WW94", -- (MBA-MBA)
		"Sol/591546 2013 WZ96", -- (MBA-MBA)
		"Sol/591547 2013 WB102", -- (MBA-MBA)
		"Sol/591548 2013 WL103", -- (MBA-MBA)
		"Sol/591551 2013 WO109", -- (MBA-MBA)
		"Sol/591552 2013 WH114", -- (MBA-MBA)
		"Sol/591553 2013 WK114", -- (MBA-MBA)
		"Sol/591554 2013 WM114", -- (MBA-MBA)
		"Sol/591555 2013 WJ115", -- (MBA-MBA)
		"Sol/591556 2013 WV117", -- (MBA-MBA)
		"Sol/591557 2013 WT118", -- (MBA-MBA)
		"Sol/591558 2013 WZ121", -- (MBA-MBA)
		"Sol/591559 2013 WW129", -- (MBA-MBA)
		"Sol/591560 2013 XQ", -- (MBA-MBA)
		"Sol/591561 2013 XN1", -- (MBA-MBA)
		"Sol/591563 2013 XH11", -- (MBA-MBA)
		"Sol/591564 2013 XM11", -- (MBA-MBA)
		"Sol/591565 2013 XJ19", -- (MBA-MBA)
		"Sol/591567 2013 XC27", -- (MBA-MBA)
		"Sol/591568 2013 XJ28", -- (MBA-MBA)
		"Sol/591569 2013 XQ28", -- (MBA-MBA)
		"Sol/591570 2013 XV28", -- (MBA-MBA)
		"Sol/591571 2013 XJ32", -- (MBA-MBA)
		"Sol/591572 2013 YJ3", -- (MBA-MBA)
		"Sol/591573 2013 YT5", -- (MBA-MBA)
		"Sol/591574 2013 YY5", -- (MBA-MBA)
		"Sol/591575 2013 YV9", -- (MBA-MBA)
		"Sol/591576 2013 YK10", -- (MBA-MBA)
		"Sol/591577 2013 YL14", -- (MBA-MBA)
		"Sol/591578 2013 YN15", -- (MBA-MBA)
		"Sol/591579 2013 YP16", -- (MBA-MBA)
		"Sol/591580 2013 YY16", -- (MBA-MBA)
		"Sol/591581 2013 YS17", -- (MBA-MBA)
		"Sol/591582 2013 YY18", -- (MBA-MBA)
		"Sol/591583 2013 YZ18", -- (MBA-MBA)
		"Sol/591585 2013 YW28", -- (MBA-MBA)
		"Sol/591586 2013 YH29", -- (MBA-MBA)
		"Sol/591587 2013 YB31", -- (MBA-MBA)
		"Sol/591588 2013 YD32", -- (MBA-MBA)
		"Sol/591590 2013 YJ42", -- (MBA-MBA)
		"Sol/591591 2013 YN44", -- (MBA-MBA)
		"Sol/591592 2013 YX44", -- (MBA-MBA)
		"Sol/591593 2013 YU45", -- (MBA-MBA)
		"Sol/591594 2013 YY48", -- (MBA-MBA)
		"Sol/591595 2013 YH50", -- (MBA-MBA)
		"Sol/591596 2013 YT51", -- (MBA-MBA)
		"Sol/591597 2013 YD54", -- (MBA-MBA)
		"Sol/591598 2013 YV54", -- (MBA-MBA)
		"Sol/591599 2013 YV59", -- (MBA-MBA)
		"Sol/591600 2013 YC65", -- (MBA-MBA)
		"Sol/591601 2013 YF65", -- (MBA-MBA)
		"Sol/591602 2013 YS65", -- (MBA-MBA)
		"Sol/591603 2013 YN68", -- (MBA-MBA)
		"Sol/591604 2013 YW71", -- (MBA-MBA)
		"Sol/591605 2013 YH73", -- (MBA-MBA)
		"Sol/591606 2013 YN77", -- (MBA-MBA)
		"Sol/591607 2013 YE78", -- (MBA-MBA)
		"Sol/591608 2013 YT80", -- (MBA-MBA)
		"Sol/591609 2013 YC81", -- (MBA-MBA)
		"Sol/591610 2013 YT81", -- (MBA-MBA)
		"Sol/591611 2013 YF89", -- (MBA-MBA)
		"Sol/591612 2013 YP91", -- (MBA-MBA)
		"Sol/591613 2013 YO95", -- (MBA-MBA)
		"Sol/591614 2013 YP97", -- (MBA-MBA)
		"Sol/591615 2013 YA98", -- (MBA-MBA)
		"Sol/591616 2013 YK98", -- (MBA-MBA)
		"Sol/591617 2013 YK101", -- (MBA-MBA)
		"Sol/591618 2013 YS104", -- (MBA-MBA)
		"Sol/591619 2013 YZ105", -- (MBA-MBA)
		"Sol/591620 2013 YF106", -- (MBA-MBA)
		"Sol/591621 2013 YO111", -- (MBA-MBA)
		"Sol/591622 2013 YG112", -- (MBA-MBA)
		"Sol/591623 2013 YK114", -- (MBA-MBA)
		"Sol/591624 2013 YT114", -- (MBA-MBA)
		"Sol/591625 2013 YF116", -- (MBA-MBA)
		"Sol/591626 2013 YH118", -- (MBA-MBA)
		"Sol/591627 2013 YK120", -- (MBA-MBA)
		"Sol/591628 2013 YM120", -- (MBA-MBA)
		"Sol/591629 2013 YG122", -- (MBA-MBA)
		"Sol/591630 2013 YF124", -- (MBA-MBA)
		"Sol/591631 2013 YL125", -- (MBA-MBA)
		"Sol/591632 2013 YS127", -- (MBA-MBA)
		"Sol/591633 2013 YV130", -- (MBA-MBA)
		"Sol/591634 2013 YG132", -- (MBA-MBA)
		"Sol/591635 2013 YJ135", -- (MBA-MBA)
		"Sol/591636 2013 YV142", -- (MBA-MBA)
		"Sol/591637 2013 YB144", -- (MBA-MBA)
		"Sol/591638 2013 YS147", -- (MBA-MBA)
		"Sol/591639 2013 YO148", -- (MBA-MBA)
		"Sol/591640 2013 YB150", -- (MBA-MBA)
		"Sol/591641 2013 YC150", -- (MBA-MBA)
		"Sol/591642 2014 AE1", -- (MBA-MBA)
		"Sol/591643 2014 AD3", -- (MBA-MBA)
		"Sol/591644 2014 AJ4", -- (MBA-MBA)
		"Sol/591645 2014 AM5", -- (MBA-MBA)
		"Sol/591646 2014 AY8", -- (MBA-MBA)
		"Sol/591647 2014 AT12", -- (MBA-MBA)
		"Sol/591648 2014 AH20", -- (MBA-MBA)
		"Sol/591650 2014 AK24", -- (MBA-MBA)
		"Sol/591651 2014 AN25", -- (MBA-MBA)
		"Sol/591652 2014 AH26", -- (MBA-MBA)
		"Sol/591653 2014 AG38", -- (MBA-MBA)
		"Sol/591654 2014 AN39", -- (MBA-MBA)
		"Sol/591655 2014 AM48", -- (MBA-MBA)
		"Sol/591656 2014 AE57", -- (MBA-MBA)
		"Sol/591657 2014 AU58", -- (MBA-MBA)
		"Sol/591658 2014 AC59", -- (MBA-MBA)
		"Sol/591659 2014 AZ59", -- (MBA-MBA)
		"Sol/591660 2014 AC62", -- (MBA-MBA)
		"Sol/591661 2014 BJ1", -- (MBA-MBA)
		"Sol/591662 2014 BU1", -- (MBA-MBA)
		"Sol/591663 2014 BJ2", -- (MBA-MBA)
		"Sol/591664 2014 BR5", -- (MBA-MBA)
		"Sol/591665 2014 BW12", -- (MBA-MBA)
		"Sol/591666 2014 BF15", -- (MBA-MBA)
		"Sol/591667 2014 BG18", -- (MBA-MBA)
		"Sol/591668 2014 BA22", -- (MBA-MBA)
		"Sol/591669 2014 BQ25", -- (MBA-MBA)
		"Sol/591670 2014 BX26", -- (MBA-MBA)
		"Sol/591671 2014 BW41", -- (MBA-MBA)
		"Sol/591672 2014 BX42", -- (MBA-MBA)
		"Sol/591673 2014 BO45", -- (MBA-MBA)
		"Sol/591674 2014 BA47", -- (MBA-MBA)
		"Sol/591675 2014 BT50", -- (MBA-MBA)
		"Sol/591676 2014 BL53", -- (MBA-MBA)
		"Sol/591677 2014 BV61", -- (MBA-MBA)
		"Sol/591678 2014 BC64", -- (MBA-MBA)
		"Sol/591679 2014 BQ64", -- (MBA-MBA)
		"Sol/591680 2014 BW70", -- (MBA-MBA)
		"Sol/591681 2014 BC77", -- (MBA-MBA)
		"Sol/591682 2014 BW77", -- (MBA-MBA)
		"Sol/591684 2014 BS80", -- (MBA-MBA)
		"Sol/591685 2014 CA2", -- (MBA-MBA)
		"Sol/591686 2014 CL4", -- (MBA-MBA)
		"Sol/591687 2014 CP4", -- (MBA-MBA)
		"Sol/591688 2014 CC7", -- (MBA-MBA)
		"Sol/591689 2014 CQ7", -- (MBA-MBA)
		"Sol/591690 2014 CU18", -- (MBA-MBA)
		"Sol/591694 2014 CC32", -- (MBA-MBA)
		"Sol/591695 2014 DO1", -- (MBA-MBA)
		"Sol/591697 2014 DP9", -- (MBA-MBA)
		"Sol/591698 2014 DU15", -- (MBA-MBA)
		"Sol/591699 2014 DB17", -- (MBA-MBA)
		"Sol/591700 2014 DZ18", -- (MBA-MBA)
		"Sol/591701 2014 DS24", -- (MBA-MBA)
		"Sol/591702 2014 DK28", -- (MBA-MBA)
		"Sol/591704 2014 DM32", -- (MBA-MBA)
		"Sol/591705 2014 DE34", -- (MBA-MBA)
		"Sol/591706 2014 DT36", -- (MBA-MBA)
		"Sol/591707 2014 DV39", -- (MBA-MBA)
		"Sol/591708 2014 DQ41", -- (MBA-MBA)
		"Sol/591709 2014 DE44", -- (MBA-MBA)
		"Sol/591710 2014 DS44", -- (MBA-MBA)
		"Sol/591711 2014 DS46", -- (MBA-MBA)
		"Sol/591712 2014 DB49", -- (MBA-MBA)
		"Sol/591715 2014 DT55", -- (MBA-MBA)
		"Sol/591716 2014 DF56", -- (MBA-MBA)
		"Sol/591717 2014 DQ56", -- (MBA-MBA)
		"Sol/591718 2014 DU56", -- (MBA-MBA)
		"Sol/591719 2014 DZ58", -- (MBA-MBA)
		"Sol/591720 2014 DB59", -- (MBA-MBA)
		"Sol/591721 2014 DO62", -- (MBA-MBA)
		"Sol/591722 2014 DP63", -- (MBA-MBA)
		"Sol/591724 2014 DJ65", -- (MBA-MBA)
		"Sol/591725 2014 DA66", -- (MBA-MBA)
		"Sol/591726 2014 DR66", -- (MBA-MBA)
		"Sol/591728 2014 DD86", -- (MBA-MBA)
		"Sol/591731 2014 DE107", -- (MBA-MBA)
		"Sol/591732 2014 DN117", -- (MBA-MBA)
		"Sol/591734 2014 DD122", -- (MBA-MBA)
		"Sol/591735 2014 DB124", -- (MBA-MBA)
		"Sol/591737 2014 DH127", -- (MBA-MBA)
		"Sol/591739 2014 DE137", -- (MBA-MBA)
		"Sol/591740 2014 DO139", -- (MBA-MBA)
		"Sol/591743 2014 DQ146", -- (MBA-MBA)
		"Sol/591744 2014 DM148", -- (MBA-MBA)
		"Sol/591745 2014 DV150", -- (MBA-MBA)
		"Sol/591746 2014 DG151", -- (MBA-MBA)
		"Sol/591747 2014 DK152", -- (MBA-MBA)
		"Sol/591748 2014 DQ153", -- (MBA-MBA)
		"Sol/591749 2014 DB158", -- (MBA-MBA)
		"Sol/591750 2014 DQ159", -- (MBA-MBA)
		"Sol/591751 2014 DW171", -- (MBA-MBA)
		"Sol/591752 2014 DZ172", -- (MBA-MBA)
		"Sol/591753 2014 DA173", -- (MBA-MBA)
		"Sol/591755 2014 DQ176", -- (MBA-MBA)
		"Sol/591758 2014 DS183", -- (MBA-MBA)
		"Sol/591759 2014 EO3", -- (MBA-MBA)
		"Sol/591763 Orishut", -- (MBA-MBA)
		"Sol/591764 2014 EW15", -- (MBA-MBA)
		"Sol/591766 2014 EE20", -- (MBA-MBA)
		"Sol/591767 2014 EO20", -- (MBA-MBA)
		"Sol/591769 2014 EC26", -- (MBA-MBA)
		"Sol/591772 2014 EQ35", -- (MBA-MBA)
		"Sol/591773 2014 EP40", -- (MBA-MBA)
		"Sol/591774 2014 EX42", -- (MBA-MBA)
		"Sol/591775 2014 EC43", -- (MBA-MBA)
		"Sol/591776 2014 EG44", -- (MBA-MBA)
		"Sol/591777 2014 EG47", -- (MBA-MBA)
		"Sol/591778 2014 ER50", -- (MBA-MBA)
		"Sol/591784 2014 EK60", -- (MBA-MBA)
		"Sol/591785 2014 EP76", -- (MBA-MBA)
		"Sol/591786 2014 ED78", -- (MBA-MBA)
		"Sol/591787 2014 EY80", -- (MBA-MBA)
		"Sol/591790 2014 EN93", -- (MBA-MBA)
		"Sol/591791 2014 EC96", -- (MBA-MBA)
		"Sol/591793 2014 ES97", -- (MBA-MBA)
		"Sol/591794 2014 EV97", -- (MBA-MBA)
		"Sol/591795 2014 EG109", -- (MBA-MBA)
		"Sol/591796 2014 EH113", -- (MBA-MBA)
		"Sol/591797 2014 ES123", -- (MBA-MBA)
		"Sol/591798 2014 EU127", -- (MBA-MBA)
		"Sol/591800 2014 ES137", -- (MBA-MBA)
		"Sol/591801 2014 EO138", -- (MBA-MBA)
		"Sol/591802 2014 ED146", -- (MBA-MBA)
		"Sol/591803 2014 EA151", -- (MBA-MBA)
		"Sol/591804 2014 EG152", -- (MBA-MBA)
		"Sol/591806 2014 EG180", -- (MBA-MBA)
		"Sol/591807 2014 ET195", -- (MBA-MBA)
		"Sol/591808 2014 EU202", -- (MBA-MBA)
		"Sol/591809 2014 EV203", -- (MBA-MBA)
		"Sol/591810 2014 ED206", -- (MBA-MBA)
		"Sol/591811 2014 EU208", -- (MBA-MBA)
		"Sol/591813 2014 EE211", -- (MBA-MBA)
		"Sol/591814 2014 EH212", -- (MBA-MBA)
		"Sol/591815 2014 EG214", -- (MBA-MBA)
		"Sol/591816 2014 EV214", -- (MBA-MBA)
		"Sol/591818 2014 EA220", -- (MBA-MBA)
		"Sol/591819 2014 EH228", -- (MBA-MBA)
		"Sol/591820 2014 EM245", -- (MBA-MBA)
		"Sol/591821 2014 EA249", -- (MBA-MBA)
		"Sol/591822 2014 EH250", -- (MBA-MBA)
		"Sol/591823 2014 EL251", -- (MBA-MBA)
		"Sol/591824 2014 ET253", -- (MBA-MBA)
		"Sol/591825 2014 ES254", -- (MBA-MBA)
		"Sol/591829 2014 FS8", -- (MBA-MBA)
		"Sol/591830 2014 FM13", -- (MBA-MBA)
		"Sol/591832 2014 FN18", -- (MBA-MBA)
		"Sol/591833 2014 FK21", -- (MBA-MBA)
		"Sol/591834 2014 FL24", -- (MBA-MBA)
		"Sol/591835 2014 FF28", -- (MBA-MBA)
		"Sol/591836 2014 FD29", -- (MBA-MBA)
		"Sol/591837 2014 FT29", -- (MBA-MBA)
		"Sol/591840 2014 FH41", -- (MBA-MBA)
		"Sol/591841 2014 FS42", -- (MBA-MBA)
		"Sol/591842 2014 FD44", -- (MBA-MBA)
		"Sol/591843 2014 FF44", -- (MBA-MBA)
		"Sol/591844 2014 FZ45", -- (MBA-MBA)
		"Sol/591845 2014 FS47", -- (MBA-MBA)
		"Sol/591846 2014 FZ74", -- (MBA-MBA)
		"Sol/591847 2014 FZ76", -- (MBA-MBA)
		"Sol/591848 2014 FN83", -- (MBA-MBA)
		"Sol/591849 2014 GP", -- (MBA-MBA)
		"Sol/591851 2014 GX2", -- (MBA-MBA)
		"Sol/591852 2014 GT3", -- (MBA-MBA)
		"Sol/591856 2014 GW9", -- (MBA-MBA)
		"Sol/591857 2014 GA10", -- (MBA-MBA)
		"Sol/591858 2014 GT12", -- (MBA-MBA)
		"Sol/591859 2014 GE14", -- (MBA-MBA)
		"Sol/591860 2014 GM14", -- (MBA-MBA)
		"Sol/591861 2014 GE18", -- (MBA-MBA)
		"Sol/591862 2014 GL19", -- (MBA-MBA)
		"Sol/591863 2014 GM22", -- (MBA-MBA)
		"Sol/591864 2014 GM23", -- (MBA-MBA)
		"Sol/591865 2014 GF25", -- (MBA-MBA)
		"Sol/591866 2014 GH29", -- (MBA-MBA)
		"Sol/591867 2014 GK29", -- (MBA-MBA)
		"Sol/591868 2014 GZ29", -- (MBA-MBA)
		"Sol/591869 2014 GZ30", -- (MBA-MBA)
		"Sol/591870 2014 GH32", -- (MBA-MBA)
		"Sol/591871 2014 GO33", -- (MBA-MBA)
		"Sol/591872 2014 GV35", -- (MBA-MBA)
		"Sol/591873 2014 GF38", -- (MBA-MBA)
		"Sol/591874 2014 GM39", -- (MBA-MBA)
		"Sol/591876 2014 GS46", -- (MBA-MBA)
		"Sol/591877 2014 GC47", -- (MBA-MBA)
		"Sol/591879 2014 GL56", -- (MBA-MBA)
		"Sol/591880 2014 GX57", -- (MBA-MBA)
		"Sol/591881 2014 GC61", -- (MBA-MBA)
		"Sol/591882 2014 GG64", -- (MBA-MBA)
		"Sol/591883 2014 GO64", -- (MBA-MBA)
		"Sol/591884 2014 GA65", -- (MBA-MBA)
		"Sol/591885 2014 GL65", -- (MBA-MBA)
		"Sol/591886 2014 GY69", -- (MBA-MBA)
		"Sol/591887 2014 GU74", -- (MBA-MBA)
		"Sol/591888 2014 GA75", -- (MBA-MBA)
		"Sol/591889 2014 GE75", -- (MBA-MBA)
		"Sol/591890 2014 GG75", -- (MBA-MBA)
		"Sol/591891 2014 GN75", -- (MBA-MBA)
		"Sol/591892 2014 GD77", -- (MBA-MBA)
		"Sol/591893 2014 GV78", -- (MBA-MBA)
		"Sol/591894 2014 GP80", -- (MBA-MBA)
		"Sol/591895 2014 HO11", -- (MBA-MBA)
		"Sol/591897 2014 HV15", -- (MBA-MBA)
		"Sol/591898 2014 HX17", -- (MBA-MBA)
		"Sol/591899 2014 HP19", -- (MBA-MBA)
		"Sol/591900 2014 HG35", -- (MBA-MBA)
		"Sol/591901 2014 HK39", -- (MBA-MBA)
		"Sol/591902 2014 HY39", -- (MBA-MBA)
		"Sol/591903 2014 HT40", -- (MBA-MBA)
		"Sol/591905 2014 HO42", -- (MBA-MBA)
		"Sol/591906 2014 HD49", -- (MBA-MBA)
		"Sol/591907 2014 HJ49", -- (MBA-MBA)
		"Sol/591908 2014 HS49", -- (MBA-MBA)
		"Sol/591909 2014 HT49", -- (MBA-MBA)
		"Sol/591910 2014 HN53", -- (MBA-MBA)
		"Sol/591911 2014 HR64", -- (MBA-MBA)
		"Sol/591912 2014 HS71", -- (MBA-MBA)
		"Sol/591913 2014 HY80", -- (MBA-MBA)
		"Sol/591914 2014 HD88", -- (MBA-MBA)
		"Sol/591915 2014 HH95", -- (MBA-MBA)
		"Sol/591916 2014 HS96", -- (MBA-MBA)
		"Sol/591917 2014 HD100", -- (MBA-MBA)
		"Sol/591918 2014 HD104", -- (MBA-MBA)
		"Sol/591919 2014 HJ121", -- (MBA-MBA)
		"Sol/591920 2014 HX124", -- (MBA-MBA)
		"Sol/591921 2014 HD128", -- (MBA-MBA)
		"Sol/591922 2014 HK135", -- (MBA-MBA)
		"Sol/591923 2014 HU137", -- (MBA-MBA)
		"Sol/591924 2014 HB138", -- (MBA-MBA)
		"Sol/591925 2014 HF138", -- (MBA-MBA)
		"Sol/591926 2014 HV139", -- (MBA-MBA)
		"Sol/591927 2014 HZ149", -- (MBA-MBA)
		"Sol/591928 2014 HV151", -- (MBA-MBA)
		"Sol/591929 2014 HU152", -- (MBA-MBA)
		"Sol/591930 2014 HW157", -- (MBA-MBA)
		"Sol/591931 2014 HO161", -- (MBA-MBA)
		"Sol/591932 2014 HZ162", -- (MBA-MBA)
		"Sol/591934 2014 HL163", -- (MBA-MBA)
		"Sol/591935 2014 HO165", -- (MBA-MBA)
		"Sol/591936 2014 HH167", -- (MBA-MBA)
		"Sol/591938 2014 HP173", -- (MBA-MBA)
		"Sol/591939 2014 HB180", -- (MBA-MBA)
		"Sol/591940 2014 HO182", -- (MBA-MBA)
		"Sol/591941 2014 HH185", -- (MBA-MBA)
		"Sol/591943 2014 HF191", -- (MBA-MBA)
		"Sol/591944 2014 HE202", -- (MBA-MBA)
		"Sol/591945 2014 HN220", -- (MBA-MBA)
		"Sol/591946 2014 HL222", -- (MBA-MBA)
		"Sol/591947 2014 HL223", -- (MBA-MBA)
		"Sol/591949 2014 JJ9", -- (MBA-MBA)
		"Sol/591951 2014 JY11", -- (MBA-MBA)
		"Sol/591952 2014 JR17", -- (MBA-MBA)
		"Sol/591953 2014 JS19", -- (MBA-MBA)
		"Sol/591954 2014 JP20", -- (MBA-MBA)
		"Sol/591955 2014 JZ29", -- (MBA-MBA)
		"Sol/591956 2014 JB32", -- (MBA-MBA)
		"Sol/591957 2014 JY32", -- (MBA-MBA)
		"Sol/591958 2014 JE36", -- (MBA-MBA)
		"Sol/591959 2014 JC38", -- (MBA-MBA)
		"Sol/591960 2014 JF41", -- (MBA-MBA)
		"Sol/591961 2014 JD45", -- (MBA-MBA)
		"Sol/591962 2014 JV47", -- (MBA-MBA)
		"Sol/591964 Jakucs", -- (MBA-MBA)
		"Sol/591965 2014 JV49", -- (MBA-MBA)
		"Sol/591966 2014 JQ50", -- (MBA-MBA)
		"Sol/591967 2014 JL82", -- (MBA-MBA)
		"Sol/591968 2014 JW92", -- (MBA-MBA)
		"Sol/591969 2014 JX92", -- (MBA-MBA)
		"Sol/591970 2014 JX99", -- (MBA-MBA)
		"Sol/591971 2014 JD100", -- (MBA-MBA)
		"Sol/591972 2014 JB104", -- (MBA-MBA)
		"Sol/591973 2014 JB106", -- (MBA-MBA)
		"Sol/591974 2014 JQ108", -- (MBA-MBA)
		"Sol/591975 2014 JM123", -- (MBA-MBA)
		"Sol/591976 2014 JN123", -- (MBA-MBA)
		"Sol/591977 2014 KY2", -- (MBA-MBA)
		"Sol/591978 2014 KX5", -- (MBA-MBA)
		"Sol/591979 2014 KZ5", -- (MBA-MBA)
		"Sol/591980 2014 KH6", -- (MBA-MBA)
		"Sol/591981 2014 KN9", -- (MBA-MBA)
		"Sol/591982 2014 KT14", -- (MBA-MBA)
		"Sol/591983 2014 KY18", -- (MBA-MBA)
		"Sol/591984 2014 KX22", -- (MBA-MBA)
		"Sol/591985 2014 KH33", -- (MBA-MBA)
		"Sol/591987 2014 KY41", -- (MBA-MBA)
		"Sol/591988 2014 KA42", -- (MBA-MBA)
		"Sol/591990 2014 KP47", -- (MBA-MBA)
		"Sol/591991 2014 KQ48", -- (MBA-MBA)
		"Sol/591992 2014 KU48", -- (MBA-MBA)
		"Sol/591994 2014 KY50", -- (MBA-MBA)
		"Sol/591995 2014 KL60", -- (MBA-MBA)
		"Sol/591996 2014 KL63", -- (MBA-MBA)
		"Sol/591997 2014 KW63", -- (MBA-MBA)
		"Sol/591998 2014 KQ66", -- (MBA-MBA)
		"Sol/591999 2014 KQ69", -- (MBA-MBA)
		"Sol/592000 2014 KX69", -- (MBA-MBA)
		"Sol/592001 2014 KT71", -- (MBA-MBA)
		"Sol/592003 2014 KV82", -- (MBA-MBA)
		"Sol/592004 2014 KU83", -- (MBA-MBA)
		"Sol/592005 2014 KM94", -- (MBA-MBA)
		"Sol/592006 2014 KD97", -- (MBA-MBA)
		"Sol/592007 2014 KY97", -- (MBA-MBA)
		"Sol/592008 2014 KK99", -- (MBA-MBA)
		"Sol/592010 2014 KS105", -- (MBA-MBA)
		"Sol/592011 2014 KK111", -- (MBA-MBA)
		"Sol/592012 2014 KO112", -- (MBA-MBA)
		"Sol/592013 2014 KA113", -- (MBA-MBA)
		"Sol/592014 2014 KG113", -- (MBA-MBA)
		"Sol/592015 2014 KN113", -- (MBA-MBA)
		"Sol/592016 2014 KU113", -- (MBA-MBA)
		"Sol/592018 2014 KX126", -- (MBA-MBA)
		"Sol/592019 2014 KM128", -- (MBA-MBA)
		"Sol/592020 2014 KB139", -- (MBA-MBA)
		"Sol/592021 2014 LB2", -- (MBA-MBA)
		"Sol/592022 2014 LU10", -- (MBA-MBA)
		"Sol/592023 2014 LX17", -- (MBA-MBA)
		"Sol/592024 2014 LA37", -- (MBA-MBA)
		"Sol/592025 2014 MC13", -- (MBA-MBA)
		"Sol/592027 2014 ML17", -- (MBA-MBA)
		"Sol/592028 2014 MB22", -- (MBA-MBA)
		"Sol/592030 2014 MS33", -- (MBA-MBA)
		"Sol/592031 2014 MX34", -- (MBA-MBA)
		"Sol/592032 2014 MY34", -- (MBA-MBA)
		"Sol/592033 2014 MR37", -- (MBA-MBA)
		"Sol/592034 2014 ME49", -- (MBA-MBA)
		"Sol/592035 2014 ML51", -- (MBA-MBA)
		"Sol/592036 2014 MS53", -- (MBA-MBA)
		"Sol/592037 2014 MW53", -- (MBA-MBA)
		"Sol/592038 2014 MY59", -- (MBA-MBA)
		"Sol/592039 2014 MU60", -- (MBA-MBA)
		"Sol/592040 2014 MV64", -- (MBA-MBA)
		"Sol/592041 2014 MD65", -- (MBA-MBA)
		"Sol/592042 2014 MH65", -- (MBA-MBA)
		"Sol/592043 2014 MH69", -- (MBA-MBA)
		"Sol/592045 2014 MQ72", -- (MBA-MBA)
		"Sol/592048 2014 MD80", -- (MBA-MBA)
		"Sol/592049 2014 MG88", -- (MBA-MBA)
		"Sol/592050 2014 MS89", -- (MBA-MBA)
		"Sol/592051 2014 ML92", -- (MBA-MBA)
		"Sol/592053 2014 ND", -- (MBA-MBA)
		"Sol/592054 2014 NK", -- (MBA-MBA)
		"Sol/592056 2014 NN4", -- (MBA-MBA)
		"Sol/592057 2014 NK11", -- (MBA-MBA)
		"Sol/592058 2014 NR17", -- (MBA-MBA)
		"Sol/592059 2014 NR38", -- (MBA-MBA)
		"Sol/592060 2014 NS39", -- (MBA-MBA)
		"Sol/592061 2014 NF44", -- (MBA-MBA)
		"Sol/592062 2014 NK45", -- (MBA-MBA)
		"Sol/592065 2014 NO69", -- (MBA-MBA)
		"Sol/592066 2014 NG70", -- (MBA-MBA)
		"Sol/592067 2014 ND72", -- (MBA-MBA)
		"Sol/592068 2014 NO74", -- (MBA-MBA)
		"Sol/592069 2014 NW79", -- (MBA-MBA)
		"Sol/592070 2014 NT80", -- (MBA-MBA)
		"Sol/592071 2014 NN90", -- (MBA-MBA)
		"Sol/592072 2014 OT1", -- (MBA-MBA)
		"Sol/592073 2014 OT2", -- (MBA-MBA)
		"Sol/592074 2014 OP10", -- (MBA-MBA)
		"Sol/592076 2014 OU14", -- (MBA-MBA)
		"Sol/592077 2014 OA16", -- (MBA-MBA)
		"Sol/592078 2014 OC25", -- (MBA-MBA)
		"Sol/592079 2014 OM32", -- (MBA-MBA)
		"Sol/592080 2014 OR46", -- (MBA-MBA)
		"Sol/592081 2014 OJ48", -- (MBA-MBA)
		"Sol/592082 2014 OD64", -- (MBA-MBA)
		"Sol/592083 2014 OY65", -- (MBA-MBA)
		"Sol/592085 2014 OJ75", -- (MBA-MBA)
		"Sol/592086 2014 OU77", -- (MBA-MBA)
		"Sol/592087 2014 OP81", -- (MBA-MBA)
		"Sol/592088 2014 OR81", -- (MBA-MBA)
		"Sol/592089 2014 OA85", -- (MBA-MBA)
		"Sol/592091 2014 OU108", -- (MBA-MBA)
		"Sol/592092 2014 OV119", -- (MBA-MBA)
		"Sol/592093 2014 OZ122", -- (MBA-MBA)
		"Sol/592095 2014 OM158", -- (MBA-MBA)
		"Sol/592097 2014 OQ164", -- (MBA-MBA)
		"Sol/592098 2014 OK166", -- (MBA-MBA)
		"Sol/592100 2014 OL170", -- (MBA-MBA)
		"Sol/592101 2014 OY172", -- (MBA-MBA)
		"Sol/592102 2014 OR186", -- (MBA-MBA)
		"Sol/592103 2014 OL191", -- (MBA-MBA)
		"Sol/592104 2014 OR196", -- (MBA-MBA)
		"Sol/592105 2014 OK200", -- (MBA-MBA)
		"Sol/592106 2014 OH206", -- (MBA-MBA)
		"Sol/592107 2014 OG207", -- (MBA-MBA)
		"Sol/592108 2014 OL218", -- (MBA-MBA)
		"Sol/592109 2014 OW222", -- (MBA-MBA)
		"Sol/592110 2014 OA225", -- (MBA-MBA)
		"Sol/592111 2014 OV226", -- (MBA-MBA)
		"Sol/592112 2014 OL233", -- (MBA-MBA)
		"Sol/592113 2014 OE237", -- (MBA-MBA)
		"Sol/592114 2014 OF237", -- (MBA-MBA)
		"Sol/592117 2014 OT244", -- (MBA-MBA)
		"Sol/592120 2014 OY256", -- (MBA-MBA)
		"Sol/592121 2014 OX258", -- (MBA-MBA)
		"Sol/592122 2014 OP259", -- (MBA-MBA)
		"Sol/592123 2014 OT259", -- (MBA-MBA)
		"Sol/592124 2014 OR260", -- (MBA-MBA)
		"Sol/592125 2014 OG262", -- (MBA-MBA)
		"Sol/592126 2014 OQ272", -- (MBA-MBA)
		"Sol/592127 2014 OL293", -- (MBA-MBA)
		"Sol/592128 2014 OO297", -- (MBA-MBA)
		"Sol/592129 2014 OP297", -- (MBA-MBA)
		"Sol/592130 2014 OT297", -- (MBA-MBA)
		"Sol/592131 2014 OR303", -- (MBA-MBA)
		"Sol/592132 2014 OW307", -- (MBA-MBA)
		"Sol/592133 2014 OT315", -- (MBA-MBA)
		"Sol/592134 2014 OK320", -- (MBA-MBA)
		"Sol/592136 2014 OJ343", -- (MBA-MBA)
		"Sol/592138 2014 OJ356", -- (MBA-MBA)
		"Sol/592140 2014 ON359", -- (MBA-MBA)
		"Sol/592141 2014 OE367", -- (MBA-MBA)
		"Sol/592142 2014 OG379", -- (MBA-MBA)
		"Sol/592143 2014 OO381", -- (MBA-MBA)
		"Sol/592144 2014 OC384", -- (MBA-MBA)
		"Sol/592145 2014 OF387", -- (MBA-MBA)
		"Sol/592146 2014 OU390", -- (MBA-MBA)
		"Sol/592150 2014 OQ439", -- (MBA-MBA)
		"Sol/592152 2014 PB8", -- (MBA-MBA)
		"Sol/592153 2014 PM8", -- (MBA-MBA)
		"Sol/592154 2014 PV13", -- (MBA-MBA)
		"Sol/592155 2014 PE15", -- (MBA-MBA)
		"Sol/592156 2014 PO43", -- (MBA-MBA)
		"Sol/592157 2014 PY45", -- (MBA-MBA)
		"Sol/592158 2014 PR48", -- (MBA-MBA)
		"Sol/592160 2014 PD60", -- (MBA-MBA)
		"Sol/592161 2014 PG62", -- (MBA-MBA)
		"Sol/592162 2014 PZ71", -- (MBA-MBA)
		"Sol/592163 2014 PO76", -- (MBA-MBA)
		"Sol/592164 2014 PZ78", -- (MBA-MBA)
		"Sol/592165 2014 PK82", -- (MBA-MBA)
		"Sol/592166 2014 PP96", -- (MBA-MBA)
		"Sol/592169 2014 QD8", -- (MBA-MBA)
		"Sol/592170 2014 QK20", -- (MBA-MBA)
		"Sol/592172 2014 QO26", -- (MBA-MBA)
		"Sol/592174 2014 QF36", -- (MBA-MBA)
		"Sol/592176 2014 QJ37", -- (MBA-MBA)
		"Sol/592177 2014 QS47", -- (MBA-MBA)
		"Sol/592178 2014 QJ51", -- (MBA-MBA)
		"Sol/592179 2014 QK52", -- (MBA-MBA)
		"Sol/592180 2014 QQ56", -- (MBA-MBA)
		"Sol/592181 2014 QJ58", -- (MBA-MBA)
		"Sol/592182 2014 QC62", -- (MBA-MBA)
		"Sol/592183 2014 QJ73", -- (MBA-MBA)
		"Sol/592184 2014 QY74", -- (MBA-MBA)
		"Sol/592185 2014 QW76", -- (MBA-MBA)
		"Sol/592186 2014 QF77", -- (MBA-MBA)
		"Sol/592187 2014 QZ79", -- (MBA-MBA)
		"Sol/592188 2014 QC80", -- (MBA-MBA)
		"Sol/592189 2014 QP96", -- (MBA-MBA)
		"Sol/592190 2014 QC106", -- (MBA-MBA)
		"Sol/592191 2014 QD106", -- (MBA-MBA)
		"Sol/592192 2014 QT107", -- (MBA-MBA)
		"Sol/592193 2014 QH112", -- (MBA-MBA)
		"Sol/592194 2014 QJ114", -- (MBA-MBA)
		"Sol/592195 2014 QH117", -- (MBA-MBA)
		"Sol/592196 2014 QE119", -- (MBA-MBA)
		"Sol/592197 2014 QL121", -- (MBA-MBA)
		"Sol/592198 2014 QD125", -- (MBA-MBA)
		"Sol/592199 2014 QH131", -- (MBA-MBA)
		"Sol/592200 2014 QK131", -- (MBA-MBA)
		"Sol/592201 2014 QL132", -- (MBA-MBA)
		"Sol/592202 2014 QM136", -- (MBA-MBA)
		"Sol/592203 2014 QP140", -- (MBA-MBA)
		"Sol/592204 2014 QW148", -- (MBA-MBA)
		"Sol/592205 2014 QO153", -- (MBA-MBA)
		"Sol/592206 2014 QA160", -- (MBA-MBA)
		"Sol/592207 2014 QJ160", -- (MBA-MBA)
		"Sol/592208 2014 QU162", -- (MBA-MBA)
		"Sol/592209 2014 QV162", -- (MBA-MBA)
		"Sol/592210 2014 QU175", -- (MBA-MBA)
		"Sol/592211 2014 QL184", -- (MBA-MBA)
		"Sol/592212 2014 QH187", -- (MBA-MBA)
		"Sol/592213 2014 QG195", -- (MBA-MBA)
		"Sol/592214 2014 QB199", -- (MBA-MBA)
		"Sol/592215 2014 QR200", -- (MBA-MBA)
		"Sol/592216 2014 QU211", -- (MBA-MBA)
		"Sol/592217 2014 QG218", -- (MBA-MBA)
		"Sol/592218 2014 QN232", -- (MBA-MBA)
		"Sol/592219 2014 QQ232", -- (MBA-MBA)
		"Sol/592221 2014 QZ241", -- (MBA-MBA)
		"Sol/592222 2014 QN249", -- (MBA-MBA)
		"Sol/592223 2014 QJ254", -- (MBA-MBA)
		"Sol/592224 2014 QD268", -- (MBA-MBA)
		"Sol/592225 2014 QU272", -- (MBA-MBA)
		"Sol/592226 2014 QR278", -- (MBA-MBA)
		"Sol/592227 2014 QD302", -- (MBA-MBA)
		"Sol/592228 2014 QA303", -- (MBA-MBA)
		"Sol/592229 2014 QS336", -- (MBA-MBA)
		"Sol/592230 2014 QP353", -- (MBA-MBA)
		"Sol/592231 2014 QD356", -- (MBA-MBA)
		"Sol/592233 2014 QT387", -- (MBA-MBA)
		"Sol/592234 2014 QO391", -- (MBA-MBA)
		"Sol/592235 2014 QJ392", -- (MBA-MBA)
		"Sol/592236 2014 QO392", -- (MBA-MBA)
		"Sol/592237 2014 QP407", -- (MBA-MBA)
		"Sol/592238 2014 QQ416", -- (MBA-MBA)
		"Sol/592239 2014 QE417", -- (MBA-MBA)
		"Sol/592240 2014 QX418", -- (MBA-MBA)
		"Sol/592241 2014 QS419", -- (MBA-MBA)
		"Sol/592242 2014 QM422", -- (MBA-MBA)
		"Sol/592243 2014 QW430", -- (MBA-MBA)
		"Sol/592244 Daukantas", -- (MBA-MBA)
		"Sol/592246 2014 QE448", -- (MBA-MBA)
		"Sol/592247 2014 QH451", -- (MBA-MBA)
		"Sol/592248 2014 QS460", -- (MBA-MBA)
		"Sol/592249 2014 QW463", -- (MBA-MBA)
		"Sol/592250 2014 QH472", -- (MBA-MBA)
		"Sol/592251 2014 QJ477", -- (MBA-MBA)
		"Sol/592252 2014 QQ484", -- (MBA-MBA)
		"Sol/592253 2014 QD486", -- (MBA-MBA)
		"Sol/592254 2014 QY492", -- (MBA-MBA)
		"Sol/592255 2014 QW522", -- (MBA-MBA)
		"Sol/592256 2014 QE527", -- (MBA-MBA)
		"Sol/592258 2014 RL21", -- (MBA-MBA)
		"Sol/592259 2014 RQ26", -- (MBA-MBA)
		"Sol/592260 2014 RF37", -- (MBA-MBA)
		"Sol/592261 2014 RW37", -- (MBA-MBA)
		"Sol/592262 2014 RD47", -- (MBA-MBA)
		"Sol/592263 2014 RE48", -- (MBA-MBA)
		"Sol/592264 2014 RU56", -- (MBA-MBA)
		"Sol/592265 2014 RS78", -- (MBA-MBA)
		"Sol/592267 2014 SE2", -- (MBA-MBA)
		"Sol/592268 2014 SE12", -- (MBA-MBA)
		"Sol/592269 2014 SD16", -- (MBA-MBA)
		"Sol/592270 2014 SX18", -- (MBA-MBA)
		"Sol/592271 2014 SX32", -- (MBA-MBA)
		"Sol/592272 2014 SR35", -- (MBA-MBA)
		"Sol/592273 2014 SX36", -- (MBA-MBA)
		"Sol/592274 2014 SP37", -- (MBA-MBA)
		"Sol/592275 2014 SR42", -- (MBA-MBA)
		"Sol/592276 2014 SY46", -- (MBA-MBA)
		"Sol/592277 2014 SF49", -- (MBA-MBA)
		"Sol/592278 2014 SM51", -- (MBA-MBA)
		"Sol/592279 2014 ST51", -- (MBA-MBA)
		"Sol/592280 2014 SZ54", -- (MBA-MBA)
		"Sol/592281 2014 SN61", -- (MBA-MBA)
		"Sol/592282 2014 SA67", -- (MBA-MBA)
		"Sol/592283 2014 SP83", -- (MBA-MBA)
		"Sol/592284 2014 SM96", -- (MBA-MBA)
		"Sol/592285 2014 SV97", -- (MBA-MBA)
		"Sol/592286 2014 SR104", -- (MBA-MBA)
		"Sol/592287 2014 SM114", -- (MBA-MBA)
		"Sol/592288 2014 SZ136", -- (MBA-MBA)
		"Sol/592290 2014 SD151", -- (MBA-MBA)
		"Sol/592291 2014 SU151", -- (MBA-MBA)
		"Sol/592292 2014 SX172", -- (MBA-MBA)
		"Sol/592293 2014 SX177", -- (MBA-MBA)
		"Sol/592294 2014 SH181", -- (MBA-MBA)
		"Sol/592295 2014 SP203", -- (MBA-MBA)
		"Sol/592296 2014 SQ204", -- (MBA-MBA)
		"Sol/592297 2014 SU213", -- (MBA-MBA)
		"Sol/592298 2014 SU225", -- (MBA-MBA)
		"Sol/592299 2014 SF230", -- (MBA-MBA)
		"Sol/592300 2014 SE234", -- (MBA-MBA)
		"Sol/592301 2014 SB239", -- (MBA-MBA)
		"Sol/592302 2014 SE239", -- (MBA-MBA)
		"Sol/592303 2014 SH243", -- (MBA-MBA)
		"Sol/592304 2014 SV244", -- (MBA-MBA)
		"Sol/592305 2014 SC245", -- (MBA-MBA)
		"Sol/592306 2014 SW246", -- (MBA-MBA)
		"Sol/592308 2014 SJ249", -- (MBA-MBA)
		"Sol/592309 2014 SO250", -- (MBA-MBA)
		"Sol/592310 2014 SU252", -- (MBA-MBA)
		"Sol/592311 2014 SG256", -- (MBA-MBA)
		"Sol/592312 2014 SY258", -- (MBA-MBA)
		"Sol/592313 2014 SG265", -- (MBA-MBA)
		"Sol/592314 2014 SR311", -- (MBA-MBA)
		"Sol/592315 2014 ST311", -- (MBA-MBA)
		"Sol/592316 2014 SZ313", -- (MBA-MBA)
		"Sol/592317 2014 SL315", -- (MBA-MBA)
		"Sol/592318 2014 SX318", -- (MBA-MBA)
		"Sol/592319 2014 SF319", -- (MBA-MBA)
		"Sol/592320 2014 SD321", -- (MBA-MBA)
		"Sol/592321 2014 SN323", -- (MBA-MBA)
		"Sol/592322 2014 SV331", -- (MBA-MBA)
		"Sol/592323 2014 SQ334", -- (MBA-MBA)
		"Sol/592324 2014 SG354", -- (MBA-MBA)
		"Sol/592325 2014 SS359", -- (MBA-MBA)
		"Sol/592326 2014 SW399", -- (MBA-MBA)
		"Sol/592327 2014 TB3", -- (MBA-MBA)
		"Sol/592328 2014 TE7", -- (MBA-MBA)
		"Sol/592329 2014 TQ9", -- (MBA-MBA)
		"Sol/592330 2014 TT11", -- (MBA-MBA)
		"Sol/592331 2014 TK13", -- (MBA-MBA)
		"Sol/592332 2014 TG15", -- (MBA-MBA)
		"Sol/592333 2014 TB20", -- (MBA-MBA)
		"Sol/592334 2014 TZ24", -- (MBA-MBA)
		"Sol/592335 2014 TE32", -- (MBA-MBA)
		"Sol/592337 2014 TQ36", -- (MBA-MBA)
		"Sol/592338 2014 TS39", -- (MBA-MBA)
		"Sol/592339 2014 TC40", -- (MBA-MBA)
		"Sol/592340 2014 TR46", -- (MBA-MBA)
		"Sol/592341 2014 TE52", -- (MBA-MBA)
		"Sol/592342 2014 TZ55", -- (MBA-MBA)
		"Sol/592343 2014 TA56", -- (MBA-MBA)
		"Sol/592344 2014 TK69", -- (MBA-MBA)
		"Sol/592345 2014 TF71", -- (MBA-MBA)
		"Sol/592346 2014 TA78", -- (MBA-MBA)
		"Sol/592347 2014 TC79", -- (MBA-MBA)
		"Sol/592348 2014 TE80", -- (MBA-MBA)
		"Sol/592349 2014 TN85", -- (MBA-MBA)
		"Sol/592350 2014 TQ85", -- (MBA-MBA)
		"Sol/592351 2014 TN90", -- (MBA-MBA)
		"Sol/592352 2014 TU90", -- (MBA-MBA)
		"Sol/592354 2014 UF", -- (MBA-MBA)
		"Sol/592355 2014 UX5", -- (MBA-MBA)
		"Sol/592356 2014 UJ20", -- (MBA-MBA)
		"Sol/592357 2014 UK22", -- (MBA-MBA)
		"Sol/592359 2014 UK31", -- (MBA-MBA)
		"Sol/592361 2014 UY44", -- (MBA-MBA)
		"Sol/592363 2014 UB48", -- (MBA-MBA)
		"Sol/592364 2014 UJ51", -- (MBA-MBA)
		"Sol/592365 2014 UH74", -- (MBA-MBA)
		"Sol/592366 2014 UE80", -- (MBA-MBA)
		"Sol/592367 2014 US92", -- (MBA-MBA)
		"Sol/592368 2014 UF94", -- (MBA-MBA)
		"Sol/592369 2014 UH95", -- (MBA-MBA)
		"Sol/592370 2014 UM98", -- (MBA-MBA)
		"Sol/592371 2014 UE118", -- (MBA-MBA)
		"Sol/592372 2014 UH118", -- (MBA-MBA)
		"Sol/592373 2014 UM122", -- (MBA-MBA)
		"Sol/592374 2014 UM126", -- (MBA-MBA)
		"Sol/592375 2014 UE128", -- (MBA-MBA)
		"Sol/592376 2014 UY130", -- (MBA-MBA)
		"Sol/592377 2014 UL132", -- (MBA-MBA)
		"Sol/592378 2014 UN133", -- (MBA-MBA)
		"Sol/592380 2014 UQ138", -- (MBA-MBA)
		"Sol/592382 2014 UC154", -- (MBA-MBA)
		"Sol/592383 2014 UY173", -- (MBA-MBA)
		"Sol/592384 2014 UB178", -- (MBA-MBA)
		"Sol/592385 2014 UM182", -- (MBA-MBA)
		"Sol/592386 2014 UU194", -- (MBA-MBA)
		"Sol/592387 2014 UJ195", -- (MBA-MBA)
		"Sol/592389 2014 UK212", -- (MBA-MBA)
		"Sol/592390 2014 UE215", -- (MBA-MBA)
		"Sol/592391 2014 UP223", -- (MBA-MBA)
		"Sol/592392 2014 UL246", -- (MBA-MBA)
		"Sol/592393 2014 UW257", -- (MBA-MBA)
		"Sol/592394 2014 VP5", -- (MBA-MBA)
		"Sol/592395 2014 VG24", -- (MBA-MBA)
		"Sol/592396 2014 VC42", -- (MBA-MBA)
		"Sol/592397 2014 WT9", -- (MBA-MBA)
		"Sol/592398 2014 WY12", -- (MBA-MBA)
		"Sol/592399 2014 WC18", -- (MBA-MBA)
		"Sol/592400 2014 WY20", -- (MBA-MBA)
		"Sol/592401 2014 WA21", -- (MBA-MBA)
		"Sol/592402 2014 WZ24", -- (MBA-MBA)
		"Sol/592403 2014 WP25", -- (MBA-MBA)
		"Sol/592404 2014 WE27", -- (MBA-MBA)
		"Sol/592405 2014 WB39", -- (MBA-MBA)
		"Sol/592406 2014 WL41", -- (MBA-MBA)
		"Sol/592407 2014 WM45", -- (MBA-MBA)
		"Sol/592408 2014 WW45", -- (MBA-MBA)
		"Sol/592409 2014 WN46", -- (MBA-MBA)
		"Sol/592410 2014 WP50", -- (MBA-MBA)
		"Sol/592411 2014 WN59", -- (MBA-MBA)
		"Sol/592413 2014 WH70", -- (MBA-MBA)
		"Sol/592414 2014 WG74", -- (MBA-MBA)
		"Sol/592415 2014 WR91", -- (MBA-MBA)
		"Sol/592416 2014 WE97", -- (MBA-MBA)
		"Sol/592417 2014 WJ97", -- (MBA-MBA)
		"Sol/592418 2014 WF101", -- (MBA-MBA)
		"Sol/592419 2014 WM108", -- (MBA-MBA)
		"Sol/592420 2014 WH118", -- (MBA-MBA)
		"Sol/592421 2014 WZ145", -- (MBA-MBA)
		"Sol/592422 2014 WW150", -- (MBA-MBA)
		"Sol/592423 2014 WM151", -- (MBA-MBA)
		"Sol/592424 2014 WE152", -- (MBA-MBA)
		"Sol/592425 2014 WH154", -- (MBA-MBA)
		"Sol/592426 2014 WE155", -- (MBA-MBA)
		"Sol/592427 2014 WG170", -- (MBA-MBA)
		"Sol/592428 2014 WN182", -- (MBA-MBA)
		"Sol/592429 2014 WQ185", -- (MBA-MBA)
		"Sol/592430 2014 WA196", -- (MBA-MBA)
		"Sol/592431 2014 WY196", -- (MBA-MBA)
		"Sol/592432 2014 WE205", -- (MBA-MBA)
		"Sol/592433 2014 WP207", -- (MBA-MBA)
		"Sol/592434 2014 WS210", -- (MBA-MBA)
		"Sol/592435 2014 WV217", -- (MBA-MBA)
		"Sol/592436 2014 WC224", -- (MBA-MBA)
		"Sol/592438 2014 WV230", -- (MBA-MBA)
		"Sol/592439 2014 WZ231", -- (MBA-MBA)
		"Sol/592440 2014 WQ234", -- (MBA-MBA)
		"Sol/592441 2014 WY245", -- (MBA-MBA)
		"Sol/592442 2014 WK248", -- (MBA-MBA)
		"Sol/592443 2014 WG257", -- (MBA-MBA)
		"Sol/592444 2014 WG260", -- (MBA-MBA)
		"Sol/592445 2014 WO260", -- (MBA-MBA)
		"Sol/592446 2014 WA262", -- (MBA-MBA)
		"Sol/592448 2014 WZ272", -- (MBA-MBA)
		"Sol/592449 2014 WW273", -- (MBA-MBA)
		"Sol/592450 2014 WU301", -- (MBA-MBA)
		"Sol/592451 2014 WY307", -- (MBA-MBA)
		"Sol/592452 2014 WH308", -- (MBA-MBA)
		"Sol/592453 2014 WV321", -- (MBA-MBA)
		"Sol/592454 2014 WE329", -- (MBA-MBA)
		"Sol/592455 2014 WH330", -- (MBA-MBA)
		"Sol/592456 2014 WV334", -- (MBA-MBA)
		"Sol/592457 2014 WW346", -- (MBA-MBA)
		"Sol/592458 2014 WJ349", -- (MBA-MBA)
		"Sol/592459 2014 WH350", -- (MBA-MBA)
		"Sol/592460 2014 WW350", -- (MBA-MBA)
		"Sol/592461 2014 WX356", -- (MBA-MBA)
		"Sol/592462 2014 WB370", -- (MBA-MBA)
		"Sol/592463 2014 WJ373", -- (MBA-MBA)
		"Sol/592464 2014 WH378", -- (MBA-MBA)
		"Sol/592465 2014 WM380", -- (MBA-MBA)
		"Sol/592466 2014 WF401", -- (MBA-MBA)
		"Sol/592467 2014 WL404", -- (MBA-MBA)
		"Sol/592468 2014 WT406", -- (MBA-MBA)
		"Sol/592469 2014 WK407", -- (MBA-MBA)
		"Sol/592470 2014 WV408", -- (MBA-MBA)
		"Sol/592471 2014 WY408", -- (MBA-MBA)
		"Sol/592472 2014 WK415", -- (MBA-MBA)
		"Sol/592473 2014 WF420", -- (MBA-MBA)
		"Sol/592474 2014 WV425", -- (MBA-MBA)
		"Sol/592475 2014 WY428", -- (MBA-MBA)
		"Sol/592476 2014 WC431", -- (MBA-MBA)
		"Sol/592477 2014 WE431", -- (MBA-MBA)
		"Sol/592478 2014 WA448", -- (MBA-MBA)
		"Sol/592479 2014 WY466", -- (MBA-MBA)
		"Sol/592480 2014 WW470", -- (MBA-MBA)
		"Sol/592481 2014 WD475", -- (MBA-MBA)
		"Sol/592482 2014 WB476", -- (MBA-MBA)
		"Sol/592483 2014 WT485", -- (MBA-MBA)
		"Sol/592484 2014 WZ498", -- (MBA-MBA)
		"Sol/592485 2014 WP500", -- (MBA-MBA)
		"Sol/592486 2014 WR504", -- (MBA-MBA)
		"Sol/592488 2014 WT515", -- (MBA-MBA)
		"Sol/592489 2014 WM523", -- (MBA-MBA)
		"Sol/592490 2014 WC524", -- (MBA-MBA)
		"Sol/592491 2014 WY527", -- (MBA-MBA)
		"Sol/592492 2014 WM535", -- (MBA-MBA)
		"Sol/592493 2014 WL567", -- (MBA-MBA)
		"Sol/592494 2014 WZ572", -- (MBA-MBA)
		"Sol/592495 2014 WN573", -- (MBA-MBA)
		"Sol/592496 2014 WO575", -- (MBA-MBA)
		"Sol/592497 2014 XT8", -- (MBA-MBA)
		"Sol/592498 2014 XC18", -- (MBA-MBA)
		"Sol/592499 2014 XR21", -- (MBA-MBA)
		"Sol/592500 2014 XJ23", -- (MBA-MBA)
		"Sol/592501 2014 XW27", -- (MBA-MBA)
		"Sol/592502 2014 XB31", -- (MBA-MBA)
		"Sol/592503 2014 XO50", -- (MBA-MBA)
		"Sol/592504 2014 YX5", -- (MBA-MBA)
		"Sol/592505 2014 YE10", -- (MBA-MBA)
		"Sol/592506 2014 YH10", -- (MBA-MBA)
		"Sol/592507 2014 YV10", -- (MBA-MBA)
		"Sol/592508 2014 YT23", -- (MBA-MBA)
		"Sol/592509 2014 YA35", -- (MBA-MBA)
		"Sol/592510 2014 YF36", -- (MBA-MBA)
		"Sol/592511 2014 YS39", -- (MBA-MBA)
		"Sol/592512 2014 YF53", -- (MBA-MBA)
		"Sol/592513 2014 YB54", -- (MBA-MBA)
		"Sol/592514 2014 YL55", -- (MBA-MBA)
		"Sol/592515 2014 YH59", -- (MBA-MBA)
		"Sol/592516 2014 YR63", -- (MBA-MBA)
		"Sol/592517 2014 YQ78", -- (MBA-MBA)
		"Sol/592518 2015 AT7", -- (MBA-MBA)
		"Sol/592519 2015 AM16", -- (MBA-MBA)
		"Sol/592520 2015 AD26", -- (MBA-MBA)
		"Sol/592521 2015 AW29", -- (MBA-MBA)
		"Sol/592525 2015 AD50", -- (MBA-MBA)
		"Sol/592526 2015 AV56", -- (MBA-MBA)
		"Sol/592528 2015 AZ64", -- (MBA-MBA)
		"Sol/592529 2015 AF72", -- (MBA-MBA)
		"Sol/592530 2015 AT74", -- (MBA-MBA)
		"Sol/592531 2015 AY74", -- (MBA-MBA)
		"Sol/592532 2015 AF75", -- (MBA-MBA)
		"Sol/592533 2015 AM76", -- (MBA-MBA)
		"Sol/592534 2015 AH88", -- (MBA-MBA)
		"Sol/592535 2015 AP92", -- (MBA-MBA)
		"Sol/592536 2015 AG95", -- (MBA-MBA)
		"Sol/592537 2015 AP99", -- (MBA-MBA)
		"Sol/592538 2015 AR111", -- (MBA-MBA)
		"Sol/592539 2015 AK120", -- (MBA-MBA)
		"Sol/592540 2015 AL120", -- (MBA-MBA)
		"Sol/592541 2015 AT141", -- (MBA-MBA)
		"Sol/592542 2015 AW145", -- (MBA-MBA)
		"Sol/592543 2015 AR150", -- (MBA-MBA)
		"Sol/592544 2015 AM158", -- (MBA-MBA)
		"Sol/592545 2015 AL162", -- (MBA-MBA)
		"Sol/592546 2015 AJ167", -- (MBA-MBA)
		"Sol/592547 2015 AF173", -- (MBA-MBA)
		"Sol/592548 2015 AM188", -- (MBA-MBA)
		"Sol/592549 2015 AG189", -- (MBA-MBA)
		"Sol/592550 2015 AJ211", -- (MBA-MBA)
		"Sol/592551 2015 AR218", -- (MBA-MBA)
		"Sol/592552 2015 AH219", -- (MBA-MBA)
		"Sol/592553 2015 AV229", -- (MBA-MBA)
		"Sol/592554 2015 AW230", -- (MBA-MBA)
		"Sol/592555 2015 AG242", -- (MBA-MBA)
		"Sol/592556 2015 AE243", -- (MBA-MBA)
		"Sol/592557 2015 AF243", -- (MBA-MBA)
		"Sol/592558 2015 AT247", -- (MBA-MBA)
		"Sol/592559 2015 AX249", -- (MBA-MBA)
		"Sol/592560 2015 AU254", -- (MBA-MBA)
		"Sol/592561 2015 AH257", -- (MBA-MBA)
		"Sol/592562 2015 AE260", -- (MBA-MBA)
		"Sol/592563 2015 AL270", -- (MBA-MBA)
		"Sol/592564 2015 AT284", -- (MBA-MBA)
		"Sol/592565 2015 AK289", -- (MBA-MBA)
		"Sol/592566 2015 AF290", -- (MBA-MBA)
		"Sol/592567 2015 AV291", -- (MBA-MBA)
		"Sol/592568 2015 AO299", -- (MBA-MBA)
		"Sol/592569 2015 AP303", -- (MBA-MBA)
		"Sol/592570 2015 BH2", -- (MBA-MBA)
		"Sol/592571 2015 BB16", -- (MBA-MBA)
		"Sol/592572 2015 BV16", -- (MBA-MBA)
		"Sol/592573 2015 BT19", -- (MBA-MBA)
		"Sol/592574 2015 BU19", -- (MBA-MBA)
		"Sol/592575 2015 BC20", -- (MBA-MBA)
		"Sol/592576 2015 BH23", -- (MBA-MBA)
		"Sol/592577 2015 BJ26", -- (MBA-MBA)
		"Sol/592578 2015 BU28", -- (MBA-MBA)
		"Sol/592579 2015 BD31", -- (MBA-MBA)
		"Sol/592580 2015 BW34", -- (MBA-MBA)
		"Sol/592581 2015 BG35", -- (MBA-MBA)
		"Sol/592582 2015 BG36", -- (MBA-MBA)
		"Sol/592583 2015 BQ45", -- (MBA-MBA)
		"Sol/592584 2015 BN48", -- (MBA-MBA)
		"Sol/592585 2015 BA51", -- (MBA-MBA)
		"Sol/592586 2015 BN51", -- (MBA-MBA)
		"Sol/592587 2015 BN65", -- (MBA-MBA)
		"Sol/592588 2015 BA69", -- (MBA-MBA)
		"Sol/592589 2015 BQ70", -- (MBA-MBA)
		"Sol/592590 2015 BD74", -- (MBA-MBA)
		"Sol/592591 2015 BV74", -- (MBA-MBA)
		"Sol/592592 2015 BC77", -- (MBA-MBA)
		"Sol/592593 2015 BN83", -- (MBA-MBA)
		"Sol/592594 2015 BG85", -- (MBA-MBA)
		"Sol/592595 2015 BT90", -- (MBA-MBA)
		"Sol/592598 2015 BN103", -- (MBA-MBA)
		"Sol/592599 2015 BG105", -- (MBA-MBA)
		"Sol/592600 2015 BK116", -- (MBA-MBA)
		"Sol/592601 2015 BA128", -- (MBA-MBA)
		"Sol/592602 2015 BN129", -- (MBA-MBA)
		"Sol/592603 2015 BU129", -- (MBA-MBA)
		"Sol/592604 2015 BJ141", -- (MBA-MBA)
		"Sol/592605 2015 BW142", -- (MBA-MBA)
		"Sol/592606 2015 BH150", -- (MBA-MBA)
		"Sol/592607 2015 BJ151", -- (MBA-MBA)
		"Sol/592608 2015 BQ154", -- (MBA-MBA)
		"Sol/592609 2015 BB162", -- (MBA-MBA)
		"Sol/592610 2015 BE168", -- (MBA-MBA)
		"Sol/592611 2015 BW170", -- (MBA-MBA)
		"Sol/592612 2015 BZ180", -- (MBA-MBA)
		"Sol/592613 2015 BM181", -- (MBA-MBA)
		"Sol/592614 2015 BF185", -- (MBA-MBA)
		"Sol/592615 2015 BS189", -- (MBA-MBA)
		"Sol/592616 2015 BE190", -- (MBA-MBA)
		"Sol/592617 2015 BU193", -- (MBA-MBA)
		"Sol/592618 2015 BC199", -- (MBA-MBA)
		"Sol/592620 2015 BS204", -- (MBA-MBA)
		"Sol/592621 2015 BL206", -- (MBA-MBA)
		"Sol/592622 2015 BD214", -- (MBA-MBA)
		"Sol/592623 2015 BE220", -- (MBA-MBA)
		"Sol/592624 2015 BT229", -- (MBA-MBA)
		"Sol/592625 2015 BK230", -- (MBA-MBA)
		"Sol/592626 2015 BZ231", -- (MBA-MBA)
		"Sol/592627 2015 BN232", -- (MBA-MBA)
		"Sol/592628 2015 BO232", -- (MBA-MBA)
		"Sol/592629 2015 BG235", -- (MBA-MBA)
		"Sol/592631 2015 BQ237", -- (MBA-MBA)
		"Sol/592632 2015 BY237", -- (MBA-MBA)
		"Sol/592633 2015 BM255", -- (MBA-MBA)
		"Sol/592634 2015 BP257", -- (MBA-MBA)
		"Sol/592635 2015 BF263", -- (MBA-MBA)
		"Sol/592636 2015 BO265", -- (MBA-MBA)
		"Sol/592637 2015 BJ276", -- (MBA-MBA)
		"Sol/592638 2015 BE280", -- (MBA-MBA)
		"Sol/592639 2015 BS281", -- (MBA-MBA)
		"Sol/592640 2015 BE291", -- (MBA-MBA)
		"Sol/592641 2015 BJ293", -- (MBA-MBA)
		"Sol/592642 2015 BC294", -- (MBA-MBA)
		"Sol/592644 2015 BG297", -- (MBA-MBA)
		"Sol/592645 2015 BU297", -- (MBA-MBA)
		"Sol/592646 2015 BV297", -- (MBA-MBA)
		"Sol/592647 2015 BC299", -- (MBA-MBA)
		"Sol/592648 2015 BQ305", -- (MBA-MBA)
		"Sol/592649 2015 BQ306", -- (MBA-MBA)
		"Sol/592650 2015 BQ307", -- (MBA-MBA)
		"Sol/592651 2015 BZ308", -- (MBA-MBA)
		"Sol/592652 2015 BJ312", -- (MBA-MBA)
		"Sol/592653 2015 BX314", -- (MBA-MBA)
		"Sol/592654 2015 BO316", -- (MBA-MBA)
		"Sol/592655 2015 BC319", -- (MBA-MBA)
		"Sol/592656 2015 BW319", -- (MBA-MBA)
		"Sol/592657 2015 BO323", -- (MBA-MBA)
		"Sol/592658 2015 BW325", -- (MBA-MBA)
		"Sol/592659 2015 BQ326", -- (MBA-MBA)
		"Sol/592660 2015 BE332", -- (MBA-MBA)
		"Sol/592661 2015 BM338", -- (MBA-MBA)
		"Sol/592662 2015 BR343", -- (MBA-MBA)
		"Sol/592664 2015 BU352", -- (MBA-MBA)
		"Sol/592665 2015 BB353", -- (MBA-MBA)
		"Sol/592666 2015 BJ354", -- (MBA-MBA)
		"Sol/592668 2015 BY389", -- (MBA-MBA)
		"Sol/592669 2015 BN392", -- (MBA-MBA)
		"Sol/592670 2015 BQ394", -- (MBA-MBA)
		"Sol/592671 2015 BY396", -- (MBA-MBA)
		"Sol/592672 2015 BJ400", -- (MBA-MBA)
		"Sol/592673 2015 BL401", -- (MBA-MBA)
		"Sol/592674 2015 BU406", -- (MBA-MBA)
		"Sol/592675 2015 BO409", -- (MBA-MBA)
		"Sol/592676 2015 BJ412", -- (MBA-MBA)
		"Sol/592677 2015 BA416", -- (MBA-MBA)
		"Sol/592678 2015 BB431", -- (MBA-MBA)
		"Sol/592679 2015 BR431", -- (MBA-MBA)
		"Sol/592680 2015 BD434", -- (MBA-MBA)
		"Sol/592681 2015 BO435", -- (MBA-MBA)
		"Sol/592682 2015 BB442", -- (MBA-MBA)
		"Sol/592683 2015 BE442", -- (MBA-MBA)
		"Sol/592684 2015 BE445", -- (MBA-MBA)
		"Sol/592686 2015 BC448", -- (MBA-MBA)
		"Sol/592687 2015 BC450", -- (MBA-MBA)
		"Sol/592688 2015 BQ450", -- (MBA-MBA)
		"Sol/592689 2015 BA452", -- (MBA-MBA)
		"Sol/592690 2015 BY453", -- (MBA-MBA)
		"Sol/592691 2015 BK463", -- (MBA-MBA)
		"Sol/592692 2015 BU485", -- (MBA-MBA)
		"Sol/592693 2015 BC487", -- (MBA-MBA)
		"Sol/592694 2015 BQ489", -- (MBA-MBA)
		"Sol/592695 2015 BY496", -- (MBA-MBA)
		"Sol/592696 2015 BT497", -- (MBA-MBA)
		"Sol/592697 2015 BV500", -- (MBA-MBA)
		"Sol/592698 2015 BE503", -- (MBA-MBA)
		"Sol/592701 2015 BV543", -- (MBA-MBA)
		"Sol/592702 2015 BL546", -- (MBA-MBA)
		"Sol/592703 2015 BP546", -- (MBA-MBA)
		"Sol/592704 2015 BB547", -- (MBA-MBA)
		"Sol/592705 2015 BG549", -- (MBA-MBA)
		"Sol/592706 2015 BR549", -- (MBA-MBA)
		"Sol/592707 2015 BX549", -- (MBA-MBA)
		"Sol/592708 2015 BK551", -- (MBA-MBA)
		"Sol/592709 2015 BX553", -- (MBA-MBA)
		"Sol/592710 Lenghu", -- (MBA-MBA)
		"Sol/592711 2015 BO563", -- (MBA-MBA)
		"Sol/592712 2015 BS566", -- (MBA-MBA)
		"Sol/592713 2015 BC568", -- (MBA-MBA)
		"Sol/592715 2015 BY570", -- (MBA-MBA)
		"Sol/592716 2015 BB571", -- (MBA-MBA)
		"Sol/592719 2015 BZ597", -- (MBA-MBA)
		"Sol/592720 2015 BN599", -- (MBA-MBA)
		"Sol/592721 2015 BR600", -- (MBA-MBA)
		"Sol/592722 2015 BS603", -- (MBA-MBA)
		"Sol/592723 2015 BT603", -- (MBA-MBA)
		"Sol/592724 2015 BE613", -- (MBA-MBA)
		"Sol/592725 2015 BZ617", -- (MBA-MBA)
		"Sol/592726 2015 CP2", -- (MBA-MBA)
		"Sol/592727 2015 CS3", -- (MBA-MBA)
		"Sol/592728 2015 CW4", -- (MBA-MBA)
		"Sol/592729 2015 CY9", -- (MBA-MBA)
		"Sol/592730 2015 CT10", -- (MBA-MBA)
		"Sol/592731 2015 CG14", -- (MBA-MBA)
		"Sol/592733 2015 CB17", -- (MBA-MBA)
		"Sol/592734 2015 CU19", -- (MBA-MBA)
		"Sol/592735 2015 CV19", -- (MBA-MBA)
		"Sol/592736 2015 CK20", -- (MBA-MBA)
		"Sol/592737 2015 CR20", -- (MBA-MBA)
		"Sol/592738 2015 CD26", -- (MBA-MBA)
		"Sol/592739 2015 CQ28", -- (MBA-MBA)
		"Sol/592740 2015 CH30", -- (MBA-MBA)
		"Sol/592741 2015 CU30", -- (MBA-MBA)
		"Sol/592742 2015 CF35", -- (MBA-MBA)
		"Sol/592743 2015 CU37", -- (MBA-MBA)
		"Sol/592744 2015 CP38", -- (MBA-MBA)
		"Sol/592745 2015 CF41", -- (MBA-MBA)
		"Sol/592746 2015 CT42", -- (MBA-MBA)
		"Sol/592747 2015 CG46", -- (MBA-MBA)
		"Sol/592748 2015 CW47", -- (MBA-MBA)
		"Sol/592749 2015 CL50", -- (MBA-MBA)
		"Sol/592752 2015 CD52", -- (MBA-MBA)
		"Sol/592754 2015 CY53", -- (MBA-MBA)
		"Sol/592755 2015 CM55", -- (MBA-MBA)
		"Sol/592757 2015 CM57", -- (MBA-MBA)
		"Sol/592758 2015 CW58", -- (MBA-MBA)
		"Sol/592759 2015 CC62", -- (MBA-MBA)
		"Sol/592760 2015 CR66", -- (MBA-MBA)
		"Sol/592761 2015 CC70", -- (MBA-MBA)
		"Sol/592762 2015 CX72", -- (MBA-MBA)
		"Sol/592763 2015 DD2", -- (MBA-MBA)
		"Sol/592764 2015 DK9", -- (MBA-MBA)
		"Sol/592765 2015 DL11", -- (MBA-MBA)
		"Sol/592766 2015 DL12", -- (MBA-MBA)
		"Sol/592767 2015 DX12", -- (MBA-MBA)
		"Sol/592768 2015 DN14", -- (MBA-MBA)
		"Sol/592769 2015 DB16", -- (MBA-MBA)
		"Sol/592770 2015 DD19", -- (MBA-MBA)
		"Sol/592771 2015 DS19", -- (MBA-MBA)
		"Sol/592772 2015 DC24", -- (MBA-MBA)
		"Sol/592773 2015 DA26", -- (MBA-MBA)
		"Sol/592774 2015 DP32", -- (MBA-MBA)
		"Sol/592775 2015 DT33", -- (MBA-MBA)
		"Sol/592776 2015 DO36", -- (MBA-MBA)
		"Sol/592777 2015 DU38", -- (MBA-MBA)
		"Sol/592778 2015 DY42", -- (MBA-MBA)
		"Sol/592779 2015 DG43", -- (MBA-MBA)
		"Sol/592780 2015 DM43", -- (MBA-MBA)
		"Sol/592781 2015 DZ43", -- (MBA-MBA)
		"Sol/592782 2015 DQ46", -- (MBA-MBA)
		"Sol/592783 2015 DW46", -- (MBA-MBA)
		"Sol/592784 2015 DD47", -- (MBA-MBA)
		"Sol/592785 2015 DU47", -- (MBA-MBA)
		"Sol/592786 2015 DU49", -- (MBA-MBA)
		"Sol/592787 2015 DH50", -- (MBA-MBA)
		"Sol/592788 2015 DZ51", -- (MBA-MBA)
		"Sol/592789 2015 DZ60", -- (MBA-MBA)
		"Sol/592790 2015 DD61", -- (MBA-MBA)
		"Sol/592791 2015 DN64", -- (MBA-MBA)
		"Sol/592792 2015 DW64", -- (MBA-MBA)
		"Sol/592793 2015 DM67", -- (MBA-MBA)
		"Sol/592794 2015 DS69", -- (MBA-MBA)
		"Sol/592795 2015 DS70", -- (MBA-MBA)
		"Sol/592796 2015 DQ82", -- (MBA-MBA)
		"Sol/592797 2015 DL84", -- (MBA-MBA)
		"Sol/592798 2015 DX84", -- (MBA-MBA)
		"Sol/592799 2015 DG88", -- (MBA-MBA)
		"Sol/592800 2015 DT91", -- (MBA-MBA)
		"Sol/592801 2015 DC107", -- (MBA-MBA)
		"Sol/592802 2015 DT110", -- (MBA-MBA)
		"Sol/592803 2015 DG112", -- (MBA-MBA)
		"Sol/592804 2015 DN113", -- (MBA-MBA)
		"Sol/592805 2015 DV114", -- (MBA-MBA)
		"Sol/592806 2015 DM122", -- (MBA-MBA)
		"Sol/592807 2015 DD125", -- (MBA-MBA)
		"Sol/592810 2015 DN131", -- (MBA-MBA)
		"Sol/592811 2015 DR131", -- (MBA-MBA)
		"Sol/592812 2015 DX131", -- (MBA-MBA)
		"Sol/592814 2015 DX134", -- (MBA-MBA)
		"Sol/592815 2015 DS136", -- (MBA-MBA)
		"Sol/592816 2015 DT136", -- (MBA-MBA)
		"Sol/592817 2015 DB137", -- (MBA-MBA)
		"Sol/592818 2015 DF137", -- (MBA-MBA)
		"Sol/592819 2015 DB140", -- (MBA-MBA)
		"Sol/592820 2015 DM145", -- (MBA-MBA)
		"Sol/592821 2015 DQ146", -- (MBA-MBA)
		"Sol/592822 2015 DY146", -- (MBA-MBA)
		"Sol/592823 2015 DL148", -- (MBA-MBA)
		"Sol/592824 2015 DR150", -- (MBA-MBA)
		"Sol/592825 2015 DW151", -- (MBA-MBA)
		"Sol/592826 2015 DH152", -- (MBA-MBA)
		"Sol/592829 2015 DL162", -- (MBA-MBA)
		"Sol/592830 2015 DF163", -- (MBA-MBA)
		"Sol/592831 2015 DM173", -- (MBA-MBA)
		"Sol/592832 2015 DT174", -- (MBA-MBA)
		"Sol/592833 2015 DW175", -- (MBA-MBA)
		"Sol/592834 2015 DB182", -- (MBA-MBA)
		"Sol/592835 2015 DH184", -- (MBA-MBA)
		"Sol/592836 2015 DS190", -- (MBA-MBA)
		"Sol/592837 2015 DV194", -- (MBA-MBA)
		"Sol/592838 2015 DW197", -- (MBA-MBA)
		"Sol/592839 2015 DB202", -- (MBA-MBA)
		"Sol/592840 2015 DO204", -- (MBA-MBA)
		"Sol/592841 2015 DK210", -- (MBA-MBA)
		"Sol/592842 2015 DH214", -- (MBA-MBA)
		"Sol/592844 2015 DD215", -- (MBA-MBA)
		"Sol/592845 2015 DG218", -- (MBA-MBA)
		"Sol/592846 2015 DQ218", -- (MBA-MBA)
		"Sol/592847 2015 DC220", -- (MBA-MBA)
		"Sol/592848 2015 DF220", -- (MBA-MBA)
		"Sol/592849 2015 DZ221", -- (MBA-MBA)
		"Sol/592850 2015 DG222", -- (MBA-MBA)
		"Sol/592851 2015 DY223", -- (MBA-MBA)
		"Sol/592854 2015 DP228", -- (MBA-MBA)
		"Sol/592855 2015 DO229", -- (MBA-MBA)
		"Sol/592856 2015 DC230", -- (MBA-MBA)
		"Sol/592857 2015 DB233", -- (MBA-MBA)
		"Sol/592858 2015 DO233", -- (MBA-MBA)
		"Sol/592859 2015 DQ235", -- (MBA-MBA)
		"Sol/592860 2015 DL243", -- (MBA-MBA)
		"Sol/592861 2015 DB245", -- (MBA-MBA)
		"Sol/592862 2015 DC248", -- (MBA-MBA)
		"Sol/592864 2015 DT260", -- (MBA-MBA)
		"Sol/592866 2015 DG263", -- (MBA-MBA)
		"Sol/592867 2015 DH263", -- (MBA-MBA)
		"Sol/592868 2015 DJ265", -- (MBA-MBA)
		"Sol/592869 2015 DN268", -- (MBA-MBA)
		"Sol/592870 2015 DR268", -- (MBA-MBA)
		"Sol/592871 2015 DG270", -- (MBA-MBA)
		"Sol/592872 2015 DR270", -- (MBA-MBA)
		"Sol/592873 2015 DU272", -- (MBA-MBA)
		"Sol/592874 2015 DR276", -- (MBA-MBA)
		"Sol/592876 2015 DP278", -- (MBA-MBA)
		"Sol/592877 2015 EJ1", -- (MBA-MBA)
		"Sol/592878 2015 EN4", -- (MBA-MBA)
		"Sol/592879 2015 ET4", -- (MBA-MBA)
		"Sol/592881 2015 ES7", -- (MBA-MBA)
		"Sol/592882 2015 EU9", -- (MBA-MBA)
		"Sol/592883 2015 EH10", -- (MBA-MBA)
		"Sol/592884 2015 ER10", -- (MBA-MBA)
		"Sol/592885 2015 EA12", -- (MBA-MBA)
		"Sol/592886 2015 EB12", -- (MBA-MBA)
		"Sol/592887 2015 EK13", -- (MBA-MBA)
		"Sol/592889 2015 EJ16", -- (MBA-MBA)
		"Sol/592890 2015 EQ16", -- (MBA-MBA)
		"Sol/592891 2015 EC24", -- (MBA-MBA)
		"Sol/592892 2015 ES25", -- (MBA-MBA)
		"Sol/592893 2015 EU25", -- (MBA-MBA)
		"Sol/592894 2015 EG27", -- (MBA-MBA)
		"Sol/592895 2015 EG30", -- (MBA-MBA)
		"Sol/592896 2015 EN31", -- (MBA-MBA)
		"Sol/592897 2015 EB37", -- (MBA-MBA)
		"Sol/592898 2015 ET39", -- (MBA-MBA)
		"Sol/592899 2015 EP47", -- (MBA-MBA)
		"Sol/592900 2015 EH53", -- (MBA-MBA)
		"Sol/592901 2015 EB55", -- (MBA-MBA)
		"Sol/592902 2015 EW56", -- (MBA-MBA)
		"Sol/592903 2015 EX56", -- (MBA-MBA)
		"Sol/592904 2015 EC61", -- (MBA-MBA)
		"Sol/592905 2015 EH61", -- (MBA-MBA)
		"Sol/592906 2015 ES61", -- (MBA-MBA)
		"Sol/592907 2015 EL62", -- (MBA-MBA)
		"Sol/592908 2015 EK65", -- (MBA-MBA)
		"Sol/592910 2015 EY66", -- (MBA-MBA)
		"Sol/592911 2015 EA76", -- (MBA-MBA)
		"Sol/592914 2015 FU", -- (MBA-MBA)
		"Sol/592915 2015 FQ8", -- (MBA-MBA)
		"Sol/592916 2015 FF9", -- (MBA-MBA)
		"Sol/592917 2015 FN9", -- (MBA-MBA)
		"Sol/592918 2015 FZ9", -- (MBA-MBA)
		"Sol/592919 2015 FU10", -- (MBA-MBA)
		"Sol/592920 2015 FV11", -- (MBA-MBA)
		"Sol/592923 2015 FR17", -- (MBA-MBA)
		"Sol/592924 2015 FX17", -- (MBA-MBA)
		"Sol/592925 2015 FD18", -- (MBA-MBA)
		"Sol/592926 2015 FQ18", -- (MBA-MBA)
		"Sol/592928 2015 FT20", -- (MBA-MBA)
		"Sol/592929 2015 FV20", -- (MBA-MBA)
		"Sol/592930 2015 FQ21", -- (MBA-MBA)
		"Sol/592932 2015 FS24", -- (MBA-MBA)
		"Sol/592933 2015 FS31", -- (MBA-MBA)
		"Sol/592936 2015 FV42", -- (MBA-MBA)
		"Sol/592937 2015 FX44", -- (MBA-MBA)
		"Sol/592938 2015 FX45", -- (MBA-MBA)
		"Sol/592939 2015 FJ50", -- (MBA-MBA)
		"Sol/592941 2015 FR56", -- (MBA-MBA)
		"Sol/592942 2015 FX56", -- (MBA-MBA)
		"Sol/592943 2015 FQ59", -- (MBA-MBA)
		"Sol/592944 2015 FA64", -- (MBA-MBA)
		"Sol/592945 2015 FM66", -- (MBA-MBA)
		"Sol/592947 2015 FJ71", -- (MBA-MBA)
		"Sol/592949 2015 FK74", -- (MBA-MBA)
		"Sol/592950 2015 FW76", -- (MBA-MBA)
		"Sol/592951 2015 FR78", -- (MBA-MBA)
		"Sol/592952 2015 FT79", -- (MBA-MBA)
		"Sol/592953 2015 FZ79", -- (MBA-MBA)
		"Sol/592954 2015 FB86", -- (MBA-MBA)
		"Sol/592955 2015 FH93", -- (MBA-MBA)
		"Sol/592956 2015 FT93", -- (MBA-MBA)
		"Sol/592957 2015 FS97", -- (MBA-MBA)
		"Sol/592958 2015 FF99", -- (MBA-MBA)
		"Sol/592959 2015 FG103", -- (MBA-MBA)
		"Sol/592960 2015 FW106", -- (MBA-MBA)
		"Sol/592961 2015 FT111", -- (MBA-MBA)
		"Sol/592962 2015 FY111", -- (MBA-MBA)
		"Sol/592963 2015 FT114", -- (MBA-MBA)
		"Sol/592965 2015 FX115", -- (MBA-MBA)
		"Sol/592966 2015 FJ116", -- (MBA-MBA)
		"Sol/592969 2015 FT121", -- (MBA-MBA)
		"Sol/592970 2015 FM123", -- (MBA-MBA)
		"Sol/592971 2015 FN125", -- (MBA-MBA)
		"Sol/592972 2015 FC128", -- (MBA-MBA)
		"Sol/592973 2015 FM128", -- (MBA-MBA)
		"Sol/592974 2015 FH140", -- (MBA-MBA)
		"Sol/592975 2015 FX142", -- (MBA-MBA)
		"Sol/592976 2015 FH144", -- (MBA-MBA)
		"Sol/592978 2015 FP150", -- (MBA-MBA)
		"Sol/592980 2015 FA151", -- (MBA-MBA)
		"Sol/592981 2015 FY151", -- (MBA-MBA)
		"Sol/592982 2015 FM153", -- (MBA-MBA)
		"Sol/592984 2015 FU157", -- (MBA-MBA)
		"Sol/592985 2015 FD159", -- (MBA-MBA)
		"Sol/592987 2015 FF161", -- (MBA-MBA)
		"Sol/592988 2015 FP162", -- (MBA-MBA)
		"Sol/592990 2015 FM166", -- (MBA-MBA)
		"Sol/592991 2015 FZ166", -- (MBA-MBA)
		"Sol/592992 2015 FC167", -- (MBA-MBA)
		"Sol/592993 2015 FO170", -- (MBA-MBA)
		"Sol/592994 2015 FQ170", -- (MBA-MBA)
		"Sol/592998 2015 FK172", -- (MBA-MBA)
		"Sol/592999 2015 FK173", -- (MBA-MBA)
		"Sol/593000 2015 FO175", -- (MBA-MBA)
		"Sol/593001 2015 FX178", -- (MBA-MBA)
		"Sol/593002 2015 FF180", -- (MBA-MBA)
		"Sol/593003 2015 FE183", -- (MBA-MBA)
		"Sol/593004 2015 FW184", -- (MBA-MBA)
		"Sol/593005 2015 FC186", -- (MBA-MBA)
		"Sol/593006 2015 FL187", -- (MBA-MBA)
		"Sol/593007 2015 FX187", -- (MBA-MBA)
		"Sol/593008 2015 FW188", -- (MBA-MBA)
		"Sol/593009 2015 FY190", -- (MBA-MBA)
		"Sol/593010 2015 FH191", -- (MBA-MBA)
		"Sol/593011 2015 FL194", -- (MBA-MBA)
		"Sol/593012 2015 FP196", -- (MBA-MBA)
		"Sol/593013 2015 FH199", -- (MBA-MBA)
		"Sol/593014 2015 FC201", -- (MBA-MBA)
		"Sol/593015 2015 FG202", -- (MBA-MBA)
		"Sol/593016 2015 FH204", -- (MBA-MBA)
		"Sol/593017 2015 FP206", -- (MBA-MBA)
		"Sol/593018 2015 FJ208", -- (MBA-MBA)
		"Sol/593019 2015 FL212", -- (MBA-MBA)
		"Sol/593022 2015 FG216", -- (MBA-MBA)
		"Sol/593023 2015 FD217", -- (MBA-MBA)
		"Sol/593024 2015 FT220", -- (MBA-MBA)
		"Sol/593025 2015 FW220", -- (MBA-MBA)
		"Sol/593026 2015 FB221", -- (MBA-MBA)
		"Sol/593027 2015 FL225", -- (MBA-MBA)
		"Sol/593028 2015 FY231", -- (MBA-MBA)
		"Sol/593029 2015 FD234", -- (MBA-MBA)
		"Sol/593030 2015 FH234", -- (MBA-MBA)
		"Sol/593031 2015 FL241", -- (MBA-MBA)
		"Sol/593032 2015 FY242", -- (MBA-MBA)
		"Sol/593033 2015 FY247", -- (MBA-MBA)
		"Sol/593035 2015 FR262", -- (MBA-MBA)
		"Sol/593036 2015 FL265", -- (MBA-MBA)
		"Sol/593037 2015 FU265", -- (MBA-MBA)
		"Sol/593038 2015 FF266", -- (MBA-MBA)
		"Sol/593039 2015 FP266", -- (MBA-MBA)
		"Sol/593040 2015 FQ268", -- (MBA-MBA)
		"Sol/593041 2015 FE272", -- (MBA-MBA)
		"Sol/593042 2015 FJ275", -- (MBA-MBA)
		"Sol/593043 2015 FW277", -- (MBA-MBA)
		"Sol/593044 2015 FH279", -- (MBA-MBA)
		"Sol/593045 2015 FV279", -- (MBA-MBA)
		"Sol/593046 2015 FL280", -- (MBA-MBA)
		"Sol/593047 2015 FR280", -- (MBA-MBA)
		"Sol/593048 2015 FY290", -- (MBA-MBA)
		"Sol/593049 2015 FV291", -- (MBA-MBA)
		"Sol/593050 2015 FC292", -- (MBA-MBA)
		"Sol/593051 2015 FR292", -- (MBA-MBA)
		"Sol/593053 2015 FV299", -- (MBA-MBA)
		"Sol/593054 2015 FN300", -- (MBA-MBA)
		"Sol/593056 2015 FA307", -- (MBA-MBA)
		"Sol/593058 2015 FP307", -- (MBA-MBA)
		"Sol/593059 2015 FM308", -- (MBA-MBA)
		"Sol/593060 2015 FY312", -- (MBA-MBA)
		"Sol/593061 2015 FU315", -- (MBA-MBA)
		"Sol/593062 2015 FP316", -- (MBA-MBA)
		"Sol/593063 2015 FT320", -- (MBA-MBA)
		"Sol/593064 2015 FY321", -- (MBA-MBA)
		"Sol/593065 2015 FL322", -- (MBA-MBA)
		"Sol/593066 2015 FX323", -- (MBA-MBA)
		"Sol/593067 2015 FM324", -- (MBA-MBA)
		"Sol/593068 2015 FN329", -- (MBA-MBA)
		"Sol/593069 2015 FX330", -- (MBA-MBA)
		"Sol/593072 2015 FA333", -- (MBA-MBA)
		"Sol/593073 2015 FU339", -- (MBA-MBA)
		"Sol/593075 2015 FY346", -- (MBA-MBA)
		"Sol/593076 2015 FC350", -- (MBA-MBA)
		"Sol/593077 2015 FS355", -- (MBA-MBA)
		"Sol/593078 2015 FG356", -- (MBA-MBA)
		"Sol/593079 2015 FN356", -- (MBA-MBA)
		"Sol/593081 2015 FO360", -- (MBA-MBA)
		"Sol/593082 2015 FY361", -- (MBA-MBA)
		"Sol/593083 2015 FC366", -- (MBA-MBA)
		"Sol/593084 2015 FN366", -- (MBA-MBA)
		"Sol/593086 2015 FV369", -- (MBA-MBA)
		"Sol/593089 2015 FD374", -- (MBA-MBA)
		"Sol/593090 2015 FL374", -- (MBA-MBA)
		"Sol/593091 2015 FH378", -- (MBA-MBA)
		"Sol/593092 2015 FB385", -- (MBA-MBA)
		"Sol/593093 2015 FF385", -- (MBA-MBA)
		"Sol/593095 2015 FW388", -- (MBA-MBA)
		"Sol/593096 2015 FW389", -- (MBA-MBA)
		"Sol/593098 2015 FK402", -- (MBA-MBA)
		"Sol/593099 2015 FT404", -- (MBA-MBA)
		"Sol/593100 2015 FO410", -- (MBA-MBA)
		"Sol/593101 2015 FH412", -- (MBA-MBA)
		"Sol/593102 2015 FK412", -- (MBA-MBA)
		"Sol/593103 2015 FQ414", -- (MBA-MBA)
		"Sol/593105 2015 FL421", -- (MBA-MBA)
		"Sol/593107 2015 FW425", -- (MBA-MBA)
		"Sol/593108 2015 FD427", -- (MBA-MBA)
		"Sol/593110 2015 FX428", -- (MBA-MBA)
		"Sol/593111 2015 FR430", -- (MBA-MBA)
		"Sol/593112 2015 FD431", -- (MBA-MBA)
		"Sol/593115 2015 FJ446", -- (MBA-MBA)
		"Sol/593117 2015 FT447", -- (MBA-MBA)
		"Sol/593118 2015 FK449", -- (MBA-MBA)
		"Sol/593120 2015 GJ2", -- (MBA-MBA)
		"Sol/593122 2015 GH4", -- (MBA-MBA)
		"Sol/593123 2015 GD7", -- (MBA-MBA)
		"Sol/593124 2015 GJ8", -- (MBA-MBA)
		"Sol/593125 2015 GL8", -- (MBA-MBA)
		"Sol/593126 2015 GR9", -- (MBA-MBA)
		"Sol/593127 2015 GV9", -- (MBA-MBA)
		"Sol/593128 2015 GB12", -- (MBA-MBA)
		"Sol/593130 2015 GK20", -- (MBA-MBA)
		"Sol/593131 2015 GV21", -- (MBA-MBA)
		"Sol/593133 2015 GM25", -- (MBA-MBA)
		"Sol/593135 2015 GQ32", -- (MBA-MBA)
		"Sol/593136 2015 GA35", -- (MBA-MBA)
		"Sol/593137 2015 GD35", -- (MBA-MBA)
		"Sol/593138 2015 GC36", -- (MBA-MBA)
		"Sol/593139 2015 GO37", -- (MBA-MBA)
		"Sol/593141 2015 GK42", -- (MBA-MBA)
		"Sol/593142 2015 GP43", -- (MBA-MBA)
		"Sol/593143 2015 GW46", -- (MBA-MBA)
		"Sol/593144 2015 GQ47", -- (MBA-MBA)
		"Sol/593145 2015 GS47", -- (MBA-MBA)
		"Sol/593146 2015 GW47", -- (MBA-MBA)
		"Sol/593147 2015 GX47", -- (MBA-MBA)
		"Sol/593148 2015 GR59", -- (MBA-MBA)
		"Sol/593149 2015 GV59", -- (MBA-MBA)
		"Sol/593151 2015 HV2", -- (MBA-MBA)
		"Sol/593152 2015 HN4", -- (MBA-MBA)
		"Sol/593153 2015 HJ7", -- (MBA-MBA)
		"Sol/593154 2015 HE8", -- (MBA-MBA)
		"Sol/593155 2015 HH8", -- (MBA-MBA)
		"Sol/593156 2015 HO8", -- (MBA-MBA)
		"Sol/593157 2015 HS8", -- (MBA-MBA)
		"Sol/593159 2015 HW16", -- (MBA-MBA)
		"Sol/593160 2015 HG17", -- (MBA-MBA)
		"Sol/593161 2015 HR18", -- (MBA-MBA)
		"Sol/593162 2015 HW18", -- (MBA-MBA)
		"Sol/593163 2015 HM19", -- (MBA-MBA)
		"Sol/593164 2015 HV20", -- (MBA-MBA)
		"Sol/593165 2015 HK21", -- (MBA-MBA)
		"Sol/593166 2015 HU23", -- (MBA-MBA)
		"Sol/593167 2015 HQ26", -- (MBA-MBA)
		"Sol/593168 2015 HD28", -- (MBA-MBA)
		"Sol/593169 2015 HL28", -- (MBA-MBA)
		"Sol/593170 2015 HO29", -- (MBA-MBA)
		"Sol/593171 2015 HO32", -- (MBA-MBA)
		"Sol/593172 2015 HT34", -- (MBA-MBA)
		"Sol/593173 2015 HB35", -- (MBA-MBA)
		"Sol/593174 2015 HJ37", -- (MBA-MBA)
		"Sol/593175 2015 HV39", -- (MBA-MBA)
		"Sol/593177 2015 HM46", -- (MBA-MBA)
		"Sol/593178 2015 HT48", -- (MBA-MBA)
		"Sol/593179 2015 HX48", -- (MBA-MBA)
		"Sol/593180 2015 HS50", -- (MBA-MBA)
		"Sol/593181 2015 HP51", -- (MBA-MBA)
		"Sol/593182 2015 HU51", -- (MBA-MBA)
		"Sol/593183 2015 HK52", -- (MBA-MBA)
		"Sol/593184 2015 HN53", -- (MBA-MBA)
		"Sol/593186 2015 HR59", -- (MBA-MBA)
		"Sol/593187 2015 HG61", -- (MBA-MBA)
		"Sol/593188 2015 HG65", -- (MBA-MBA)
		"Sol/593189 2015 HS65", -- (MBA-MBA)
		"Sol/593190 2015 HE68", -- (MBA-MBA)
		"Sol/593191 2015 HM70", -- (MBA-MBA)
		"Sol/593192 2015 HO71", -- (MBA-MBA)
		"Sol/593193 2015 HN73", -- (MBA-MBA)
		"Sol/593194 2015 HA75", -- (MBA-MBA)
		"Sol/593195 Lavinaahmed", -- (MBA-MBA)
		"Sol/593196 2015 HQ77", -- (MBA-MBA)
		"Sol/593197 2015 HH79", -- (MBA-MBA)
		"Sol/593198 2015 HE85", -- (MBA-MBA)
		"Sol/593199 2015 HN86", -- (MBA-MBA)
		"Sol/593200 2015 HW88", -- (MBA-MBA)
		"Sol/593201 2015 HP89", -- (MBA-MBA)
		"Sol/593202 2015 HL95", -- (MBA-MBA)
		"Sol/593203 2015 HO101", -- (MBA-MBA)
		"Sol/593204 2015 HJ104", -- (MBA-MBA)
		"Sol/593205 2015 HN105", -- (MBA-MBA)
		"Sol/593206 2015 HB106", -- (MBA-MBA)
		"Sol/593207 2015 HQ110", -- (MBA-MBA)
		"Sol/593208 2015 HR110", -- (MBA-MBA)
		"Sol/593209 2015 HF114", -- (MBA-MBA)
		"Sol/593211 2015 HK118", -- (MBA-MBA)
		"Sol/593212 2015 HP118", -- (MBA-MBA)
		"Sol/593213 2015 HF123", -- (MBA-MBA)
		"Sol/593214 2015 HJ123", -- (MBA-MBA)
		"Sol/593215 2015 HA126", -- (MBA-MBA)
		"Sol/593216 2015 HR130", -- (MBA-MBA)
		"Sol/593217 2015 HA131", -- (MBA-MBA)
		"Sol/593218 2015 HX131", -- (MBA-MBA)
		"Sol/593219 2015 HH132", -- (MBA-MBA)
		"Sol/593220 2015 HR133", -- (MBA-MBA)
		"Sol/593221 2015 HE134", -- (MBA-MBA)
		"Sol/593222 2015 HQ136", -- (MBA-MBA)
		"Sol/593223 2015 HG143", -- (MBA-MBA)
		"Sol/593224 2015 HE147", -- (MBA-MBA)
		"Sol/593225 2015 HA148", -- (MBA-MBA)
		"Sol/593226 2015 HY152", -- (MBA-MBA)
		"Sol/593227 2015 HD158", -- (MBA-MBA)
		"Sol/593228 2015 HX163", -- (MBA-MBA)
		"Sol/593230 2015 HE174", -- (MBA-MBA)
		"Sol/593231 2015 HH183", -- (MBA-MBA)
		"Sol/593234 2015 HU184", -- (MBA-MBA)
		"Sol/593235 2015 HN187", -- (MBA-MBA)
		"Sol/593236 2015 HW188", -- (MBA-MBA)
		"Sol/593237 2015 HY188", -- (MBA-MBA)
		"Sol/593238 2015 HG190", -- (MBA-MBA)
		"Sol/593239 2015 HU191", -- (MBA-MBA)
		"Sol/593240 2015 HZ192", -- (MBA-MBA)
		"Sol/593241 2015 HD193", -- (MBA-MBA)
		"Sol/593242 2015 HA202", -- (MBA-MBA)
		"Sol/593244 2015 HN205", -- (MBA-MBA)
		"Sol/593246 2015 HV210", -- (MBA-MBA)
		"Sol/593247 2015 HE215", -- (MBA-MBA)
		"Sol/593248 2015 JX15", -- (MBA-MBA)
		"Sol/593250 2015 KU1", -- (MBA-MBA)
		"Sol/593251 2015 KA4", -- (MBA-MBA)
		"Sol/593252 2015 KU14", -- (MBA-MBA)
		"Sol/593253 2015 KJ15", -- (MBA-MBA)
		"Sol/593254 2015 KM22", -- (MBA-MBA)
		"Sol/593255 2015 KP31", -- (MBA-MBA)
		"Sol/593256 2015 KQ35", -- (MBA-MBA)
		"Sol/593257 2015 KJ37", -- (MBA-MBA)
		"Sol/593258 2015 KO39", -- (MBA-MBA)
		"Sol/593259 2015 KD44", -- (MBA-MBA)
		"Sol/593260 2015 KG44", -- (MBA-MBA)
		"Sol/593261 2015 KP44", -- (MBA-MBA)
		"Sol/593262 2015 KH45", -- (MBA-MBA)
		"Sol/593263 2015 KQ51", -- (MBA-MBA)
		"Sol/593264 2015 KM52", -- (MBA-MBA)
		"Sol/593265 2015 KZ53", -- (MBA-MBA)
		"Sol/593266 2015 KR68", -- (MBA-MBA)
		"Sol/593267 2015 KW68", -- (MBA-MBA)
		"Sol/593268 2015 KY75", -- (MBA-MBA)
		"Sol/593269 2015 KE78", -- (MBA-MBA)
		"Sol/593270 2015 KX80", -- (MBA-MBA)
		"Sol/593271 2015 KL84", -- (MBA-MBA)
		"Sol/593272 2015 KS84", -- (MBA-MBA)
		"Sol/593273 2015 KG85", -- (MBA-MBA)
		"Sol/593274 2015 KG87", -- (MBA-MBA)
		"Sol/593275 2015 KU88", -- (MBA-MBA)
		"Sol/593276 2015 KK93", -- (MBA-MBA)
		"Sol/593277 2015 KM99", -- (MBA-MBA)
		"Sol/593278 2015 KM103", -- (MBA-MBA)
		"Sol/593279 2015 KT106", -- (MBA-MBA)
		"Sol/593280 2015 KY106", -- (MBA-MBA)
		"Sol/593281 2015 KD111", -- (MBA-MBA)
		"Sol/593282 2015 KA120", -- (MBA-MBA)
		"Sol/593283 2015 KE134", -- (MBA-MBA)
		"Sol/593284 2015 KT134", -- (MBA-MBA)
		"Sol/593285 2015 KJ139", -- (MBA-MBA)
		"Sol/593286 2015 KZ140", -- (MBA-MBA)
		"Sol/593287 2015 KW144", -- (MBA-MBA)
		"Sol/593288 2015 KT148", -- (MBA-MBA)
		"Sol/593289 2015 KX149", -- (MBA-MBA)
		"Sol/593290 2015 KU152", -- (MBA-MBA)
		"Sol/593292 2015 KA156", -- (MBA-MBA)
		"Sol/593294 2015 KY160", -- (MBA-MBA)
		"Sol/593295 2015 KK167", -- (MBA-MBA)
		"Sol/593296 2015 KU167", -- (MBA-MBA)
		"Sol/593297 2015 KX186", -- (MBA-MBA)
		"Sol/593298 2015 KU187", -- (MBA-MBA)
		"Sol/593299 2015 KY203", -- (MBA-MBA)
		"Sol/593300 2015 LU1", -- (MBA-MBA)
		"Sol/593302 2015 LU3", -- (MBA-MBA)
		"Sol/593303 2015 LY3", -- (MBA-MBA)
		"Sol/593304 2015 LE4", -- (MBA-MBA)
		"Sol/593305 2015 LX4", -- (MBA-MBA)
		"Sol/593308 2015 LW10", -- (MBA-MBA)
		"Sol/593309 2015 LG18", -- (MBA-MBA)
		"Sol/593312 2015 LD35", -- (MBA-MBA)
		"Sol/593313 2015 LR37", -- (MBA-MBA)
		"Sol/593314 2015 LY38", -- (MBA-MBA)
		"Sol/593315 2015 LH40", -- (MBA-MBA)
		"Sol/593316 2015 LX43", -- (MBA-MBA)
		"Sol/593317 2015 LR46", -- (MBA-MBA)
		"Sol/593318 2015 MG1", -- (MBA-MBA)
		"Sol/593320 2015 MV14", -- (MBA-MBA)
		"Sol/593321 2015 MH17", -- (MBA-MBA)
		"Sol/593322 2015 MU18", -- (MBA-MBA)
		"Sol/593323 2015 ME23", -- (MBA-MBA)
		"Sol/593324 2015 ML57", -- (MBA-MBA)
		"Sol/593325 2015 MP58", -- (MBA-MBA)
		"Sol/593326 2015 MY61", -- (MBA-MBA)
		"Sol/593327 2015 MU68", -- (MBA-MBA)
		"Sol/593328 2015 MC70", -- (MBA-MBA)
		"Sol/593329 2015 MF74", -- (MBA-MBA)
		"Sol/593330 2015 MD76", -- (MBA-MBA)
		"Sol/593331 2015 MF78", -- (MBA-MBA)
		"Sol/593332 2015 ME81", -- (MBA-MBA)
		"Sol/593333 2015 MW82", -- (MBA-MBA)
		"Sol/593334 2015 MB83", -- (MBA-MBA)
		"Sol/593335 2015 MS83", -- (MBA-MBA)
		"Sol/593336 2015 MD86", -- (MBA-MBA)
		"Sol/593337 2015 MY87", -- (MBA-MBA)
		"Sol/593338 2015 MN88", -- (MBA-MBA)
		"Sol/593339 2015 MG91", -- (MBA-MBA)
		"Sol/593340 2015 MH91", -- (MBA-MBA)
		"Sol/593341 2015 MX95", -- (MBA-MBA)
		"Sol/593342 2015 MF96", -- (MBA-MBA)
		"Sol/593343 2015 MF102", -- (MBA-MBA)
		"Sol/593344 2015 MC103", -- (MBA-MBA)
		"Sol/593345 2015 MG103", -- (MBA-MBA)
		"Sol/593346 2015 MU115", -- (MBA-MBA)
		"Sol/593347 2015 MY124", -- (MBA-MBA)
		"Sol/593348 2015 MA125", -- (MBA-MBA)
		"Sol/593349 2015 MX129", -- (MBA-MBA)
		"Sol/593351 2015 ME137", -- (MBA-MBA)
		"Sol/593352 2015 MV139", -- (MBA-MBA)
		"Sol/593353 2015 MK140", -- (MBA-MBA)
		"Sol/593354 2015 MG144", -- (MBA-MBA)
		"Sol/593355 2015 MY146", -- (MBA-MBA)
		"Sol/593357 2015 MD149", -- (MBA-MBA)
		"Sol/593359 2015 MM166", -- (MBA-MBA)
		"Sol/593360 2015 MO166", -- (MBA-MBA)
		"Sol/593361 2015 MZ166", -- (MBA-MBA)
		"Sol/593362 2015 MU167", -- (MBA-MBA)
		"Sol/593364 2015 NQ4", -- (MBA-MBA)
		"Sol/593365 2015 NN14", -- (MBA-MBA)
		"Sol/593366 2015 NG25", -- (MBA-MBA)
		"Sol/593367 2015 NA29", -- (MBA-MBA)
		"Sol/593368 2015 NO31", -- (MBA-MBA)
		"Sol/593369 2015 OB1", -- (MBA-MBA)
		"Sol/593370 2015 OZ3", -- (MBA-MBA)
		"Sol/593371 2015 OU5", -- (MBA-MBA)
		"Sol/593372 2015 OY5", -- (MBA-MBA)
		"Sol/593373 2015 OV6", -- (MBA-MBA)
		"Sol/593374 2015 OD7", -- (MBA-MBA)
		"Sol/593375 2015 OA8", -- (MBA-MBA)
		"Sol/593376 2015 OZ13", -- (MBA-MBA)
		"Sol/593377 2015 OR16", -- (MBA-MBA)
		"Sol/593378 2015 OQ23", -- (MBA-MBA)
		"Sol/593379 2015 OV23", -- (MBA-MBA)
		"Sol/593380 2015 OY25", -- (MBA-MBA)
		"Sol/593381 2015 OP27", -- (MBA-MBA)
		"Sol/593382 2015 OC32", -- (MBA-MBA)
		"Sol/593383 2015 OL33", -- (MBA-MBA)
		"Sol/593384 2015 OL34", -- (MBA-MBA)
		"Sol/593385 2015 OZ34", -- (MBA-MBA)
		"Sol/593386 2015 OF37", -- (MBA-MBA)
		"Sol/593387 2015 OR39", -- (MBA-MBA)
		"Sol/593388 2015 OB46", -- (MBA-MBA)
		"Sol/593389 2015 OV48", -- (MBA-MBA)
		"Sol/593390 2015 OK50", -- (MBA-MBA)
		"Sol/593391 2015 OZ56", -- (MBA-MBA)
		"Sol/593392 2015 OT60", -- (MBA-MBA)
		"Sol/593394 2015 OD90", -- (MBA-MBA)
		"Sol/593395 2015 OU90", -- (MBA-MBA)
		"Sol/593396 2015 OF91", -- (MBA-MBA)
		"Sol/593397 2015 OE92", -- (MBA-MBA)
		"Sol/593398 2015 OJ92", -- (MBA-MBA)
		"Sol/593399 2015 OL93", -- (MBA-MBA)
		"Sol/593400 2015 OM93", -- (MBA-MBA)
		"Sol/593401 2015 OT93", -- (MBA-MBA)
		"Sol/593402 2015 OP95", -- (MBA-MBA)
		"Sol/593403 2015 OS95", -- (MBA-MBA)
		"Sol/593404 2015 OB98", -- (MBA-MBA)
		"Sol/593405 2015 OV99", -- (MBA-MBA)
		"Sol/593407 2015 OL102", -- (MBA-MBA)
		"Sol/593408 2015 OZ102", -- (MBA-MBA)
		"Sol/593409 2015 OT105", -- (MBA-MBA)
		"Sol/593410 2015 OU105", -- (MBA-MBA)
		"Sol/593411 2015 OF118", -- (MBA-MBA)
		"Sol/593412 2015 OO122", -- (MBA-MBA)
		"Sol/593413 2015 OX122", -- (MBA-MBA)
		"Sol/593414 2015 OH124", -- (MBA-MBA)
		"Sol/593415 2015 OO137", -- (MBA-MBA)
		"Sol/593416 2015 OL142", -- (MBA-MBA)
		"Sol/593418 2015 PM7", -- (MBA-MBA)
		"Sol/593419 2015 PP12", -- (MBA-MBA)
		"Sol/593420 2015 PK19", -- (MBA-MBA)
		"Sol/593421 2015 PN20", -- (MBA-MBA)
		"Sol/593423 2015 PK25", -- (MBA-MBA)
		"Sol/593424 2015 PU27", -- (MBA-MBA)
		"Sol/593425 2015 PK28", -- (MBA-MBA)
		"Sol/593426 2015 PL28", -- (MBA-MBA)
		"Sol/593427 2015 PK30", -- (MBA-MBA)
		"Sol/593428 2015 PO31", -- (MBA-MBA)
		"Sol/593429 2015 PO33", -- (MBA-MBA)
		"Sol/593430 2015 PB38", -- (MBA-MBA)
		"Sol/593431 2015 PV38", -- (MBA-MBA)
		"Sol/593432 2015 PG42", -- (MBA-MBA)
		"Sol/593433 2015 PO45", -- (MBA-MBA)
		"Sol/593435 2015 PQ46", -- (MBA-MBA)
		"Sol/593436 2015 PV47", -- (MBA-MBA)
		"Sol/593437 2015 PH51", -- (MBA-MBA)
		"Sol/593438 2015 PB54", -- (MBA-MBA)
		"Sol/593439 2015 PG54", -- (MBA-MBA)
		"Sol/593440 2015 PL58", -- (MBA-MBA)
		"Sol/593441 2015 PZ59", -- (MBA-MBA)
		"Sol/593442 2015 PB66", -- (MBA-MBA)
		"Sol/593443 2015 PG66", -- (MBA-MBA)
		"Sol/593445 2015 PE69", -- (MBA-MBA)
		"Sol/593446 2015 PC70", -- (MBA-MBA)
		"Sol/593447 2015 PK74", -- (MBA-MBA)
		"Sol/593448 2015 PP74", -- (MBA-MBA)
		"Sol/593449 2015 PH75", -- (MBA-MBA)
		"Sol/593450 2015 PP79", -- (MBA-MBA)
		"Sol/593451 2015 PR79", -- (MBA-MBA)
		"Sol/593452 2015 PB83", -- (MBA-MBA)
		"Sol/593453 2015 PX85", -- (MBA-MBA)
		"Sol/593454 2015 PM86", -- (MBA-MBA)
		"Sol/593455 2015 PZ87", -- (MBA-MBA)
		"Sol/593456 2015 PZ88", -- (MBA-MBA)
		"Sol/593457 2015 PO112", -- (MBA-MBA)
		"Sol/593458 2015 PX113", -- (MBA-MBA)
		"Sol/593459 2015 PE114", -- (MBA-MBA)
		"Sol/593460 2015 PY116", -- (MBA-MBA)
		"Sol/593461 2015 PY120", -- (MBA-MBA)
		"Sol/593462 2015 PU121", -- (MBA-MBA)
		"Sol/593463 2015 PD124", -- (MBA-MBA)
		"Sol/593464 2015 PY124", -- (MBA-MBA)
		"Sol/593465 2015 PZ126", -- (MBA-MBA)
		"Sol/593466 2015 PK128", -- (MBA-MBA)
		"Sol/593467 2015 PN129", -- (MBA-MBA)
		"Sol/593468 2015 PS129", -- (MBA-MBA)
		"Sol/593469 2015 PA133", -- (MBA-MBA)
		"Sol/593470 2015 PO138", -- (MBA-MBA)
		"Sol/593471 2015 PS138", -- (MBA-MBA)
		"Sol/593472 2015 PV138", -- (MBA-MBA)
		"Sol/593473 2015 PO141", -- (MBA-MBA)
		"Sol/593474 2015 PQ142", -- (MBA-MBA)
		"Sol/593475 2015 PO144", -- (MBA-MBA)
		"Sol/593476 2015 PV145", -- (MBA-MBA)
		"Sol/593477 2015 PZ146", -- (MBA-MBA)
		"Sol/593478 2015 PU152", -- (MBA-MBA)
		"Sol/593479 2015 PY153", -- (MBA-MBA)
		"Sol/593480 2015 PH162", -- (MBA-MBA)
		"Sol/593481 2015 PP174", -- (MBA-MBA)
		"Sol/593482 2015 PT191", -- (MBA-MBA)
		"Sol/593483 2015 PK192", -- (MBA-MBA)
		"Sol/593484 2015 PF193", -- (MBA-MBA)
		"Sol/593485 2015 PN194", -- (MBA-MBA)
		"Sol/593486 2015 PT194", -- (MBA-MBA)
		"Sol/593487 2015 PD195", -- (MBA-MBA)
		"Sol/593488 2015 PJ204", -- (MBA-MBA)
		"Sol/593489 2015 PW215", -- (MBA-MBA)
		"Sol/593490 2015 PD217", -- (MBA-MBA)
		"Sol/593491 2015 PR219", -- (MBA-MBA)
		"Sol/593492 2015 PJ220", -- (MBA-MBA)
		"Sol/593494 2015 PP222", -- (MBA-MBA)
		"Sol/593496 2015 PB231", -- (MBA-MBA)
		"Sol/593497 2015 PJ233", -- (MBA-MBA)
		"Sol/593498 2015 PP235", -- (MBA-MBA)
		"Sol/593499 2015 PZ235", -- (MBA-MBA)
		"Sol/593500 2015 PB237", -- (MBA-MBA)
		"Sol/593501 2015 PN247", -- (MBA-MBA)
		"Sol/593502 2015 PO249", -- (MBA-MBA)
		"Sol/593503 2015 PD250", -- (MBA-MBA)
		"Sol/593504 2015 PY250", -- (MBA-MBA)
		"Sol/593505 2015 PQ251", -- (MBA-MBA)
		"Sol/593506 2015 PR251", -- (MBA-MBA)
		"Sol/593507 2015 PB258", -- (MBA-MBA)
		"Sol/593508 2015 PE259", -- (MBA-MBA)
		"Sol/593509 2015 PK260", -- (MBA-MBA)
		"Sol/593510 2015 PZ260", -- (MBA-MBA)
		"Sol/593511 2015 PN264", -- (MBA-MBA)
		"Sol/593512 2015 PR266", -- (MBA-MBA)
		"Sol/593513 2015 PS268", -- (MBA-MBA)
		"Sol/593514 2015 PY268", -- (MBA-MBA)
		"Sol/593515 2015 PB275", -- (MBA-MBA)
		"Sol/593516 2015 PX275", -- (MBA-MBA)
		"Sol/593517 2015 PL276", -- (MBA-MBA)
		"Sol/593518 2015 PA282", -- (MBA-MBA)
		"Sol/593519 2015 PU286", -- (MBA-MBA)
		"Sol/593520 2015 PZ286", -- (MBA-MBA)
		"Sol/593521 2015 PL287", -- (MBA-MBA)
		"Sol/593522 2015 PN288", -- (MBA-MBA)
		"Sol/593523 2015 PW288", -- (MBA-MBA)
		"Sol/593525 2015 PU289", -- (MBA-MBA)
		"Sol/593526 2015 PU294", -- (MBA-MBA)
		"Sol/593527 2015 PT295", -- (MBA-MBA)
		"Sol/593529 2015 PM303", -- (MBA-MBA)
		"Sol/593530 2015 PM306", -- (MBA-MBA)
		"Sol/593531 2015 PO308", -- (MBA-MBA)
		"Sol/593532 2015 PU311", -- (MBA-MBA)
		"Sol/593533 2015 PX313", -- (MBA-MBA)
		"Sol/593534 2015 PB322", -- (MBA-MBA)
		"Sol/593535 2015 PA334", -- (MBA-MBA)
		"Sol/593536 2015 PA346", -- (MBA-MBA)
		"Sol/593537 2015 QO2", -- (MBA-MBA)
		"Sol/593538 2015 QA4", -- (MBA-MBA)
		"Sol/593539 2015 QH4", -- (MBA-MBA)
		"Sol/593540 2015 QQ4", -- (MBA-MBA)
		"Sol/593541 2015 QD5", -- (MBA-MBA)
		"Sol/593542 2015 QP5", -- (MBA-MBA)
		"Sol/593543 2015 QZ7", -- (MBA-MBA)
		"Sol/593545 2015 QR11", -- (MBA-MBA)
		"Sol/593546 2015 QQ15", -- (MBA-MBA)
		"Sol/593547 2015 QC17", -- (MBA-MBA)
		"Sol/593548 2015 QJ19", -- (MBA-MBA)
		"Sol/593549 2015 QJ27", -- (MBA-MBA)
		"Sol/593550 2015 RS4", -- (MBA-MBA)
		"Sol/593551 2015 RA7", -- (MBA-MBA)
		"Sol/593552 2015 RA11", -- (MBA-MBA)
		"Sol/593553 2015 RS13", -- (MBA-MBA)
		"Sol/593554 2015 RG15", -- (MBA-MBA)
		"Sol/593555 2015 RY15", -- (MBA-MBA)
		"Sol/593556 2015 RG16", -- (MBA-MBA)
		"Sol/593557 2015 RT16", -- (MBA-MBA)
		"Sol/593558 2015 RG17", -- (MBA-MBA)
		"Sol/593559 2015 RH17", -- (MBA-MBA)
		"Sol/593561 2015 RJ20", -- (MBA-MBA)
		"Sol/593562 2015 RC23", -- (MBA-MBA)
		"Sol/593563 2015 RU26", -- (MBA-MBA)
		"Sol/593564 2015 RT27", -- (MBA-MBA)
		"Sol/593565 2015 RT28", -- (MBA-MBA)
		"Sol/593566 2015 RU28", -- (MBA-MBA)
		"Sol/593567 2015 RD32", -- (MBA-MBA)
		"Sol/593568 2015 RZ40", -- (MBA-MBA)
		"Sol/593569 2015 RK44", -- (MBA-MBA)
		"Sol/593571 2015 RV52", -- (MBA-MBA)
		"Sol/593573 2015 RL59", -- (MBA-MBA)
		"Sol/593575 2015 RW62", -- (MBA-MBA)
		"Sol/593577 2015 RY70", -- (MBA-MBA)
		"Sol/593578 2015 RQ72", -- (MBA-MBA)
		"Sol/593580 2015 RQ80", -- (MBA-MBA)
		"Sol/593581 2015 RP85", -- (MBA-MBA)
		"Sol/593582 2015 RF86", -- (MBA-MBA)
		"Sol/593583 2015 RG86", -- (MBA-MBA)
		"Sol/593584 2015 RF88", -- (MBA-MBA)
		"Sol/593585 2015 RJ96", -- (MBA-MBA)
		"Sol/593586 2015 RH98", -- (MBA-MBA)
		"Sol/593587 2015 RF99", -- (MBA-MBA)
		"Sol/593589 2015 RM114", -- (MBA-MBA)
		"Sol/593590 2015 RZ114", -- (MBA-MBA)
		"Sol/593591 2015 RC119", -- (MBA-MBA)
		"Sol/593592 2015 RE120", -- (MBA-MBA)
		"Sol/593593 2015 RJ121", -- (MBA-MBA)
		"Sol/593594 2015 RL128", -- (MBA-MBA)
		"Sol/593595 2015 RZ132", -- (MBA-MBA)
		"Sol/593596 2015 RN147", -- (MBA-MBA)
		"Sol/593597 2015 RD173", -- (MBA-MBA)
		"Sol/593598 2015 RH183", -- (MBA-MBA)
		"Sol/593599 2015 RZ185", -- (MBA-MBA)
		"Sol/593600 2015 RK193", -- (MBA-MBA)
		"Sol/593601 2015 RC206", -- (MBA-MBA)
		"Sol/593602 2015 RQ211", -- (MBA-MBA)
		"Sol/593603 2015 RM212", -- (MBA-MBA)
		"Sol/593604 2015 RX213", -- (MBA-MBA)
		"Sol/593606 2015 RP232", -- (MBA-MBA)
		"Sol/593607 2015 RL243", -- (MBA-MBA)
		"Sol/593608 2015 RN243", -- (MBA-MBA)
		"Sol/593609 2015 RL244", -- (MBA-MBA)
		"Sol/593610 2015 RU256", -- (MBA-MBA)
		"Sol/593612 2015 RZ260", -- (MBA-MBA)
		"Sol/593613 2015 RQ263", -- (MBA-MBA)
		"Sol/593614 2015 RU271", -- (MBA-MBA)
		"Sol/593615 2015 RD274", -- (MBA-MBA)
		"Sol/593618 2015 RT290", -- (MBA-MBA)
		"Sol/593622 2015 SM4", -- (MBA-MBA)
		"Sol/593623 2015 SS19", -- (MBA-MBA)
		"Sol/593624 2015 SM23", -- (MBA-MBA)
		"Sol/593625 2015 SZ24", -- (MBA-MBA)
		"Sol/593626 2015 SM27", -- (MBA-MBA)
		"Sol/593628 2015 TF8", -- (MBA-MBA)
		"Sol/593629 2015 TG8", -- (MBA-MBA)
		"Sol/593631 2015 TZ9", -- (MBA-MBA)
		"Sol/593632 2015 TU11", -- (MBA-MBA)
		"Sol/593633 2015 TC13", -- (MBA-MBA)
		"Sol/593634 2015 TA15", -- (MBA-MBA)
		"Sol/593635 2015 TH15", -- (MBA-MBA)
		"Sol/593636 2015 TS15", -- (MBA-MBA)
		"Sol/593637 2015 TV15", -- (MBA-MBA)
		"Sol/593638 2015 TT28", -- (MBA-MBA)
		"Sol/593639 2015 TN30", -- (MBA-MBA)
		"Sol/593640 2015 TC32", -- (MBA-MBA)
		"Sol/593641 2015 TG32", -- (MBA-MBA)
		"Sol/593642 2015 TD35", -- (MBA-MBA)
		"Sol/593644 2015 TS37", -- (MBA-MBA)
		"Sol/593645 2015 TC38", -- (MBA-MBA)
		"Sol/593646 2015 TY39", -- (MBA-MBA)
		"Sol/593647 2015 TD41", -- (MBA-MBA)
		"Sol/593648 2015 TK41", -- (MBA-MBA)
		"Sol/593649 2015 TX42", -- (MBA-MBA)
		"Sol/593650 2015 TO47", -- (MBA-MBA)
		"Sol/593651 2015 TQ48", -- (MBA-MBA)
		"Sol/593652 2015 TP51", -- (MBA-MBA)
		"Sol/593653 2015 TL53", -- (MBA-MBA)
		"Sol/593654 2015 TO53", -- (MBA-MBA)
		"Sol/593655 2015 TF57", -- (MBA-MBA)
		"Sol/593657 2015 TX64", -- (MBA-MBA)
		"Sol/593658 2015 TH96", -- (MBA-MBA)
		"Sol/593659 2015 TX109", -- (MBA-MBA)
		"Sol/593660 2015 TO129", -- (MBA-MBA)
		"Sol/593665 2015 TZ162", -- (MBA-MBA)
		"Sol/593666 2015 TQ168", -- (MBA-MBA)
		"Sol/593667 2015 TG181", -- (MBA-MBA)
		"Sol/593668 2015 TT181", -- (MBA-MBA)
		"Sol/593670 2015 TK189", -- (MBA-MBA)
		"Sol/593671 2015 TV190", -- (MBA-MBA)
		"Sol/593672 2015 TW192", -- (MBA-MBA)
		"Sol/593673 2015 TA195", -- (MBA-MBA)
		"Sol/593676 2015 TW201", -- (MBA-MBA)
		"Sol/593678 2015 TL205", -- (MBA-MBA)
		"Sol/593679 2015 TM205", -- (MBA-MBA)
		"Sol/593680 2015 TY205", -- (MBA-MBA)
		"Sol/593681 2015 TP208", -- (MBA-MBA)
		"Sol/593682 2015 TE212", -- (MBA-MBA)
		"Sol/593685 2015 TJ233", -- (MBA-MBA)
		"Sol/593687 2015 TC240", -- (MBA-MBA)
		"Sol/593688 2015 TY240", -- (MBA-MBA)
		"Sol/593689 2015 TL241", -- (MBA-MBA)
		"Sol/593690 2015 TU241", -- (MBA-MBA)
		"Sol/593691 2015 TJ242", -- (MBA-MBA)
		"Sol/593692 2015 TV246", -- (MBA-MBA)
		"Sol/593693 2015 TE252", -- (MBA-MBA)
		"Sol/593696 2015 TV262", -- (MBA-MBA)
		"Sol/593697 2015 TX262", -- (MBA-MBA)
		"Sol/593698 2015 TK263", -- (MBA-MBA)
		"Sol/593699 2015 TQ265", -- (MBA-MBA)
		"Sol/593700 2015 TT265", -- (MBA-MBA)
		"Sol/593701 2015 TM266", -- (MBA-MBA)
		"Sol/593702 2015 TM268", -- (MBA-MBA)
		"Sol/593703 2015 TX279", -- (MBA-MBA)
		"Sol/593704 2015 TF280", -- (MBA-MBA)
		"Sol/593705 2015 TD284", -- (MBA-MBA)
		"Sol/593706 2015 TL285", -- (MBA-MBA)
		"Sol/593707 2015 TM285", -- (MBA-MBA)
		"Sol/593709 2015 TH295", -- (MBA-MBA)
		"Sol/593710 2015 TK298", -- (MBA-MBA)
		"Sol/593711 2015 TR316", -- (MBA-MBA)
		"Sol/593713 2015 TE322", -- (MBA-MBA)
		"Sol/593714 2015 TU325", -- (MBA-MBA)
		"Sol/593715 2015 TM340", -- (MBA-MBA)
		"Sol/593716 2015 TJ346", -- (MBA-MBA)
		"Sol/593717 2015 TQ366", -- (MBA-MBA)
		"Sol/593719 2015 TK367", -- (MBA-MBA)
		"Sol/593721 2015 TR372", -- (MBA-MBA)
		"Sol/593722 2015 TJ385", -- (MBA-MBA)
		"Sol/593723 2015 TU385", -- (MBA-MBA)
		"Sol/593724 2015 TU386", -- (MBA-MBA)
		"Sol/593725 2015 TE411", -- (MBA-MBA)
		"Sol/593726 2015 TJ414", -- (MBA-MBA)
		"Sol/593727 2015 TO436", -- (MBA-MBA)
		"Sol/593728 2015 UE5", -- (MBA-MBA)
		"Sol/593729 2015 UK7", -- (MBA-MBA)
		"Sol/593730 2015 UT40", -- (MBA-MBA)
		"Sol/593732 2015 UD55", -- (MBA-MBA)
		"Sol/593735 2015 UQ68", -- (MBA-MBA)
		"Sol/593736 2015 UG69", -- (MBA-MBA)
		"Sol/593737 2015 UA70", -- (MBA-MBA)
		"Sol/593738 2015 UG71", -- (MBA-MBA)
		"Sol/593739 2015 UX71", -- (MBA-MBA)
		"Sol/593740 2015 UN72", -- (MBA-MBA)
		"Sol/593741 2015 UR78", -- (MBA-MBA)
		"Sol/593742 2015 VV3", -- (MBA-MBA)
		"Sol/593743 2015 VE13", -- (MBA-MBA)
		"Sol/593744 2015 VN16", -- (MBA-MBA)
		"Sol/593745 2015 VL22", -- (MBA-MBA)
		"Sol/593746 2015 VA27", -- (MBA-MBA)
		"Sol/593747 2015 VK27", -- (MBA-MBA)
		"Sol/593748 2015 VV27", -- (MBA-MBA)
		"Sol/593749 2015 VJ43", -- (MBA-MBA)
		"Sol/593750 2015 VQ43", -- (MBA-MBA)
		"Sol/593751 2015 VY43", -- (MBA-MBA)
		"Sol/593752 2015 VJ44", -- (MBA-MBA)
		"Sol/593753 2015 VF45", -- (MBA-MBA)
		"Sol/593754 2015 VN49", -- (MBA-MBA)
		"Sol/593755 2015 VQ49", -- (MBA-MBA)
		"Sol/593756 2015 VR51", -- (MBA-MBA)
		"Sol/593757 2015 VQ52", -- (MBA-MBA)
		"Sol/593759 2015 VX56", -- (MBA-MBA)
		"Sol/593760 2015 VG58", -- (MBA-MBA)
		"Sol/593762 2015 VS60", -- (MBA-MBA)
		"Sol/593763 2015 VC67", -- (MBA-MBA)
		"Sol/593764 2015 VC73", -- (MBA-MBA)
		"Sol/593766 2015 VR73", -- (MBA-MBA)
		"Sol/593767 2015 VP80", -- (MBA-MBA)
		"Sol/593768 2015 VQ95", -- (MBA-MBA)
		"Sol/593769 2015 VB110", -- (MBA-MBA)
		"Sol/593770 2015 VM111", -- (MBA-MBA)
		"Sol/593771 2015 VC122", -- (MBA-MBA)
		"Sol/593772 2015 VH125", -- (MBA-MBA)
		"Sol/593773 2015 VW126", -- (MBA-MBA)
		"Sol/593774 2015 VA133", -- (MBA-MBA)
		"Sol/593775 2015 VV133", -- (MBA-MBA)
		"Sol/593777 2015 VN143", -- (MBA-MBA)
		"Sol/593778 2015 VQ186", -- (MBA-MBA)
		"Sol/593780 2015 VB204", -- (MBA-MBA)
		"Sol/593781 2015 WA5", -- (MBA-MBA)
		"Sol/593782 2015 WX13", -- (MBA-MBA)
		"Sol/593783 2015 XU11", -- (MBA-MBA)
		"Sol/593784 2015 XE14", -- (MBA-MBA)
		"Sol/593785 2015 XF23", -- (MBA-MBA)
		"Sol/593789 2015 XA76", -- (MBA-MBA)
		"Sol/593790 2015 XZ90", -- (MBA-MBA)
		"Sol/593791 2015 XZ95", -- (MBA-MBA)
		"Sol/593792 2015 XF136", -- (MBA-MBA)
		"Sol/593793 2015 XN189", -- (MBA-MBA)
		"Sol/593794 2015 XM215", -- (MBA-MBA)
		"Sol/593795 2015 XB221", -- (MBA-MBA)
		"Sol/593796 2015 XK225", -- (MBA-MBA)
		"Sol/593797 2015 XK246", -- (MBA-MBA)
		"Sol/593798 2015 XA262", -- (MBA-MBA)
		"Sol/593799 2015 XP310", -- (MBA-MBA)
		"Sol/593800 2015 XY327", -- (MBA-MBA)
		"Sol/593801 2015 XK336", -- (MBA-MBA)
		"Sol/593802 2015 XO348", -- (MBA-MBA)
		"Sol/593803 2015 XG350", -- (MBA-MBA)
		"Sol/593804 2015 XD395", -- (MBA-MBA)
		"Sol/593805 2015 XK413", -- (MBA-MBA)
		"Sol/593806 2015 YT2", -- (MBA-MBA)
		"Sol/593807 2015 YY5", -- (MBA-MBA)
		"Sol/593808 2015 YG8", -- (MBA-MBA)
		"Sol/593809 2016 AN12", -- (MBA-MBA)
		"Sol/593810 2016 AM19", -- (MBA-MBA)
		"Sol/593811 2016 AQ24", -- (MBA-MBA)
		"Sol/593812 2016 AR25", -- (MBA-MBA)
		"Sol/593813 2016 AT28", -- (MBA-MBA)
		"Sol/593814 2016 AL29", -- (MBA-MBA)
		"Sol/593815 2016 AV29", -- (MBA-MBA)
		"Sol/593816 2016 AF33", -- (MBA-MBA)
		"Sol/593817 2016 AV50", -- (MBA-MBA)
		"Sol/593818 2016 AJ54", -- (MBA-MBA)
		"Sol/593819 2016 AK57", -- (MBA-MBA)
		"Sol/593820 2016 AB59", -- (MBA-MBA)
		"Sol/593821 2016 AR59", -- (MBA-MBA)
		"Sol/593822 2016 AB62", -- (MBA-MBA)
		"Sol/593823 2016 AJ75", -- (MBA-MBA)
		"Sol/593824 2016 AN75", -- (MBA-MBA)
		"Sol/593825 2016 AX81", -- (MBA-MBA)
		"Sol/593826 2016 AG93", -- (MBA-MBA)
		"Sol/593827 2016 AZ93", -- (MBA-MBA)
		"Sol/593828 2016 AU96", -- (MBA-MBA)
		"Sol/593829 2016 AC98", -- (MBA-MBA)
		"Sol/593830 2016 AE102", -- (MBA-MBA)
		"Sol/593831 2016 AJ107", -- (MBA-MBA)
		"Sol/593832 2016 AX114", -- (MBA-MBA)
		"Sol/593833 2016 AO117", -- (MBA-MBA)
		"Sol/593834 2016 AQ117", -- (MBA-MBA)
		"Sol/593835 2016 AB118", -- (MBA-MBA)
		"Sol/593836 2016 AM118", -- (MBA-MBA)
		"Sol/593837 2016 AY125", -- (MBA-MBA)
		"Sol/593838 2016 AP126", -- (MBA-MBA)
		"Sol/593839 2016 AW136", -- (MBA-MBA)
		"Sol/593840 2016 AD168", -- (MBA-MBA)
		"Sol/593841 2016 AP170", -- (MBA-MBA)
		"Sol/593842 2016 AW190", -- (MBA-MBA)
		"Sol/593844 2016 AH207", -- (MBA-MBA)
		"Sol/593845 2016 AW216", -- (MBA-MBA)
		"Sol/593846 2016 AK217", -- (MBA-MBA)
		"Sol/593847 2016 AR219", -- (MBA-MBA)
		"Sol/593848 2016 AJ220", -- (MBA-MBA)
		"Sol/593849 2016 AU223", -- (MBA-MBA)
		"Sol/593850 2016 AM224", -- (MBA-MBA)
		"Sol/593851 2016 AX230", -- (MBA-MBA)
		"Sol/593852 2016 AA233", -- (MBA-MBA)
		"Sol/593853 2016 AV245", -- (MBA-MBA)
		"Sol/593854 2016 AA249", -- (MBA-MBA)
		"Sol/593855 2016 AR261", -- (MBA-MBA)
		"Sol/593856 2016 AY270", -- (MBA-MBA)
		"Sol/593857 2016 AN274", -- (MBA-MBA)
		"Sol/593858 2016 AE279", -- (MBA-MBA)
		"Sol/593859 2016 AK303", -- (MBA-MBA)
		"Sol/593860 2016 AA308", -- (MBA-MBA)
		"Sol/593861 2016 AM308", -- (MBA-MBA)
		"Sol/593862 2016 AF311", -- (MBA-MBA)
		"Sol/593863 2016 AD351", -- (MBA-MBA)
		"Sol/593864 2016 BL6", -- (MBA-MBA)
		"Sol/593865 2016 BC8", -- (MBA-MBA)
		"Sol/593866 2016 BY16", -- (MBA-MBA)
		"Sol/593867 2016 BL23", -- (MBA-MBA)
		"Sol/593868 2016 BV30", -- (MBA-MBA)
		"Sol/593869 2016 BG33", -- (MBA-MBA)
		"Sol/593870 2016 BC45", -- (MBA-MBA)
		"Sol/593871 2016 BD45", -- (MBA-MBA)
		"Sol/593872 2016 BR46", -- (MBA-MBA)
		"Sol/593873 2016 BT46", -- (MBA-MBA)
		"Sol/593874 2016 BG47", -- (MBA-MBA)
		"Sol/593875 2016 BX48", -- (MBA-MBA)
		"Sol/593876 2016 BZ49", -- (MBA-MBA)
		"Sol/593877 2016 BK51", -- (MBA-MBA)
		"Sol/593878 2016 BA53", -- (MBA-MBA)
		"Sol/593879 2016 BC59", -- (MBA-MBA)
		"Sol/593880 2016 BB60", -- (MBA-MBA)
		"Sol/593881 2016 BB62", -- (MBA-MBA)
		"Sol/593882 2016 BD77", -- (MBA-MBA)
		"Sol/593883 2016 BW92", -- (MBA-MBA)
		"Sol/593884 2016 BL96", -- (MBA-MBA)
		"Sol/593885 2016 BE100", -- (MBA-MBA)
		"Sol/593886 2016 BB101", -- (MBA-MBA)
		"Sol/593887 2016 BX113", -- (MBA-MBA)
		"Sol/593888 2016 BE115", -- (MBA-MBA)
		"Sol/593889 2016 BF115", -- (MBA-MBA)
		"Sol/593891 2016 CD3", -- (MBA-MBA)
		"Sol/593892 2016 CH6", -- (MBA-MBA)
		"Sol/593893 2016 CY7", -- (MBA-MBA)
		"Sol/593894 2016 CR8", -- (MBA-MBA)
		"Sol/593895 2016 CA10", -- (MBA-MBA)
		"Sol/593896 2016 CA14", -- (MBA-MBA)
		"Sol/593897 2016 CX14", -- (MBA-MBA)
		"Sol/593898 2016 CR20", -- (MBA-MBA)
		"Sol/593899 2016 CT20", -- (MBA-MBA)
		"Sol/593900 2016 CV22", -- (MBA-MBA)
		"Sol/593901 2016 CR23", -- (MBA-MBA)
		"Sol/593902 2016 CQ27", -- (MBA-MBA)
		"Sol/593903 2016 CB39", -- (MBA-MBA)
		"Sol/593904 2016 CC40", -- (MBA-MBA)
		"Sol/593905 2016 CV43", -- (MBA-MBA)
		"Sol/593906 2016 CX43", -- (MBA-MBA)
		"Sol/593907 2016 CO63", -- (MBA-MBA)
		"Sol/593908 2016 CZ69", -- (MBA-MBA)
		"Sol/593909 2016 CE70", -- (MBA-MBA)
		"Sol/593910 2016 CS72", -- (MBA-MBA)
		"Sol/593911 2016 CW83", -- (MBA-MBA)
		"Sol/593912 2016 CX83", -- (MBA-MBA)
		"Sol/593913 2016 CN91", -- (MBA-MBA)
		"Sol/593914 2016 CK106", -- (MBA-MBA)
		"Sol/593915 2016 CT108", -- (MBA-MBA)
		"Sol/593916 2016 CG119", -- (MBA-MBA)
		"Sol/593917 2016 CL120", -- (MBA-MBA)
		"Sol/593918 2016 CN122", -- (MBA-MBA)
		"Sol/593919 2016 CZ130", -- (MBA-MBA)
		"Sol/593920 2016 CN140", -- (MBA-MBA)
		"Sol/593921 2016 CD145", -- (MBA-MBA)
		"Sol/593922 2016 CG152", -- (MBA-MBA)
		"Sol/593923 2016 CN152", -- (MBA-MBA)
		"Sol/593924 2016 CO153", -- (MBA-MBA)
		"Sol/593925 2016 CM157", -- (MBA-MBA)
		"Sol/593926 2016 CA159", -- (MBA-MBA)
		"Sol/593927 2016 CX160", -- (MBA-MBA)
		"Sol/593928 2016 CB163", -- (MBA-MBA)
		"Sol/593929 2016 CQ165", -- (MBA-MBA)
		"Sol/593930 2016 CS183", -- (MBA-MBA)
		"Sol/593931 2016 CQ192", -- (MBA-MBA)
		"Sol/593932 2016 CA197", -- (MBA-MBA)
		"Sol/593933 2016 CD198", -- (MBA-MBA)
		"Sol/593934 2016 CM200", -- (MBA-MBA)
		"Sol/593935 2016 CJ205", -- (MBA-MBA)
		"Sol/593936 2016 CB206", -- (MBA-MBA)
		"Sol/593937 2016 CP206", -- (MBA-MBA)
		"Sol/593938 2016 CQ211", -- (MBA-MBA)
		"Sol/593939 2016 CS221", -- (MBA-MBA)
		"Sol/593940 2016 CC222", -- (MBA-MBA)
		"Sol/593941 2016 CN222", -- (MBA-MBA)
		"Sol/593942 2016 CK233", -- (MBA-MBA)
		"Sol/593943 2016 CG239", -- (MBA-MBA)
		"Sol/593944 2016 CU240", -- (MBA-MBA)
		"Sol/593945 2016 CY249", -- (MBA-MBA)
		"Sol/593946 2016 CS250", -- (MBA-MBA)
		"Sol/593947 2016 CU251", -- (MBA-MBA)
		"Sol/593948 2016 CV254", -- (MBA-MBA)
		"Sol/593949 2016 CC255", -- (MBA-MBA)
		"Sol/593950 2016 CY256", -- (MBA-MBA)
		"Sol/593951 2016 CJ259", -- (MBA-MBA)
		"Sol/593952 2016 CW259", -- (MBA-MBA)
		"Sol/593953 2016 CN263", -- (MBA-MBA)
		"Sol/593954 2016 CP263", -- (MBA-MBA)
		"Sol/593955 2016 CO271", -- (MBA-MBA)
		"Sol/593956 2016 CW271", -- (MBA-MBA)
		"Sol/593957 2016 CP278", -- (MBA-MBA)
		"Sol/593958 2016 CH286", -- (MBA-MBA)
		"Sol/593959 2016 CU289", -- (MBA-MBA)
		"Sol/593960 2016 CF290", -- (MBA-MBA)
		"Sol/593961 2016 CO292", -- (MBA-MBA)
		"Sol/593962 2016 CU293", -- (MBA-MBA)
		"Sol/593963 2016 CF298", -- (MBA-MBA)
		"Sol/593964 2016 CC299", -- (MBA-MBA)
		"Sol/593965 2016 CO307", -- (MBA-MBA)
		"Sol/593966 2016 CG311", -- (MBA-MBA)
		"Sol/593967 2016 CC321", -- (MBA-MBA)
		"Sol/593968 2016 CQ321", -- (MBA-MBA)
		"Sol/593969 2016 CF324", -- (MBA-MBA)
		"Sol/593970 2016 CT324", -- (MBA-MBA)
		"Sol/593971 2016 CO336", -- (MBA-MBA)
		"Sol/593972 2016 CZ343", -- (MBA-MBA)
		"Sol/593973 2016 CK345", -- (MBA-MBA)
		"Sol/593974 2016 CK347", -- (MBA-MBA)
		"Sol/593975 2016 CP348", -- (MBA-MBA)
		"Sol/593976 2016 CE349", -- (MBA-MBA)
		"Sol/593977 2016 DD1", -- (MBA-MBA)
		"Sol/593978 2016 DE3", -- (MBA-MBA)
		"Sol/593979 2016 DF8", -- (MBA-MBA)
		"Sol/593980 2016 DZ8", -- (MBA-MBA)
		"Sol/593981 2016 DB13", -- (MBA-MBA)
		"Sol/593982 2016 DD13", -- (MBA-MBA)
		"Sol/593983 2016 DF13", -- (MBA-MBA)
		"Sol/593984 2016 DW15", -- (MBA-MBA)
		"Sol/593985 2016 DL18", -- (MBA-MBA)
		"Sol/593986 2016 DS23", -- (MBA-MBA)
		"Sol/593987 2016 DV23", -- (MBA-MBA)
		"Sol/593988 2016 DB26", -- (MBA-MBA)
		"Sol/593989 2016 DN26", -- (MBA-MBA)
		"Sol/593990 2016 DN28", -- (MBA-MBA)
		"Sol/593991 2016 DY32", -- (MBA-MBA)
		"Sol/593992 2016 DV34", -- (MBA-MBA)
		"Sol/593993 2016 DX37", -- (MBA-MBA)
		"Sol/593994 2016 DJ38", -- (MBA-MBA)
		"Sol/593995 2016 ED8", -- (MBA-MBA)
		"Sol/593996 2016 EL14", -- (MBA-MBA)
		"Sol/593997 2016 EP29", -- (MBA-MBA)
		"Sol/593998 2016 ER30", -- (MBA-MBA)
		"Sol/593999 2016 EW51", -- (MBA-MBA)
		"Sol/594000 2016 EY52", -- (MBA-MBA)
		"Sol/594001 2016 EP53", -- (MBA-MBA)
		"Sol/594002 2016 EH54", -- (MBA-MBA)
		"Sol/594003 2016 ET56", -- (MBA-MBA)
		"Sol/594004 2016 EB57", -- (MBA-MBA)
		"Sol/594005 2016 EQ58", -- (MBA-MBA)
		"Sol/594006 2016 EC60", -- (MBA-MBA)
		"Sol/594007 2016 EK60", -- (MBA-MBA)
		"Sol/594008 2016 EB67", -- (MBA-MBA)
		"Sol/594009 2016 EO67", -- (MBA-MBA)
		"Sol/594010 2016 EJ73", -- (MBA-MBA)
		"Sol/594011 2016 EW76", -- (MBA-MBA)
		"Sol/594012 Bulavina", -- (MBA-MBA)
		"Sol/594013 2016 EC90", -- (MBA-MBA)
		"Sol/594014 2016 EL90", -- (MBA-MBA)
		"Sol/594015 2016 EO110", -- (MBA-MBA)
		"Sol/594016 2016 EA117", -- (MBA-MBA)
		"Sol/594017 2016 EQ118", -- (MBA-MBA)
		"Sol/594018 2016 EA125", -- (MBA-MBA)
		"Sol/594019 2016 ER136", -- (MBA-MBA)
		"Sol/594020 2016 EA137", -- (MBA-MBA)
		"Sol/594021 2016 EQ141", -- (MBA-MBA)
		"Sol/594022 2016 EC143", -- (MBA-MBA)
		"Sol/594023 2016 EJ144", -- (MBA-MBA)
		"Sol/594024 2016 ED150", -- (MBA-MBA)
		"Sol/594025 2016 EG170", -- (MBA-MBA)
		"Sol/594026 2016 EK174", -- (MBA-MBA)
		"Sol/594027 2016 EP181", -- (MBA-MBA)
		"Sol/594028 2016 EH182", -- (MBA-MBA)
		"Sol/594029 2016 EA186", -- (MBA-MBA)
		"Sol/594030 2016 ET197", -- (MBA-MBA)
		"Sol/594031 2016 EB198", -- (MBA-MBA)
		"Sol/594032 Reyhersamuel", -- (MBA-MBA)
		"Sol/594033 2016 EF202", -- (MBA-MBA)
		"Sol/594034 2016 EZ209", -- (MBA-MBA)
		"Sol/594035 2016 EK210", -- (MBA-MBA)
		"Sol/594036 2016 ET210", -- (MBA-MBA)
		"Sol/594037 2016 EZ213", -- (MBA-MBA)
		"Sol/594038 2016 EK217", -- (MBA-MBA)
		"Sol/594039 2016 ER220", -- (MBA-MBA)
		"Sol/594040 2016 EK222", -- (MBA-MBA)
		"Sol/594041 2016 EE223", -- (MBA-MBA)
		"Sol/594042 2016 EN223", -- (MBA-MBA)
		"Sol/594043 2016 EO223", -- (MBA-MBA)
		"Sol/594044 2016 EO228", -- (MBA-MBA)
		"Sol/594045 2016 EZ234", -- (MBA-MBA)
		"Sol/594046 2016 ED238", -- (MBA-MBA)
		"Sol/594047 2016 ET239", -- (MBA-MBA)
		"Sol/594048 2016 ET262", -- (MBA-MBA)
		"Sol/594049 2016 ES265", -- (MBA-MBA)
		"Sol/594050 2016 EW265", -- (MBA-MBA)
		"Sol/594051 2016 EB269", -- (MBA-MBA)
		"Sol/594052 2016 ED307", -- (MBA-MBA)
		"Sol/594053 2016 FL9", -- (MBA-MBA)
		"Sol/594054 2016 FK11", -- (MBA-MBA)
		"Sol/594055 2016 FH15", -- (MBA-MBA)
		"Sol/594056 2016 FZ16", -- (MBA-MBA)
		"Sol/594057 2016 FU18", -- (MBA-MBA)
		"Sol/594058 2016 FA19", -- (MBA-MBA)
		"Sol/594059 2016 FE23", -- (MBA-MBA)
		"Sol/594060 2016 FJ25", -- (MBA-MBA)
		"Sol/594061 2016 FO25", -- (MBA-MBA)
		"Sol/594062 2016 FZ25", -- (MBA-MBA)
		"Sol/594063 2016 FS27", -- (MBA-MBA)
		"Sol/594064 2016 FA35", -- (MBA-MBA)
		"Sol/594065 2016 FO37", -- (MBA-MBA)
		"Sol/594066 2016 FY40", -- (MBA-MBA)
		"Sol/594067 2016 FO57", -- (MBA-MBA)
		"Sol/594068 2016 FF62", -- (MBA-MBA)
		"Sol/594069 2016 FJ62", -- (MBA-MBA)
		"Sol/594070 2016 FM62", -- (MBA-MBA)
		"Sol/594071 2016 FN63", -- (MBA-MBA)
		"Sol/594072 2016 FT64", -- (MBA-MBA)
		"Sol/594073 2016 FV64", -- (MBA-MBA)
		"Sol/594075 2016 FE71", -- (MBA-MBA)
		"Sol/594076 2016 FW72", -- (MBA-MBA)
		"Sol/594077 2016 GO8", -- (MBA-MBA)
		"Sol/594078 2016 GS18", -- (MBA-MBA)
		"Sol/594079 2016 GO19", -- (MBA-MBA)
		"Sol/594080 2016 GQ29", -- (MBA-MBA)
		"Sol/594081 2016 GS37", -- (MBA-MBA)
		"Sol/594082 2016 GH43", -- (MBA-MBA)
		"Sol/594083 2016 GT50", -- (MBA-MBA)
		"Sol/594084 2016 GV52", -- (MBA-MBA)
		"Sol/594085 2016 GV56", -- (MBA-MBA)
		"Sol/594086 2016 GA74", -- (MBA-MBA)
		"Sol/594087 2016 GL83", -- (MBA-MBA)
		"Sol/594088 2016 GX90", -- (MBA-MBA)
		"Sol/594089 2016 GF103", -- (MBA-MBA)
		"Sol/594090 2016 GT116", -- (MBA-MBA)
		"Sol/594091 2016 GD124", -- (MBA-MBA)
		"Sol/594093 2016 GA140", -- (MBA-MBA)
		"Sol/594094 2016 GL142", -- (MBA-MBA)
		"Sol/594095 2016 GQ143", -- (MBA-MBA)
		"Sol/594097 2016 GT151", -- (MBA-MBA)
		"Sol/594098 2016 GQ158", -- (MBA-MBA)
		"Sol/594099 2016 GC159", -- (MBA-MBA)
		"Sol/594100 2016 GD159", -- (MBA-MBA)
		"Sol/594101 2016 GN162", -- (MBA-MBA)
		"Sol/594102 2016 GB164", -- (MBA-MBA)
		"Sol/594103 2016 GK165", -- (MBA-MBA)
		"Sol/594104 2016 GA173", -- (MBA-MBA)
		"Sol/594105 2016 GA174", -- (MBA-MBA)
		"Sol/594106 2016 GP175", -- (MBA-MBA)
		"Sol/594107 2016 GL184", -- (MBA-MBA)
		"Sol/594108 2016 GW186", -- (MBA-MBA)
		"Sol/594110 2016 GM188", -- (MBA-MBA)
		"Sol/594111 2016 GE189", -- (MBA-MBA)
		"Sol/594112 2016 GV189", -- (MBA-MBA)
		"Sol/594113 2016 GW190", -- (MBA-MBA)
		"Sol/594114 2016 GO191", -- (MBA-MBA)
		"Sol/594115 2016 GQ191", -- (MBA-MBA)
		"Sol/594116 2016 GJ195", -- (MBA-MBA)
		"Sol/594117 2016 GE198", -- (MBA-MBA)
		"Sol/594118 2016 GZ203", -- (MBA-MBA)
		"Sol/594119 2016 GA205", -- (MBA-MBA)
		"Sol/594120 2016 GH206", -- (MBA-MBA)
		"Sol/594121 2016 GP211", -- (MBA-MBA)
		"Sol/594122 2016 GZ213", -- (MBA-MBA)
		"Sol/594123 2016 GE214", -- (MBA-MBA)
		"Sol/594124 2016 GM223", -- (MBA-MBA)
		"Sol/594125 2016 GZ235", -- (MBA-MBA)
		"Sol/594127 2016 GS237", -- (MBA-MBA)
		"Sol/594128 2016 GB242", -- (MBA-MBA)
		"Sol/594129 2016 GX242", -- (MBA-MBA)
		"Sol/594130 2016 GB244", -- (MBA-MBA)
		"Sol/594131 2016 GY246", -- (MBA-MBA)
		"Sol/594132 2016 GJ257", -- (MBA-MBA)
		"Sol/594133 2016 GM258", -- (MBA-MBA)
		"Sol/594134 2016 GB260", -- (MBA-MBA)
		"Sol/594135 2016 GO260", -- (MBA-MBA)
		"Sol/594136 2016 GJ265", -- (MBA-MBA)
		"Sol/594137 2016 GY265", -- (MBA-MBA)
		"Sol/594138 2016 GQ268", -- (MBA-MBA)
		"Sol/594139 2016 GH269", -- (MBA-MBA)
		"Sol/594140 2016 GK278", -- (MBA-MBA)
		"Sol/594141 2016 GY278", -- (MBA-MBA)
		"Sol/594142 2016 GW281", -- (MBA-MBA)
		"Sol/594143 2016 GL282", -- (MBA-MBA)
		"Sol/594144 2016 GR305", -- (MBA-MBA)
		"Sol/594145 2016 HM7", -- (MBA-MBA)
		"Sol/594146 2016 HY15", -- (MBA-MBA)
		"Sol/594147 2016 HM16", -- (MBA-MBA)
		"Sol/594148 2016 HM18", -- (MBA-MBA)
		"Sol/594149 2016 HM21", -- (MBA-MBA)
		"Sol/594151 2016 JO1", -- (MBA-MBA)
		"Sol/594152 2016 JS2", -- (MBA-MBA)
		"Sol/594153 2016 JC4", -- (MBA-MBA)
		"Sol/594154 2016 JU6", -- (MBA-MBA)
		"Sol/594155 2016 JB8", -- (MBA-MBA)
		"Sol/594156 2016 JW8", -- (MBA-MBA)
		"Sol/594157 2016 JY8", -- (MBA-MBA)
		"Sol/594158 2016 JM10", -- (MBA-MBA)
		"Sol/594159 2016 JC11", -- (MBA-MBA)
		"Sol/594160 2016 JS14", -- (MBA-MBA)
		"Sol/594161 2016 JE15", -- (MBA-MBA)
		"Sol/594162 2016 JD16", -- (MBA-MBA)
		"Sol/594163 2016 JC22", -- (MBA-MBA)
		"Sol/594164 2016 JJ26", -- (MBA-MBA)
		"Sol/594165 2016 JG31", -- (MBA-MBA)
		"Sol/594166 2016 JU31", -- (MBA-MBA)
		"Sol/594167 2016 JB33", -- (MBA-MBA)
		"Sol/594168 2016 JT37", -- (MBA-MBA)
		"Sol/594169 2016 JY37", -- (MBA-MBA)
		"Sol/594170 2016 JK41", -- (MBA-MBA)
		"Sol/594171 2016 JO41", -- (MBA-MBA)
		"Sol/594172 2016 JF43", -- (MBA-MBA)
		"Sol/594173 2016 JH44", -- (MBA-MBA)
		"Sol/594174 2016 JT45", -- (MBA-MBA)
		"Sol/594175 2016 JB46", -- (MBA-MBA)
		"Sol/594176 2016 JW52", -- (MBA-MBA)
		"Sol/594177 2016 KS2", -- (MBA-MBA)
		"Sol/594178 2016 KP3", -- (MBA-MBA)
		"Sol/594179 2016 KK9", -- (MBA-MBA)
		"Sol/594180 2016 LU1", -- (MBA-MBA)
		"Sol/594181 2016 LJ4", -- (MBA-MBA)
		"Sol/594183 2016 LG6", -- (MBA-MBA)
		"Sol/594184 2016 LY6", -- (MBA-MBA)
		"Sol/594186 2016 LW14", -- (MBA-MBA)
		"Sol/594187 2016 LR16", -- (MBA-MBA)
		"Sol/594188 2016 LZ20", -- (MBA-MBA)
		"Sol/594189 2016 LE32", -- (MBA-MBA)
		"Sol/594190 2016 LG32", -- (MBA-MBA)
		"Sol/594191 2016 LC34", -- (MBA-MBA)
		"Sol/594192 2016 LH34", -- (MBA-MBA)
		"Sol/594193 2016 LA38", -- (MBA-MBA)
		"Sol/594194 2016 LB39", -- (MBA-MBA)
		"Sol/594195 2016 LU41", -- (MBA-MBA)
		"Sol/594196 2016 LM50", -- (MBA-MBA)
		"Sol/594197 2016 LL56", -- (MBA-MBA)
		"Sol/594198 2016 LN57", -- (MBA-MBA)
		"Sol/594199 2016 LR57", -- (MBA-MBA)
		"Sol/594200 2016 LM58", -- (MBA-MBA)
		"Sol/594201 2016 LW58", -- (MBA-MBA)
		"Sol/594202 2016 LD59", -- (MBA-MBA)
		"Sol/594203 2016 LM59", -- (MBA-MBA)
		"Sol/594204 2016 LV63", -- (MBA-MBA)
		"Sol/594205 2016 LX63", -- (MBA-MBA)
		"Sol/594206 2016 LE64", -- (MBA-MBA)
		"Sol/594207 2016 LJ64", -- (MBA-MBA)
		"Sol/594208 2016 LY64", -- (MBA-MBA)
		"Sol/594209 2016 LM78", -- (MBA-MBA)
		"Sol/594210 2016 MF2", -- (MBA-MBA)
		"Sol/594211 2016 MO2", -- (MBA-MBA)
		"Sol/594212 2016 MZ4", -- (MBA-MBA)
		"Sol/594213 2016 NM2", -- (MBA-MBA)
		"Sol/594214 2016 NV2", -- (MBA-MBA)
		"Sol/594215 2016 NW2", -- (MBA-MBA)
		"Sol/594216 2016 NB6", -- (MBA-MBA)
		"Sol/594217 2016 NJ6", -- (MBA-MBA)
		"Sol/594218 2016 NY8", -- (MBA-MBA)
		"Sol/594219 2016 NH9", -- (MBA-MBA)
		"Sol/594220 2016 NO9", -- (MBA-MBA)
		"Sol/594221 2016 NK10", -- (MBA-MBA)
		"Sol/594222 2016 NR14", -- (MBA-MBA)
		"Sol/594223 2016 ND19", -- (MBA-MBA)
		"Sol/594224 2016 NG20", -- (MBA-MBA)
		"Sol/594225 2016 NP21", -- (MBA-MBA)
		"Sol/594226 2016 NR24", -- (MBA-MBA)
		"Sol/594227 2016 NB26", -- (MBA-MBA)
		"Sol/594228 2016 NL30", -- (MBA-MBA)
		"Sol/594229 2016 NJ31", -- (MBA-MBA)
		"Sol/594230 2016 NL31", -- (MBA-MBA)
		"Sol/594231 2016 NB35", -- (MBA-MBA)
		"Sol/594232 2016 NK41", -- (MBA-MBA)
		"Sol/594233 2016 NS47", -- (MBA-MBA)
		"Sol/594234 2016 NS52", -- (MBA-MBA)
		"Sol/594235 2016 NG53", -- (MBA-MBA)
		"Sol/594236 2016 NS54", -- (MBA-MBA)
		"Sol/594238 2016 NH66", -- (MBA-MBA)
		"Sol/594239 2016 NX67", -- (MBA-MBA)
		"Sol/594240 2016 NL68", -- (MBA-MBA)
		"Sol/594241 2016 NC69", -- (MBA-MBA)
		"Sol/594242 2016 NE69", -- (MBA-MBA)
		"Sol/594243 2016 NM73", -- (MBA-MBA)
		"Sol/594244 2016 NB75", -- (MBA-MBA)
		"Sol/594245 2016 NJ77", -- (MBA-MBA)
		"Sol/594246 2016 NP78", -- (MBA-MBA)
		"Sol/594247 2016 NC81", -- (MBA-MBA)
		"Sol/594248 2016 NY82", -- (MBA-MBA)
		"Sol/594249 2016 NM83", -- (MBA-MBA)
		"Sol/594250 2016 NH87", -- (MBA-MBA)
		"Sol/594251 2016 NY87", -- (MBA-MBA)
		"Sol/594252 2016 NW93", -- (MBA-MBA)
		"Sol/594253 2016 NV115", -- (MBA-MBA)
		"Sol/594254 2016 NW118", -- (MBA-MBA)
		"Sol/594255 2016 NF119", -- (MBA-MBA)
		"Sol/594256 2016 NZ130", -- (MBA-MBA)
		"Sol/594257 2016 NX140", -- (MBA-MBA)
		"Sol/594258 2016 NV148", -- (MBA-MBA)
		"Sol/594259 2016 OT1", -- (MBA-MBA)
		"Sol/594260 2016 OB4", -- (MBA-MBA)
		"Sol/594261 2016 OS7", -- (MBA-MBA)
		"Sol/594262 2016 PO1", -- (MBA-MBA)
		"Sol/594263 2016 PY3", -- (MBA-MBA)
		"Sol/594264 2016 PQ4", -- (MBA-MBA)
		"Sol/594265 2016 PJ8", -- (MBA-MBA)
		"Sol/594266 2016 PX10", -- (MBA-MBA)
		"Sol/594267 2016 PT15", -- (MBA-MBA)
		"Sol/594268 2016 PD16", -- (MBA-MBA)
		"Sol/594269 2016 PU17", -- (MBA-MBA)
		"Sol/594270 2016 PW18", -- (MBA-MBA)
		"Sol/594271 2016 PS19", -- (MBA-MBA)
		"Sol/594272 2016 PL21", -- (MBA-MBA)
		"Sol/594273 2016 PG22", -- (MBA-MBA)
		"Sol/594274 2016 PF24", -- (MBA-MBA)
		"Sol/594275 2016 PN24", -- (MBA-MBA)
		"Sol/594276 2016 PL25", -- (MBA-MBA)
		"Sol/594277 2016 PY27", -- (MBA-MBA)
		"Sol/594278 2016 PO29", -- (MBA-MBA)
		"Sol/594279 2016 PB32", -- (MBA-MBA)
		"Sol/594280 2016 PP33", -- (MBA-MBA)
		"Sol/594281 2016 PX34", -- (MBA-MBA)
		"Sol/594282 2016 PV43", -- (MBA-MBA)
		"Sol/594283 2016 PX43", -- (MBA-MBA)
		"Sol/594284 2016 PP49", -- (MBA-MBA)
		"Sol/594285 2016 PV53", -- (MBA-MBA)
		"Sol/594286 2016 PY55", -- (MBA-MBA)
		"Sol/594287 2016 PW67", -- (MBA-MBA)
		"Sol/594288 2016 PD76", -- (MBA-MBA)
		"Sol/594289 2016 PR78", -- (MBA-MBA)
		"Sol/594290 2016 PA87", -- (MBA-MBA)
		"Sol/594291 2016 PK92", -- (MBA-MBA)
		"Sol/594292 2016 PU92", -- (MBA-MBA)
		"Sol/594293 2016 PH95", -- (MBA-MBA)
		"Sol/594294 2016 PL97", -- (MBA-MBA)
		"Sol/594295 2016 PL99", -- (MBA-MBA)
		"Sol/594296 2016 PJ102", -- (MBA-MBA)
		"Sol/594297 2016 PP104", -- (MBA-MBA)
		"Sol/594298 2016 PA111", -- (MBA-MBA)
		"Sol/594299 2016 PG113", -- (MBA-MBA)
		"Sol/594300 2016 PQ114", -- (MBA-MBA)
		"Sol/594301 2016 PQ117", -- (MBA-MBA)
		"Sol/594302 2016 PC118", -- (MBA-MBA)
		"Sol/594303 2016 PZ119", -- (MBA-MBA)
		"Sol/594304 2016 PA125", -- (MBA-MBA)
		"Sol/594305 2016 PU125", -- (MBA-MBA)
		"Sol/594306 2016 PW128", -- (MBA-MBA)
		"Sol/594307 2016 PA152", -- (MBA-MBA)
		"Sol/594308 2016 PZ166", -- (MBA-MBA)
		"Sol/594309 2016 QL9", -- (MBA-MBA)
		"Sol/594310 2016 QZ9", -- (MBA-MBA)
		"Sol/594312 2016 QL13", -- (MBA-MBA)
		"Sol/594313 2016 QM18", -- (MBA-MBA)
		"Sol/594314 2016 QU21", -- (MBA-MBA)
		"Sol/594315 2016 QH22", -- (MBA-MBA)
		"Sol/594316 2016 QY24", -- (MBA-MBA)
		"Sol/594317 2016 QP29", -- (MBA-MBA)
		"Sol/594318 2016 QD30", -- (MBA-MBA)
		"Sol/594319 2016 QF30", -- (MBA-MBA)
		"Sol/594320 2016 QJ37", -- (MBA-MBA)
		"Sol/594321 2016 QU38", -- (MBA-MBA)
		"Sol/594322 2016 QB39", -- (MBA-MBA)
		"Sol/594323 2016 QK48", -- (MBA-MBA)
		"Sol/594324 2016 QD49", -- (MBA-MBA)
		"Sol/594325 2016 QA54", -- (MBA-MBA)
		"Sol/594326 2016 QU54", -- (MBA-MBA)
		"Sol/594327 2016 QL63", -- (MBA-MBA)
		"Sol/594328 2016 QJ68", -- (MBA-MBA)
		"Sol/594329 2016 QW71", -- (MBA-MBA)
		"Sol/594330 2016 QZ73", -- (MBA-MBA)
		"Sol/594331 2016 QA75", -- (MBA-MBA)
		"Sol/594332 2016 QT76", -- (MBA-MBA)
		"Sol/594333 2016 QY76", -- (MBA-MBA)
		"Sol/594334 2016 QY81", -- (MBA-MBA)
		"Sol/594335 2016 QE83", -- (MBA-MBA)
		"Sol/594336 2016 QA85", -- (MBA-MBA)
		"Sol/594338 2016 QV90", -- (MBA-MBA)
		"Sol/594339 2016 QZ94", -- (MBA-MBA)
		"Sol/594340 2016 QH95", -- (MBA-MBA)
		"Sol/594342 2016 QC113", -- (MBA-MBA)
		"Sol/594344 2016 RK15", -- (MBA-MBA)
		"Sol/594345 2016 RX15", -- (MBA-MBA)
		"Sol/594346 2016 RS16", -- (MBA-MBA)
		"Sol/594347 2016 RY22", -- (MBA-MBA)
		"Sol/594348 2016 RJ23", -- (MBA-MBA)
		"Sol/594349 2016 RY28", -- (MBA-MBA)
		"Sol/594350 2016 RY30", -- (MBA-MBA)
		"Sol/594351 2016 RH33", -- (MBA-MBA)
		"Sol/594352 2016 RK36", -- (MBA-MBA)
		"Sol/594353 2016 RC39", -- (MBA-MBA)
		"Sol/594356 2016 RC43", -- (MBA-MBA)
		"Sol/594358 2016 SB6", -- (MBA-MBA)
		"Sol/594359 2016 SA10", -- (MBA-MBA)
		"Sol/594361 2016 SG15", -- (MBA-MBA)
		"Sol/594363 2016 SU16", -- (MBA-MBA)
		"Sol/594365 2016 SH21", -- (MBA-MBA)
		"Sol/594366 2016 SX28", -- (MBA-MBA)
		"Sol/594367 2016 SN30", -- (MBA-MBA)
		"Sol/594368 2016 SW34", -- (MBA-MBA)
		"Sol/594369 2016 SY39", -- (MBA-MBA)
		"Sol/594370 2016 SW48", -- (MBA-MBA)
		"Sol/594371 2016 SA75", -- (MBA-MBA)
		"Sol/594372 2016 SV101", -- (MBA-MBA)
		"Sol/594373 2016 TE4", -- (MBA-MBA)
		"Sol/594374 2016 TG6", -- (MBA-MBA)
		"Sol/594375 2016 TS9", -- (MBA-MBA)
		"Sol/594377 2016 TL16", -- (MBA-MBA)
		"Sol/594378 2016 TN16", -- (MBA-MBA)
		"Sol/594379 2016 TN23", -- (MBA-MBA)
		"Sol/594380 2016 TJ32", -- (MBA-MBA)
		"Sol/594381 2016 TX33", -- (MBA-MBA)
		"Sol/594382 2016 TY36", -- (MBA-MBA)
		"Sol/594383 2016 TV40", -- (MBA-MBA)
		"Sol/594384 2016 TN43", -- (MBA-MBA)
		"Sol/594385 2016 TC44", -- (MBA-MBA)
		"Sol/594386 2016 TY47", -- (MBA-MBA)
		"Sol/594387 2016 TQ49", -- (MBA-MBA)
		"Sol/594388 2016 TY49", -- (MBA-MBA)
		"Sol/594389 2016 TH54", -- (MBA-MBA)
		"Sol/594391 2016 TO57", -- (MBA-MBA)
		"Sol/594392 2016 TD61", -- (MBA-MBA)
		"Sol/594393 2016 TC70", -- (MBA-MBA)
		"Sol/594395 2016 TQ77", -- (MBA-MBA)
		"Sol/594396 2016 TB78", -- (MBA-MBA)
		"Sol/594397 2016 TB81", -- (MBA-MBA)
		"Sol/594398 2016 TT81", -- (MBA-MBA)
		"Sol/594399 2016 TJ82", -- (MBA-MBA)
		"Sol/594400 2016 TH83", -- (MBA-MBA)
		"Sol/594401 2016 TD88", -- (MBA-MBA)
		"Sol/594403 2016 TH92", -- (MBA-MBA)
		"Sol/594404 2016 TP100", -- (MBA-MBA)
		"Sol/594405 2016 TP122", -- (MBA-MBA)
		"Sol/594407 2016 TY163", -- (MBA-MBA)
		"Sol/594410 2016 UR11", -- (MBA-MBA)
		"Sol/594411 2016 UG13", -- (MBA-MBA)
		"Sol/594412 2016 UU16", -- (MBA-MBA)
		"Sol/594413 2016 UK18", -- (MBA-MBA)
		"Sol/594414 2016 UC20", -- (MBA-MBA)
		"Sol/594415 2016 UE24", -- (MBA-MBA)
		"Sol/594417 2016 UE28", -- (MBA-MBA)
		"Sol/594419 2016 UB45", -- (MBA-MBA)
		"Sol/594420 2016 UZ45", -- (MBA-MBA)
		"Sol/594421 2016 UW47", -- (MBA-MBA)
		"Sol/594422 2016 UE49", -- (MBA-MBA)
		"Sol/594424 2016 UE52", -- (MBA-MBA)
		"Sol/594425 2016 UY59", -- (MBA-MBA)
		"Sol/594426 2016 UC66", -- (MBA-MBA)
		"Sol/594427 2016 UQ66", -- (MBA-MBA)
		"Sol/594428 2016 UN67", -- (MBA-MBA)
		"Sol/594429 2016 UB71", -- (MBA-MBA)
		"Sol/594430 2016 UQ73", -- (MBA-MBA)
		"Sol/594431 2016 UR85", -- (MBA-MBA)
		"Sol/594432 2016 US90", -- (MBA-MBA)
		"Sol/594433 2016 UO94", -- (MBA-MBA)
		"Sol/594434 2016 UE97", -- (MBA-MBA)
		"Sol/594435 2016 UL97", -- (MBA-MBA)
		"Sol/594436 2016 UL103", -- (MBA-MBA)
		"Sol/594437 2016 UY109", -- (MBA-MBA)
		"Sol/594438 2016 UA114", -- (MBA-MBA)
		"Sol/594440 2016 UG136", -- (MBA-MBA)
		"Sol/594441 2016 UO141", -- (MBA-MBA)
		"Sol/594442 2016 UG143", -- (MBA-MBA)
		"Sol/594443 2016 UF147", -- (MBA-MBA)
		"Sol/594444 2016 UP147", -- (MBA-MBA)
		"Sol/594445 2016 US251", -- (MBA-MBA)
		"Sol/594446 2016 UZ261", -- (MBA-MBA)
		"Sol/594449 2016 VX7", -- (MBA-MBA)
		"Sol/594450 2016 VU15", -- (MBA-MBA)
		"Sol/594451 2016 VJ17", -- (MBA-MBA)
		"Sol/594452 2016 VY21", -- (MBA-MBA)
		"Sol/594453 2016 VE22", -- (MBA-MBA)
		"Sol/594455 2016 VJ36", -- (MBA-MBA)
		"Sol/594456 2016 VX42", -- (MBA-MBA)
		"Sol/594461 2016 WL5", -- (MBA-MBA)
		"Sol/594462 2016 WF6", -- (MBA-MBA)
		"Sol/594465 2016 WL16", -- (MBA-MBA)
		"Sol/594466 2016 WA20", -- (MBA-MBA)
		"Sol/594467 2016 WH21", -- (MBA-MBA)
		"Sol/594468 2016 WO22", -- (MBA-MBA)
		"Sol/594469 2016 WM24", -- (MBA-MBA)
		"Sol/594470 2016 WK28", -- (MBA-MBA)
		"Sol/594471 2016 WL29", -- (MBA-MBA)
		"Sol/594472 2016 WN29", -- (MBA-MBA)
		"Sol/594473 2016 WE38", -- (MBA-MBA)
		"Sol/594474 2016 WC40", -- (MBA-MBA)
		"Sol/594475 2016 WD47", -- (MBA-MBA)
		"Sol/594476 2016 WH51", -- (MBA-MBA)
		"Sol/594477 2016 WK72", -- (MBA-MBA)
		"Sol/594478 2016 XX4", -- (MBA-MBA)
		"Sol/594479 2016 XC5", -- (MBA-MBA)
		"Sol/594480 2016 XN5", -- (MBA-MBA)
		"Sol/594481 2016 XV6", -- (MBA-MBA)
		"Sol/594482 2016 XL10", -- (MBA-MBA)
		"Sol/594483 2016 XK15", -- (MBA-MBA)
		"Sol/594484 2016 XZ15", -- (MBA-MBA)
		"Sol/594485 2016 XE19", -- (MBA-MBA)
		"Sol/594486 2016 XF19", -- (MBA-MBA)
		"Sol/594487 2016 XF20", -- (MBA-MBA)
		"Sol/594488 2016 XE21", -- (MBA-MBA)
		"Sol/594490 2016 YD10", -- (MBA-MBA)
		"Sol/594492 2017 AD6", -- (MBA-MBA)
		"Sol/594497 2017 BG1", -- (MBA-MBA)
		"Sol/594498 2017 BP2", -- (MBA-MBA)
		"Sol/594501 2017 BW16", -- (MBA-MBA)
		"Sol/594503 2017 BR48", -- (MBA-MBA)
		"Sol/594505 2017 BD59", -- (MBA-MBA)
		"Sol/594506 2017 BF64", -- (MBA-MBA)
		"Sol/594507 2017 BR74", -- (MBA-MBA)
		"Sol/594508 2017 BY84", -- (MBA-MBA)
		"Sol/594509 2017 BN87", -- (MBA-MBA)
		"Sol/594511 2017 BX102", -- (MBA-MBA)
		"Sol/594515 2017 BJ113", -- (MBA-MBA)
		"Sol/594516 2017 BH124", -- (MBA-MBA)
		"Sol/594517 2017 BS127", -- (MBA-MBA)
		"Sol/594523 2017 CS10", -- (MBA-MBA)
		"Sol/594525 2017 DO5", -- (MBA-MBA)
		"Sol/594526 2017 DR5", -- (MBA-MBA)
		"Sol/594527 2017 DA6", -- (MBA-MBA)
		"Sol/594528 2017 DR9", -- (MBA-MBA)
		"Sol/594529 2017 DP33", -- (MBA-MBA)
		"Sol/594532 2017 DV81", -- (MBA-MBA)
		"Sol/594533 2017 DV99", -- (MBA-MBA)
		"Sol/594534 2017 DZ111", -- (MBA-MBA)
		"Sol/594535 2017 DG112", -- (MBA-MBA)
		"Sol/594536 2017 DF135", -- (MBA-MBA)
		"Sol/594537 2017 DN142", -- (MBA-MBA)
		"Sol/594538 2017 EQ15", -- (MBA-MBA)
		"Sol/594539 2017 FE", -- (MBA-MBA)
		"Sol/594540 2017 FU7", -- (MBA-MBA)
		"Sol/594542 2017 FX48", -- (MBA-MBA)
		"Sol/594543 2017 FD63", -- (MBA-MBA)
		"Sol/594546 2017 FZ82", -- (MBA-MBA)
		"Sol/594548 2017 FJ103", -- (MBA-MBA)
		"Sol/594550 2017 FH119", -- (MBA-MBA)
		"Sol/594552 2017 GA12", -- (MBA-MBA)
		"Sol/594554 2017 HE8", -- (MBA-MBA)
		"Sol/594555 2017 HR16", -- (MBA-MBA)
		"Sol/594556 2017 HF17", -- (MBA-MBA)
		"Sol/594557 2017 HG25", -- (MBA-MBA)
		"Sol/594558 2017 KE8", -- (MBA-MBA)
		"Sol/594559 2017 KM12", -- (MBA-MBA)
		"Sol/594560 2017 KV15", -- (MBA-MBA)
		"Sol/594561 2017 KD23", -- (MBA-MBA)
		"Sol/594562 2017 KF24", -- (MBA-MBA)
		"Sol/594564 2017 NC1", -- (MBA-MBA)
		"Sol/594565 2017 NJ1", -- (MBA-MBA)
		"Sol/594566 2017 NK1", -- (MBA-MBA)
		"Sol/594567 2017 NS2", -- (MBA-MBA)
		"Sol/594568 2017 OQ1", -- (MBA-MBA)
		"Sol/594569 2017 ON4", -- (MBA-MBA)
		"Sol/594570 2017 OV6", -- (MBA-MBA)
		"Sol/594571 2017 OM8", -- (MBA-MBA)
		"Sol/594572 2017 OK10", -- (MBA-MBA)
		"Sol/594573 2017 OR12", -- (MBA-MBA)
		"Sol/594574 2017 OS32", -- (MBA-MBA)
		"Sol/594575 2017 OS40", -- (MBA-MBA)
		"Sol/594576 2017 OC41", -- (MBA-MBA)
		"Sol/594577 2017 OD50", -- (MBA-MBA)
		"Sol/594578 2017 OE50", -- (MBA-MBA)
		"Sol/594579 2017 OH51", -- (MBA-MBA)
		"Sol/594580 2017 OE52", -- (MBA-MBA)
		"Sol/594581 2017 OD54", -- (MBA-MBA)
		"Sol/594582 2017 ON56", -- (MBA-MBA)
		"Sol/594583 2017 OV56", -- (MBA-MBA)
		"Sol/594584 2017 OK58", -- (MBA-MBA)
		"Sol/594585 2017 OG64", -- (MBA-MBA)
		"Sol/594586 2017 OQ64", -- (MBA-MBA)
		"Sol/594587 2017 OB66", -- (MBA-MBA)
		"Sol/594588 2017 OY88", -- (MBA-MBA)
		"Sol/594589 2017 OA89", -- (MBA-MBA)
		"Sol/594590 2017 ON101", -- (MBA-MBA)
		"Sol/594592 2017 OV122", -- (MBA-MBA)
		"Sol/594593 2017 PM", -- (MBA-MBA)
		"Sol/594594 2017 PP", -- (MBA-MBA)
		"Sol/594595 2017 PS", -- (MBA-MBA)
		"Sol/594596 2017 PD1", -- (MBA-MBA)
		"Sol/594597 2017 PE2", -- (MBA-MBA)
		"Sol/594598 2017 PL2", -- (MBA-MBA)
		"Sol/594599 2017 PF6", -- (MBA-MBA)
		"Sol/594600 2017 PH15", -- (MBA-MBA)
		"Sol/594601 2017 PJ19", -- (MBA-MBA)
		"Sol/594602 2017 PN20", -- (MBA-MBA)
		"Sol/594603 2017 PW21", -- (MBA-MBA)
		"Sol/594604 2017 PK22", -- (MBA-MBA)
		"Sol/594605 2017 PY33", -- (MBA-MBA)
		"Sol/594606 2017 PV38", -- (MBA-MBA)
		"Sol/594607 2017 PQ64", -- (MBA-MBA)
		"Sol/594608 2017 QH4", -- (MBA-MBA)
		"Sol/594609 2017 QD5", -- (MBA-MBA)
		"Sol/594610 2017 QA7", -- (MBA-MBA)
		"Sol/594611 2017 QE9", -- (MBA-MBA)
		"Sol/594612 2017 QN14", -- (MBA-MBA)
		"Sol/594613 2017 QG19", -- (MBA-MBA)
		"Sol/594614 2017 QM20", -- (MBA-MBA)
		"Sol/594615 2017 QZ22", -- (MBA-MBA)
		"Sol/594616 2017 QU23", -- (MBA-MBA)
		"Sol/594617 2017 QL29", -- (MBA-MBA)
		"Sol/594618 2017 QE31", -- (MBA-MBA)
		"Sol/594619 2017 QK32", -- (MBA-MBA)
		"Sol/594620 2017 QQ46", -- (MBA-MBA)
		"Sol/594621 2017 QG51", -- (MBA-MBA)
		"Sol/594622 2017 QQ54", -- (MBA-MBA)
		"Sol/594623 2017 QA55", -- (MBA-MBA)
		"Sol/594624 2017 QT55", -- (MBA-MBA)
		"Sol/594625 2017 QZ57", -- (MBA-MBA)
		"Sol/594626 2017 QE60", -- (MBA-MBA)
		"Sol/594627 2017 QT65", -- (MBA-MBA)
		"Sol/594628 2017 QQ66", -- (MBA-MBA)
		"Sol/594629 2017 RT13", -- (MBA-MBA)
		"Sol/594630 2017 RY19", -- (MBA-MBA)
		"Sol/594631 2017 RG20", -- (MBA-MBA)
		"Sol/594632 2017 RN20", -- (MBA-MBA)
		"Sol/594633 2017 RY22", -- (MBA-MBA)
		"Sol/594634 2017 RD23", -- (MBA-MBA)
		"Sol/594635 2017 RH28", -- (MBA-MBA)
		"Sol/594636 2017 RV28", -- (MBA-MBA)
		"Sol/594637 2017 RX33", -- (MBA-MBA)
		"Sol/594638 2017 RS35", -- (MBA-MBA)
		"Sol/594639 2017 RC39", -- (MBA-MBA)
		"Sol/594640 2017 RN39", -- (MBA-MBA)
		"Sol/594641 2017 RO39", -- (MBA-MBA)
		"Sol/594642 2017 RJ41", -- (MBA-MBA)
		"Sol/594643 2017 RY43", -- (MBA-MBA)
		"Sol/594644 2017 RU58", -- (MBA-MBA)
		"Sol/594645 2017 RH59", -- (MBA-MBA)
		"Sol/594646 2017 RQ67", -- (MBA-MBA)
		"Sol/594647 2017 RG69", -- (MBA-MBA)
		"Sol/594648 2017 RP72", -- (MBA-MBA)
		"Sol/594649 2017 RB73", -- (MBA-MBA)
		"Sol/594650 2017 RN73", -- (MBA-MBA)
		"Sol/594651 2017 RE77", -- (MBA-MBA)
		"Sol/594652 2017 RJ77", -- (MBA-MBA)
		"Sol/594653 2017 RF79", -- (MBA-MBA)
		"Sol/594654 2017 RG79", -- (MBA-MBA)
		"Sol/594655 2017 RG80", -- (MBA-MBA)
		"Sol/594656 2017 RT83", -- (MBA-MBA)
		"Sol/594657 2017 RH93", -- (MBA-MBA)
		"Sol/594658 2017 RR93", -- (MBA-MBA)
		"Sol/594659 2017 RG97", -- (MBA-MBA)
		"Sol/594660 2017 RH102", -- (MBA-MBA)
		"Sol/594661 2017 SY", -- (MBA-MBA)
		"Sol/594662 2017 SU7", -- (MBA-MBA)
		"Sol/594663 2017 SJ8", -- (MBA-MBA)
		"Sol/594664 2017 SG9", -- (MBA-MBA)
		"Sol/594665 2017 SG26", -- (MBA-MBA)
		"Sol/594666 2017 SM29", -- (MBA-MBA)
		"Sol/594667 2017 SZ29", -- (MBA-MBA)
		"Sol/594668 2017 SE44", -- (MBA-MBA)
		"Sol/594669 2017 SH49", -- (MBA-MBA)
		"Sol/594670 2017 SF62", -- (MBA-MBA)
		"Sol/594671 2017 SF64", -- (MBA-MBA)
		"Sol/594672 2017 SH66", -- (MBA-MBA)
		"Sol/594673 2017 SB67", -- (MBA-MBA)
		"Sol/594674 2017 SA68", -- (MBA-MBA)
		"Sol/594675 2017 SU70", -- (MBA-MBA)
		"Sol/594676 2017 SP76", -- (MBA-MBA)
		"Sol/594677 2017 SM77", -- (MBA-MBA)
		"Sol/594678 2017 SS77", -- (MBA-MBA)
		"Sol/594679 2017 ST78", -- (MBA-MBA)
		"Sol/594680 2017 SU83", -- (MBA-MBA)
		"Sol/594681 2017 SZ84", -- (MBA-MBA)
		"Sol/594682 2017 SO89", -- (MBA-MBA)
		"Sol/594683 2017 SL96", -- (MBA-MBA)
		"Sol/594684 2017 SV98", -- (MBA-MBA)
		"Sol/594685 2017 SV104", -- (MBA-MBA)
		"Sol/594686 2017 SP108", -- (MBA-MBA)
		"Sol/594687 2017 SG112", -- (MBA-MBA)
		"Sol/594688 2017 SN112", -- (MBA-MBA)
		"Sol/594689 2017 SY114", -- (MBA-MBA)
		"Sol/594690 2017 SK125", -- (MBA-MBA)
		"Sol/594691 2017 SQ125", -- (MBA-MBA)
		"Sol/594692 2017 SN128", -- (MBA-MBA)
		"Sol/594693 2017 SE129", -- (MBA-MBA)
		"Sol/594694 2017 SA130", -- (MBA-MBA)
		"Sol/594695 2017 ST196", -- (MBA-MBA)
		"Sol/594696 2017 SA198", -- (MBA-MBA)
		"Sol/594697 2017 SE199", -- (MBA-MBA)
		"Sol/594698 2017 SG199", -- (MBA-MBA)
		"Sol/594699 2017 SZ200", -- (MBA-MBA)
		"Sol/594700 2017 SU201", -- (MBA-MBA)
		"Sol/594701 2017 SN210", -- (MBA-MBA)
		"Sol/594702 2017 SE211", -- (MBA-MBA)
		"Sol/594703 2017 SN211", -- (MBA-MBA)
		"Sol/594704 2017 TF9", -- (MBA-MBA)
		"Sol/594705 2017 TB12", -- (MBA-MBA)
		"Sol/594706 2017 TT27", -- (MBA-MBA)
		"Sol/594707 2017 TY31", -- (MBA-MBA)
		"Sol/594708 2017 UJ29", -- (MBA-MBA)
		"Sol/594709 2017 UQ30", -- (MBA-MBA)
		"Sol/594710 2017 UN37", -- (MBA-MBA)
		"Sol/594711 2017 UZ37", -- (MBA-MBA)
		"Sol/594712 2017 UK38", -- (MBA-MBA)
		"Sol/594713 2017 UT38", -- (MBA-MBA)
		"Sol/594714 2017 UJ39", -- (MBA-MBA)
		"Sol/594715 2017 UC40", -- (MBA-MBA)
		"Sol/594716 2017 UT40", -- (MBA-MBA)
		"Sol/594717 2017 UQ45", -- (MBA-MBA)
		"Sol/594718 2017 UK93", -- (MBA-MBA)
		"Sol/594719 2017 US93", -- (MBA-MBA)
		"Sol/594720 2017 UM94", -- (MBA-MBA)
		"Sol/594721 2017 UE95", -- (MBA-MBA)
		"Sol/594722 2017 US104", -- (MBA-MBA)
		"Sol/594723 2017 UZ104", -- (MBA-MBA)
		"Sol/594724 2017 UL108", -- (MBA-MBA)
		"Sol/594725 2017 VB1", -- (MBA-MBA)
		"Sol/594726 2017 VV10", -- (MBA-MBA)
		"Sol/594727 2017 VD21", -- (MBA-MBA)
		"Sol/594728 2017 VJ21", -- (MBA-MBA)
		"Sol/594729 2017 VW21", -- (MBA-MBA)
		"Sol/594730 2017 VH24", -- (MBA-MBA)
		"Sol/594731 2017 VS28", -- (MBA-MBA)
		"Sol/594732 2017 VB29", -- (MBA-MBA)
		"Sol/594733 2017 VN32", -- (MBA-MBA)
		"Sol/594734 2017 VD34", -- (MBA-MBA)
		"Sol/594735 2017 VZ43", -- (MBA-MBA)
		"Sol/594736 2017 VD46", -- (MBA-MBA)
		"Sol/594737 2017 WM4", -- (MBA-MBA)
		"Sol/594738 2017 WK8", -- (MBA-MBA)
		"Sol/594739 2017 WS8", -- (MBA-MBA)
		"Sol/594740 2017 WO9", -- (MBA-MBA)
		"Sol/594741 2017 WW18", -- (MBA-MBA)
		"Sol/594742 2017 WZ20", -- (MBA-MBA)
		"Sol/594743 2017 WP24", -- (MBA-MBA)
		"Sol/594744 2017 WZ42", -- (MBA-MBA)
		"Sol/594745 2017 WL47", -- (MBA-MBA)
		"Sol/594746 2017 WF48", -- (MBA-MBA)
		"Sol/594747 2017 WU49", -- (MBA-MBA)
		"Sol/594748 2017 XU3", -- (MBA-MBA)
		"Sol/594749 2017 XV4", -- (MBA-MBA)
		"Sol/594750 2017 XR19", -- (MBA-MBA)
		"Sol/594751 2017 XJ24", -- (MBA-MBA)
		"Sol/594752 2017 XE25", -- (MBA-MBA)
		"Sol/594753 2017 XN25", -- (MBA-MBA)
		"Sol/594754 2017 XS25", -- (MBA-MBA)
		"Sol/594755 2017 XO27", -- (MBA-MBA)
		"Sol/594756 2017 XV30", -- (MBA-MBA)
		"Sol/594757 2017 XH33", -- (MBA-MBA)
		"Sol/594758 2017 XA34", -- (MBA-MBA)
		"Sol/594759 2017 XC34", -- (MBA-MBA)
		"Sol/594760 2017 XT47", -- (MBA-MBA)
		"Sol/594761 2017 XN48", -- (MBA-MBA)
		"Sol/594762 2017 XY51", -- (MBA-MBA)
		"Sol/594763 2017 XL52", -- (MBA-MBA)
		"Sol/594764 2017 XG53", -- (MBA-MBA)
		"Sol/594765 2017 XN56", -- (MBA-MBA)
		"Sol/594766 2017 XN58", -- (MBA-MBA)
		"Sol/594767 2017 XY58", -- (MBA-MBA)
		"Sol/594768 2017 XN59", -- (MBA-MBA)
		"Sol/594770 2017 XC63", -- (MBA-MBA)
		"Sol/594771 2017 XP64", -- (MBA-MBA)
		"Sol/594772 2017 YN10", -- (MBA-MBA)
		"Sol/594773 2017 YZ10", -- (MBA-MBA)
		"Sol/594774 2017 YF11", -- (MBA-MBA)
		"Sol/594775 2017 YH11", -- (MBA-MBA)
		"Sol/594776 2017 YU12", -- (MBA-MBA)
		"Sol/594777 2017 YE13", -- (MBA-MBA)
		"Sol/594778 2017 YA14", -- (MBA-MBA)
		"Sol/594779 2017 YR14", -- (MBA-MBA)
		"Sol/594780 2017 YU14", -- (MBA-MBA)
		"Sol/594781 2017 YT15", -- (MBA-MBA)
		"Sol/594782 Kacperwierzchos", -- (MBA-MBA)
		"Sol/594784 2017 YA27", -- (MBA-MBA)
		"Sol/594785 2017 YB27", -- (MBA-MBA)
		"Sol/594786 2018 AJ5", -- (MBA-MBA)
		"Sol/594787 2018 AU7", -- (MBA-MBA)
		"Sol/594788 2018 AV13", -- (MBA-MBA)
		"Sol/594789 2018 AA17", -- (MBA-MBA)
		"Sol/594790 2018 AS29", -- (MBA-MBA)
		"Sol/594792 2018 BO10", -- (MBA-MBA)
		"Sol/594793 2018 BY10", -- (MBA-MBA)
		"Sol/594794 2018 BO11", -- (MBA-MBA)
		"Sol/594795 2018 BL12", -- (MBA-MBA)
		"Sol/594796 2018 BZ12", -- (MBA-MBA)
		"Sol/594797 2018 CC4", -- (MBA-MBA)
		"Sol/594798 2018 CO4", -- (MBA-MBA)
		"Sol/594799 2018 CZ5", -- (MBA-MBA)
		"Sol/594800 2018 CC6", -- (MBA-MBA)
		"Sol/594802 2018 CC7", -- (MBA-MBA)
		"Sol/594803 2018 CL8", -- (MBA-MBA)
		"Sol/594804 2018 CY8", -- (MBA-MBA)
		"Sol/594805 2018 CC9", -- (MBA-MBA)
		"Sol/594806 2018 CN9", -- (MBA-MBA)
		"Sol/594807 2018 CQ12", -- (MBA-MBA)
		"Sol/594808 2018 CB13", -- (MBA-MBA)
		"Sol/594809 2018 CO18", -- (MBA-MBA)
		"Sol/594810 2018 EC5", -- (MBA-MBA)
		"Sol/594812 2018 EH14", -- (MBA-MBA)
		"Sol/594813 2018 FM10", -- (MBA-MBA)
		"Sol/594814 2018 FO12", -- (MBA-MBA)
		"Sol/594816 2018 FZ18", -- (MBA-MBA)
		"Sol/594817 2018 FS22", -- (MBA-MBA)
		"Sol/594818 2018 FW29", -- (MBA-MBA)
		"Sol/594829 2018 RN61", -- (MBA-MBA)
		"Sol/594831 2018 VB32", -- (MBA-MBA)
		"Sol/594832 2018 VW34", -- (MBA-MBA)
		"Sol/594833 2018 VO45", -- (MBA-MBA)
		"Sol/594834 2018 VL48", -- (MBA-MBA)
		"Sol/594835 2018 VA61", -- (MBA-MBA)
		"Sol/594837 2018 VB66", -- (MBA-MBA)
		"Sol/594838 2018 VG72", -- (MBA-MBA)
		"Sol/594839 2018 VZ73", -- (MBA-MBA)
		"Sol/594840 2018 VO74", -- (MBA-MBA)
		"Sol/594841 2018 VV91", -- (MBA-MBA)
		"Sol/594842 2018 VJ92", -- (MBA-MBA)
		"Sol/594843 2018 VV106", -- (MBA-MBA)
		"Sol/594844 2018 VM108", -- (MBA-MBA)
		"Sol/594845 2018 VR109", -- (MBA-MBA)
		"Sol/594846 2018 VE127", -- (MBA-MBA)
		"Sol/594847 2018 XV16", -- (MBA-MBA)
		"Sol/594848 2018 XF21", -- (MBA-MBA)
		"Sol/594849 2018 YR1", -- (MBA-MBA)
		"Sol/594850 2018 YF3", -- (MBA-MBA)
		"Sol/594851 2018 YN3", -- (MBA-MBA)
		"Sol/594852 2019 AC18", -- (MBA-MBA)
		"Sol/594853 2019 AS23", -- (MBA-MBA)
		"Sol/594854 2019 AE25", -- (MBA-MBA)
		"Sol/594855 2019 AM26", -- (MBA-MBA)
		"Sol/594856 2019 AG34", -- (MBA-MBA)
		"Sol/594857 2019 AV35", -- (MBA-MBA)
		"Sol/594858 2019 AM36", -- (MBA-MBA)
		"Sol/594859 2019 AL39", -- (MBA-MBA)
		"Sol/594860 2019 AW41", -- (MBA-MBA)
		"Sol/594861 2019 AJ42", -- (MBA-MBA)
		"Sol/594862 2019 AS42", -- (MBA-MBA)
		"Sol/594863 2019 AW42", -- (MBA-MBA)
		"Sol/594864 2019 AT43", -- (MBA-MBA)
		"Sol/594865 2019 AX43", -- (MBA-MBA)
		"Sol/594866 2019 AG44", -- (MBA-MBA)
		"Sol/594867 2019 AW53", -- (MBA-MBA)
		"Sol/594868 2019 AG59", -- (MBA-MBA)
		"Sol/594869 2019 AC81", -- (MBA-MBA)
		"Sol/594870 2019 BV6", -- (MBA-MBA)
		"Sol/594871 2019 BR8", -- (MBA-MBA)
		"Sol/594873 2019 CJ7", -- (MBA-MBA)
		"Sol/594874 2019 CQ8", -- (MBA-MBA)
		"Sol/594875 2019 CB9", -- (MBA-MBA)
		"Sol/594876 2019 CQ9", -- (MBA-MBA)
		"Sol/594877 2019 CY9", -- (MBA-MBA)
		"Sol/594878 2019 CW10", -- (MBA-MBA)
		"Sol/594879 2019 CX10", -- (MBA-MBA)
		"Sol/594880 2019 EM3", -- (MBA-MBA)
		"Sol/594881 2019 FR3", -- (MBA-MBA)
		"Sol/594882 2019 FM4", -- (MBA-MBA)
		"Sol/594883 2019 FM15", -- (MBA-MBA)
		"Sol/594884 2019 GH7", -- (MBA-MBA)
		"Sol/594885 2019 GD9", -- (MBA-MBA)
		"Sol/594886 2019 GJ11", -- (MBA-MBA)
		"Sol/594887 2019 GM11", -- (MBA-MBA)
		"Sol/594888 2019 GC15", -- (MBA-MBA)
		"Sol/594889 2019 GW17", -- (MBA-MBA)
		"Sol/594890 2019 GF28", -- (MBA-MBA)
		"Sol/594891 2019 GN41", -- (MBA-MBA)
		"Sol/594892 2019 HY", -- (MBA-MBA)
		"Sol/594893 2019 HO4", -- (MBA-MBA)
		"Sol/594894 2019 JQ3", -- (MBA-MBA)
		"Sol/594895 2019 JW12", -- (MBA-MBA)
		"Sol/594896 2019 JY24", -- (MBA-MBA)
		"Sol/594898 2019 JM30", -- (MBA-MBA)
		"Sol/594899 2019 JL32", -- (MBA-MBA)
		"Sol/594900 2019 JV37", -- (MBA-MBA)
		"Sol/594901 2019 JG60", -- (MBA-MBA)
		"Sol/594904 2019 KQ10", -- (MBA-MBA)
		"Sol/594914 2020 BA86", -- (MBA-MBA)
		"Sol/594915 2020 DB8", -- (MBA-MBA)
		"Sol/594916 2020 FT12", -- (MBA-MBA)
		"Sol/594917 2020 GL5", -- (MBA-MBA)
		"Sol/594918 2020 GE6", -- (MBA-MBA)
		"Sol/594919 2020 GT6", -- (MBA-MBA)
		"Sol/594920 2020 GV7", -- (MBA-MBA)
		"Sol/594921 2020 HW13", -- (MBA-MBA)
		"Sol/594922 2020 HJ27", -- (MBA-MBA)
		"Sol/594923 2020 HV29", -- (MBA-MBA)
		"Sol/594924 2020 HL36", -- (MBA-MBA)
		"Sol/594925 2020 HS36", -- (MBA-MBA)
		"Sol/594926 2020 HM82", -- (MBA-MBA)
		"Sol/594927 2020 JL6", -- (MBA-MBA)
		"Sol/594928 2020 JE14", -- (MBA-MBA)
		"Sol/594929 2020 KW15", -- (MBA-MBA)
		"Sol/594931 2020 KY22", -- (MBA-MBA)
		"Sol/594934 2020 YN7", -- (MBA-MBA)
		"Sol/594935 2021 AL14", -- (MBA-MBA)
		"Sol/594937 2021 FF31", -- (MBA-MBA)
		"Sol/594939 2021 GH25", -- (MBA-MBA)
		"Sol/594940 2021 MC7", -- (MBA-MBA)
		"Sol/594941 2021 NE12", -- (MBA-MBA)
		"Sol/594942 2021 NS12", -- (MBA-MBA)
		"Sol/594943 2021 NG14", -- (MBA-MBA)
		"Sol/594944 2000 AY216", -- (MBA-MBA)
		"Sol/594946 2000 AM259", -- (MBA-MBA)
		"Sol/594947 2000 AV259", -- (MBA-MBA)
		"Sol/594948 2000 BZ11", -- (MBA-MBA)
		"Sol/594949 2000 BA22", -- (MBA-MBA)
		"Sol/594951 2000 CG69", -- (MBA-MBA)
		"Sol/594952 2000 CP99", -- (MBA-MBA)
		"Sol/594953 2000 CS104", -- (MBA-MBA)
		"Sol/594955 2000 CX133", -- (MBA-MBA)
		"Sol/594956 2000 CM136", -- (MBA-MBA)
		"Sol/594957 2000 CT139", -- (MBA-MBA)
		"Sol/594958 2000 CN149", -- (MBA-MBA)
		"Sol/594960 2000 CX150", -- (MBA-MBA)
		"Sol/594961 2000 CY150", -- (MBA-MBA)
		"Sol/594962 2000 CB151", -- (MBA-MBA)
		"Sol/594963 2000 CH151", -- (MBA-MBA)
		"Sol/594964 2000 CU151", -- (MBA-MBA)
		"Sol/594965 2000 CM153", -- (MBA-MBA)
		"Sol/594966 2000 CT153", -- (MBA-MBA)
		"Sol/594967 2000 CP155", -- (MBA-MBA)
		"Sol/594968 2000 CK156", -- (MBA-MBA)
		"Sol/594969 2000 EY52", -- (MBA-MBA)
		"Sol/594970 2000 EV208", -- (MBA-MBA)
		"Sol/594971 2000 EJ209", -- (MBA-MBA)
		"Sol/594972 2000 EG210", -- (MBA-MBA)
		"Sol/594973 2000 EZ210", -- (MBA-MBA)
		"Sol/594974 2000 EJ211", -- (MBA-MBA)
		"Sol/594975 2000 FT52", -- (MBA-MBA)
		"Sol/594976 2000 FL74", -- (MBA-MBA)
		"Sol/594977 2000 GC37", -- (MBA-MBA)
		"Sol/594978 2000 GX60", -- (MBA-MBA)
		"Sol/594979 2000 GD188", -- (MBA-MBA)
		"Sol/594980 2000 GZ188", -- (MBA-MBA)
		"Sol/594981 2000 JV94", -- (MBA-MBA)
		"Sol/594982 2000 JA95", -- (MBA-MBA)
		"Sol/594983 2000 KE84", -- (MBA-MBA)
		"Sol/594984 2000 LP1", -- (MBA-MBA)
		"Sol/594985 2000 OZ64", -- (MBA-MBA)
		"Sol/594986 2000 OX66", -- (MBA-MBA)
		"Sol/594987 2000 OG70", -- (MBA-MBA)
		"Sol/594988 2000 OV71", -- (MBA-MBA)
		"Sol/594989 2000 OP72", -- (MBA-MBA)
		"Sol/594990 2000 PP33", -- (MBA-MBA)
		"Sol/594991 2000 PT33", -- (MBA-MBA)
		"Sol/594992 2000 PH34", -- (MBA-MBA)
		"Sol/594993 2000 QJ236", -- (MBA-MBA)
		"Sol/594995 2000 QH255", -- (MBA-MBA)
		"Sol/594996 2000 QJ255", -- (MBA-MBA)
		"Sol/594997 2000 QA256", -- (MBA-MBA)
		"Sol/594998 2000 QJ257", -- (MBA-MBA)
		"Sol/594999 2000 QB259", -- (MBA-MBA)
		"Sol/595001 2000 RE37", -- (MBA-MBA)
		"Sol/595002 2000 RJ109", -- (MBA-MBA)
		"Sol/595003 2000 SU192", -- (MBA-MBA)
		"Sol/595004 2000 SE377", -- (MBA-MBA)
		"Sol/595005 2000 SV377", -- (MBA-MBA)
		"Sol/595006 2000 SC378", -- (MBA-MBA)
		"Sol/595007 2000 SK378", -- (MBA-MBA)
		"Sol/595008 2000 SO378", -- (MBA-MBA)
		"Sol/595009 2000 ST378", -- (MBA-MBA)
		"Sol/595010 2000 SS379", -- (MBA-MBA)
		"Sol/595011 2000 SL380", -- (MBA-MBA)
		"Sol/595012 2000 SM382", -- (MBA-MBA)
		"Sol/595013 2000 SZ382", -- (MBA-MBA)
		"Sol/595014 2000 SP383", -- (MBA-MBA)
		"Sol/595015 2000 SN385", -- (MBA-MBA)
		"Sol/595017 2000 TB1", -- (MBA-MBA)
		"Sol/595018 2000 TY33", -- (MBA-MBA)
		"Sol/595019 2000 TN71", -- (MBA-MBA)
		"Sol/595020 2000 TN75", -- (MBA-MBA)
		"Sol/595021 2000 TU76", -- (MBA-MBA)
		"Sol/595023 2000 TD78", -- (MBA-MBA)
		"Sol/595024 2000 TW79", -- (MBA-MBA)
		"Sol/595025 2000 TY79", -- (MBA-MBA)
		"Sol/595026 2000 TW80", -- (MBA-MBA)
		"Sol/595027 2000 UP85", -- (MBA-MBA)
		"Sol/595028 2000 UM115", -- (MBA-MBA)
		"Sol/595030 2000 UE116", -- (MBA-MBA)
		"Sol/595031 2000 VD21", -- (MBA-MBA)
		"Sol/595032 2000 WH52", -- (MBA-MBA)
		"Sol/595033 2000 WS199", -- (MBA-MBA)
		"Sol/595034 2000 WV199", -- (MBA-MBA)
		"Sol/595035 2000 WX202", -- (MBA-MBA)
		"Sol/595036 2000 WZ202", -- (MBA-MBA)
		"Sol/595037 2000 WQ203", -- (MBA-MBA)
		"Sol/595038 2000 WW204", -- (MBA-MBA)
		"Sol/595039 2000 XT55", -- (MBA-MBA)
		"Sol/595040 2000 YB19", -- (MBA-MBA)
		"Sol/595041 2000 YH19", -- (MBA-MBA)
		"Sol/595042 2000 YD144", -- (MBA-MBA)
		"Sol/595043 2000 YK144", -- (MBA-MBA)
		"Sol/595044 2000 YR144", -- (MBA-MBA)
		"Sol/595045 2000 YX144", -- (MBA-MBA)
		"Sol/595046 2001 AO19", -- (MBA-MBA)
		"Sol/595047 2001 AT54", -- (MBA-MBA)
		"Sol/595048 2001 BB12", -- (MBA-MBA)
		"Sol/595050 2001 BB84", -- (MBA-MBA)
		"Sol/595051 2001 BA85", -- (MBA-MBA)
		"Sol/595052 2001 CE37", -- (MBA-MBA)
		"Sol/595053 2001 CH50", -- (MBA-MBA)
		"Sol/595055 2001 CD51", -- (MBA-MBA)
		"Sol/595056 2001 DD1", -- (MBA-MBA)
		"Sol/595058 2001 DC82", -- (MBA-MBA)
		"Sol/595059 2001 DL111", -- (MBA-MBA)
		"Sol/595060 2001 DB112", -- (MBA-MBA)
		"Sol/595061 2001 DP112", -- (MBA-MBA)
		"Sol/595063 2001 DO113", -- (MBA-MBA)
		"Sol/595064 2001 DD116", -- (MBA-MBA)
		"Sol/595065 2001 DF117", -- (MBA-MBA)
		"Sol/595066 2001 DJ117", -- (MBA-MBA)
		"Sol/595068 2001 DQ118", -- (MBA-MBA)
		"Sol/595070 2001 DZ119", -- (MBA-MBA)
		"Sol/595071 2001 EG15", -- (MBA-MBA)
		"Sol/595072 2001 EP27", -- (MBA-MBA)
		"Sol/595073 2001 EB28", -- (MBA-MBA)
		"Sol/595075 2001 FT197", -- (MBA-MBA)
		"Sol/595076 2001 FB199", -- (MBA-MBA)
		"Sol/595077 2001 FG203", -- (MBA-MBA)
		"Sol/595078 2001 FO206", -- (MBA-MBA)
		"Sol/595080 2001 FD215", -- (MBA-MBA)
		"Sol/595082 2001 FD235", -- (MBA-MBA)
		"Sol/595083 2001 FB244", -- (MBA-MBA)
		"Sol/595084 2001 FK244", -- (MBA-MBA)
		"Sol/595085 2001 FZ244", -- (MBA-MBA)
		"Sol/595086 2001 FO245", -- (MBA-MBA)
		"Sol/595087 2001 FV245", -- (MBA-MBA)
		"Sol/595088 2001 FF246", -- (MBA-MBA)
		"Sol/595091 2001 FM248", -- (MBA-MBA)
		"Sol/595092 2001 FS248", -- (MBA-MBA)
		"Sol/595093 2001 HE27", -- (MBA-MBA)
		"Sol/595094 2001 HC69", -- (MBA-MBA)
		"Sol/595096 2001 KA80", -- (MBA-MBA)
		"Sol/595097 2001 KF81", -- (MBA-MBA)
		"Sol/595098 2001 KF82", -- (MBA-MBA)
		"Sol/595099 2001 KW83", -- (MBA-MBA)
		"Sol/595100 2001 KT84", -- (MBA-MBA)
		"Sol/595101 2001 KU84", -- (MBA-MBA)
		"Sol/595102 2001 KW84", -- (MBA-MBA)
		"Sol/595103 2001 KS85", -- (MBA-MBA)
		"Sol/595104 2001 KG87", -- (MBA-MBA)
		"Sol/595106 2001 LB20", -- (MBA-MBA)
		"Sol/595107 2001 LJ20", -- (MBA-MBA)
		"Sol/595108 2001 OC28", -- (MBA-MBA)
		"Sol/595109 2001 OW113", -- (MBA-MBA)
		"Sol/595110 2001 OE114", -- (MBA-MBA)
		"Sol/595111 2001 PV15", -- (MBA-MBA)
		"Sol/595112 2001 PO39", -- (MBA-MBA)
		"Sol/595113 2001 PA68", -- (MBA-MBA)
		"Sol/595115 2001 QA88", -- (MBA-MBA)
		"Sol/595119 2001 QZ224", -- (MBA-MBA)
		"Sol/595120 2001 QS298", -- (MBA-MBA)
		"Sol/595121 2001 QD303", -- (MBA-MBA)
		"Sol/595122 2001 QZ335", -- (MBA-MBA)
		"Sol/595123 2001 QV338", -- (MBA-MBA)
		"Sol/595124 2001 RZ4", -- (MBA-MBA)
		"Sol/595125 2001 RR18", -- (MBA-MBA)
		"Sol/595126 2001 RR111", -- (MBA-MBA)
		"Sol/595127 2001 RP156", -- (MBA-MBA)
		"Sol/595128 2001 RP158", -- (MBA-MBA)
		"Sol/595129 2001 SY10", -- (MBA-MBA)
		"Sol/595130 2001 SV71", -- (MBA-MBA)
		"Sol/595131 2001 SL88", -- (MBA-MBA)
		"Sol/595132 2001 SQ99", -- (MBA-MBA)
		"Sol/595134 2001 SQ190", -- (MBA-MBA)
		"Sol/595135 2001 SF229", -- (MBA-MBA)
		"Sol/595136 2001 SC237", -- (MBA-MBA)
		"Sol/595137 2001 SJ294", -- (MBA-MBA)
		"Sol/595138 2001 SW307", -- (MBA-MBA)
		"Sol/595139 2001 SR337", -- (MBA-MBA)
		"Sol/595141 2001 ST356", -- (MBA-MBA)
		"Sol/595142 2001 SG358", -- (MBA-MBA)
		"Sol/595143 2001 SK362", -- (MBA-MBA)
		"Sol/595144 2001 SC363", -- (MBA-MBA)
		"Sol/595145 2001 TG57", -- (MBA-MBA)
		"Sol/595147 2001 TP147", -- (MBA-MBA)
		"Sol/595148 2001 TA212", -- (MBA-MBA)
		"Sol/595149 2001 TK263", -- (MBA-MBA)
		"Sol/595150 2001 TW263", -- (MBA-MBA)
		"Sol/595151 2001 TH264", -- (MBA-MBA)
		"Sol/595152 2001 TF268", -- (MBA-MBA)
		"Sol/595153 2001 TE269", -- (MBA-MBA)
		"Sol/595155 2001 UU25", -- (MBA-MBA)
		"Sol/595156 2001 UC38", -- (MBA-MBA)
		"Sol/595157 2001 UG80", -- (MBA-MBA)
		"Sol/595159 2001 UD102", -- (MBA-MBA)
		"Sol/595160 2001 UT104", -- (MBA-MBA)
		"Sol/595161 2001 UA118", -- (MBA-MBA)
		"Sol/595162 2001 UA143", -- (MBA-MBA)
		"Sol/595163 2001 UH147", -- (MBA-MBA)
		"Sol/595164 2001 UB194", -- (MBA-MBA)
		"Sol/595166 2001 UF233", -- (MBA-MBA)
		"Sol/595167 2001 UM233", -- (MBA-MBA)
		"Sol/595168 2001 UX233", -- (MBA-MBA)
		"Sol/595169 2001 UF237", -- (MBA-MBA)
		"Sol/595170 2001 UZ237", -- (MBA-MBA)
		"Sol/595171 2001 VV80", -- (MBA-MBA)
		"Sol/595172 2001 VL134", -- (MBA-MBA)
		"Sol/595173 2001 VP134", -- (MBA-MBA)
		"Sol/595174 2001 VQ134", -- (MBA-MBA)
		"Sol/595175 2001 VG137", -- (MBA-MBA)
		"Sol/595179 2001 WH24", -- (MBA-MBA)
		"Sol/595180 2001 WK30", -- (MBA-MBA)
		"Sol/595181 2001 WF55", -- (MBA-MBA)
		"Sol/595182 2001 WZ67", -- (MBA-MBA)
		"Sol/595183 2001 WU79", -- (MBA-MBA)
		"Sol/595184 2001 WC92", -- (MBA-MBA)
		"Sol/595185 2001 WL96", -- (MBA-MBA)
		"Sol/595186 2001 XT60", -- (MBA-MBA)
		"Sol/595187 2001 XE142", -- (MBA-MBA)
		"Sol/595188 2001 XG166", -- (MBA-MBA)
		"Sol/595190 2001 XP268", -- (MBA-MBA)
		"Sol/595191 2001 XS268", -- (MBA-MBA)
		"Sol/595192 2001 XK269", -- (MBA-MBA)
		"Sol/595194 2001 YE18", -- (MBA-MBA)
		"Sol/595195 2001 YB30", -- (MBA-MBA)
		"Sol/595196 2001 YC94", -- (MBA-MBA)
		"Sol/595197 2001 YV162", -- (MBA-MBA)
		"Sol/595198 2001 YN164", -- (MBA-MBA)
		"Sol/595199 2001 YX164", -- (MBA-MBA)
		"Sol/595200 2002 AD47", -- (MBA-MBA)
		"Sol/595201 2002 AJ76", -- (MBA-MBA)
		"Sol/595203 2002 AT210", -- (MBA-MBA)
		"Sol/595204 2002 AD211", -- (MBA-MBA)
		"Sol/595205 2002 AK211", -- (MBA-MBA)
		"Sol/595206 2002 AO211", -- (MBA-MBA)
		"Sol/595207 2002 AR212", -- (MBA-MBA)
		"Sol/595209 2002 AZ213", -- (MBA-MBA)
		"Sol/595210 2002 AE214", -- (MBA-MBA)
		"Sol/595211 2002 AG215", -- (MBA-MBA)
		"Sol/595212 2002 AU215", -- (MBA-MBA)
		"Sol/595213 2002 BP33", -- (MBA-MBA)
		"Sol/595216 2002 CW171", -- (MBA-MBA)
		"Sol/595217 2002 CZ176", -- (MBA-MBA)
		"Sol/595218 2002 CD190", -- (MBA-MBA)
		"Sol/595219 2002 CN222", -- (MBA-MBA)
		"Sol/595220 2002 CB228", -- (MBA-MBA)
		"Sol/595221 2002 CM246", -- (MBA-MBA)
		"Sol/595222 2002 CK277", -- (MBA-MBA)
		"Sol/595223 2002 CE317", -- (MBA-MBA)
		"Sol/595224 2002 CJ318", -- (MBA-MBA)
		"Sol/595225 2002 CK319", -- (MBA-MBA)
		"Sol/595226 2002 CR319", -- (MBA-MBA)
		"Sol/595227 2002 CS319", -- (MBA-MBA)
		"Sol/595228 2002 CU319", -- (MBA-MBA)
		"Sol/595229 2002 CW319", -- (MBA-MBA)
		"Sol/595230 2002 CB321", -- (MBA-MBA)
		"Sol/595231 2002 CL321", -- (MBA-MBA)
		"Sol/595232 2002 CN321", -- (MBA-MBA)
		"Sol/595234 2002 CO322", -- (MBA-MBA)
		"Sol/595236 2002 CZ323", -- (MBA-MBA)
		"Sol/595237 2002 CA326", -- (MBA-MBA)
		"Sol/595239 2002 CL326", -- (MBA-MBA)
		"Sol/595240 2002 CR326", -- (MBA-MBA)
		"Sol/595242 2002 DJ22", -- (MBA-MBA)
		"Sol/595243 2002 EJ23", -- (MBA-MBA)
		"Sol/595244 2002 EH25", -- (MBA-MBA)
		"Sol/595245 2002 EA92", -- (MBA-MBA)
		"Sol/595246 2002 EM104", -- (MBA-MBA)
		"Sol/595247 2002 ER109", -- (MBA-MBA)
		"Sol/595248 2002 EP126", -- (MBA-MBA)
		"Sol/595249 2002 EM128", -- (MBA-MBA)
		"Sol/595250 2002 EQ130", -- (MBA-MBA)
		"Sol/595251 2002 EP137", -- (MBA-MBA)
		"Sol/595252 2002 EW143", -- (MBA-MBA)
		"Sol/595253 2002 ES152", -- (MBA-MBA)
		"Sol/595255 2002 EW164", -- (MBA-MBA)
		"Sol/595256 2002 EA165", -- (MBA-MBA)
		"Sol/595258 2002 EG166", -- (MBA-MBA)
		"Sol/595259 2002 EH166", -- (MBA-MBA)
		"Sol/595260 2002 ES167", -- (MBA-MBA)
		"Sol/595261 2002 ED168", -- (MBA-MBA)
		"Sol/595262 2002 EX168", -- (MBA-MBA)
		"Sol/595263 2002 EE169", -- (MBA-MBA)
		"Sol/595264 2002 EQ169", -- (MBA-MBA)
		"Sol/595265 2002 ES169", -- (MBA-MBA)
		"Sol/595266 2002 EX169", -- (MBA-MBA)
		"Sol/595267 2002 EN170", -- (MBA-MBA)
		"Sol/595272 2002 EV172", -- (MBA-MBA)
		"Sol/595273 2002 FE1", -- (MBA-MBA)
		"Sol/595275 2002 FU23", -- (MBA-MBA)
		"Sol/595276 2002 FK42", -- (MBA-MBA)
		"Sol/595277 2002 FT42", -- (MBA-MBA)
		"Sol/595278 2002 FN43", -- (MBA-MBA)
		"Sol/595281 2002 GB4", -- (MBA-MBA)
		"Sol/595283 2002 GV27", -- (MBA-MBA)
		"Sol/595284 2002 GQ28", -- (MBA-MBA)
		"Sol/595285 2002 GK31", -- (MBA-MBA)
		"Sol/595286 2002 GQ31", -- (MBA-MBA)
		"Sol/595287 2002 GP47", -- (MBA-MBA)
		"Sol/595288 2002 GP91", -- (MBA-MBA)
		"Sol/595289 2002 GL113", -- (MBA-MBA)
		"Sol/595290 2002 GD120", -- (MBA-MBA)
		"Sol/595291 2002 GY136", -- (MBA-MBA)
		"Sol/595292 2002 GY165", -- (MBA-MBA)
		"Sol/595293 2002 GA172", -- (MBA-MBA)
		"Sol/595294 2002 GU179", -- (MBA-MBA)
		"Sol/595295 2002 GC186", -- (MBA-MBA)
		"Sol/595296 2002 GB188", -- (MBA-MBA)
		"Sol/595297 2002 GB190", -- (MBA-MBA)
		"Sol/595298 2002 GE190", -- (MBA-MBA)
		"Sol/595299 2002 GF190", -- (MBA-MBA)
		"Sol/595300 2002 GD191", -- (MBA-MBA)
		"Sol/595301 2002 GE191", -- (MBA-MBA)
		"Sol/595302 2002 GG191", -- (MBA-MBA)
		"Sol/595304 2002 GT191", -- (MBA-MBA)
		"Sol/595305 2002 GL192", -- (MBA-MBA)
		"Sol/595306 2002 GP192", -- (MBA-MBA)
		"Sol/595307 2002 GG193", -- (MBA-MBA)
		"Sol/595308 2002 GL193", -- (MBA-MBA)
		"Sol/595309 2002 GT193", -- (MBA-MBA)
		"Sol/595310 2002 GU195", -- (MBA-MBA)
		"Sol/595311 2002 GA196", -- (MBA-MBA)
		"Sol/595312 2002 HR12", -- (MBA-MBA)
		"Sol/595313 2002 HJ18", -- (MBA-MBA)
		"Sol/595314 2002 HX18", -- (MBA-MBA)
		"Sol/595315 2002 HF19", -- (MBA-MBA)
		"Sol/595316 2002 JO8", -- (MBA-MBA)
		"Sol/595318 2002 JM21", -- (MBA-MBA)
		"Sol/595319 2002 JF53", -- (MBA-MBA)
		"Sol/595320 2002 JE145", -- (MBA-MBA)
		"Sol/595321 2002 JE150", -- (MBA-MBA)
		"Sol/595322 2002 JY150", -- (MBA-MBA)
		"Sol/595323 2002 JB151", -- (MBA-MBA)
		"Sol/595324 2002 JG151", -- (MBA-MBA)
		"Sol/595325 2002 JO151", -- (MBA-MBA)
		"Sol/595326 2002 JV151", -- (MBA-MBA)
		"Sol/595327 2002 JX152", -- (MBA-MBA)
		"Sol/595328 2002 JY152", -- (MBA-MBA)
		"Sol/595329 2002 JB153", -- (MBA-MBA)
		"Sol/595330 2002 JH153", -- (MBA-MBA)
		"Sol/595331 2002 JN153", -- (MBA-MBA)
		"Sol/595332 2002 KD16", -- (MBA-MBA)
		"Sol/595333 2002 KZ16", -- (MBA-MBA)
		"Sol/595334 2002 LS64", -- (MBA-MBA)
		"Sol/595335 2002 LY64", -- (MBA-MBA)
		"Sol/595336 2002 LH65", -- (MBA-MBA)
		"Sol/595337 2002 LY65", -- (MBA-MBA)
		"Sol/595339 2002 MS6", -- (MBA-MBA)
		"Sol/595340 2002 MU6", -- (MBA-MBA)
		"Sol/595341 2002 MG7", -- (MBA-MBA)
		"Sol/595342 2002 ML7", -- (MBA-MBA)
		"Sol/595343 2002 MH8", -- (MBA-MBA)
		"Sol/595344 2002 NK31", -- (MBA-MBA)
		"Sol/595345 2002 NH69", -- (MBA-MBA)
		"Sol/595346 2002 NU75", -- (MBA-MBA)
		"Sol/595347 2002 NS78", -- (MBA-MBA)
		"Sol/595348 2002 NM80", -- (MBA-MBA)
		"Sol/595349 2002 NV81", -- (MBA-MBA)
		"Sol/595351 2002 OY30", -- (MBA-MBA)
		"Sol/595352 2002 OT34", -- (MBA-MBA)
		"Sol/595354 2002 OY37", -- (MBA-MBA)
		"Sol/595355 2002 PT5", -- (MBA-MBA)
		"Sol/595356 2002 PZ17", -- (MBA-MBA)
		"Sol/595358 2002 PD92", -- (MBA-MBA)
		"Sol/595359 2002 PO103", -- (MBA-MBA)
		"Sol/595361 2002 PJ130", -- (MBA-MBA)
		"Sol/595364 2002 PK168", -- (MBA-MBA)
		"Sol/595365 2002 PG181", -- (MBA-MBA)
		"Sol/595366 2002 PR181", -- (MBA-MBA)
		"Sol/595367 2002 PQ183", -- (MBA-MBA)
		"Sol/595368 2002 PY185", -- (MBA-MBA)
		"Sol/595369 2002 PO192", -- (MBA-MBA)
		"Sol/595370 2002 PO195", -- (MBA-MBA)
		"Sol/595371 2002 PX198", -- (MBA-MBA)
		"Sol/595372 2002 PU201", -- (MBA-MBA)
		"Sol/595373 2002 PY203", -- (MBA-MBA)
		"Sol/595374 2002 PB204", -- (MBA-MBA)
		"Sol/595375 2002 QA28", -- (MBA-MBA)
		"Sol/595376 2002 QF55", -- (MBA-MBA)
		"Sol/595377 2002 QH76", -- (MBA-MBA)
		"Sol/595378 2002 QY80", -- (MBA-MBA)
		"Sol/595379 2002 QZ84", -- (MBA-MBA)
		"Sol/595380 2002 QV93", -- (MBA-MBA)
		"Sol/595381 2002 QW110", -- (MBA-MBA)
		"Sol/595382 2002 QH114", -- (MBA-MBA)
		"Sol/595383 2002 QP117", -- (MBA-MBA)
		"Sol/595384 2002 QP118", -- (MBA-MBA)
		"Sol/595386 2002 QT133", -- (MBA-MBA)
		"Sol/595387 2002 QT138", -- (MBA-MBA)
		"Sol/595388 2002 QM140", -- (MBA-MBA)
		"Sol/595392 2002 QA147", -- (MBA-MBA)
		"Sol/595393 2002 QD147", -- (MBA-MBA)
		"Sol/595394 2002 QV148", -- (MBA-MBA)
		"Sol/595395 2002 QZ148", -- (MBA-MBA)
		"Sol/595396 2002 QX149", -- (MBA-MBA)
		"Sol/595397 2002 QB150", -- (MBA-MBA)
		"Sol/595399 2002 QN151", -- (MBA-MBA)
		"Sol/595401 2002 QL153", -- (MBA-MBA)
		"Sol/595402 2002 QJ154", -- (MBA-MBA)
		"Sol/595403 2002 QP154", -- (MBA-MBA)
		"Sol/595404 2002 QR154", -- (MBA-MBA)
		"Sol/595405 2002 QN155", -- (MBA-MBA)
		"Sol/595406 2002 QR155", -- (MBA-MBA)
		"Sol/595407 2002 QU155", -- (MBA-MBA)
		"Sol/595408 2002 QM158", -- (MBA-MBA)
		"Sol/595409 2002 QM159", -- (MBA-MBA)
		"Sol/595410 2002 RD117", -- (MBA-MBA)
		"Sol/595411 2002 RP122", -- (MBA-MBA)
		"Sol/595414 2002 RE187", -- (MBA-MBA)
		"Sol/595416 2002 RE200", -- (MBA-MBA)
		"Sol/595417 2002 RF207", -- (MBA-MBA)
		"Sol/595419 2002 RM223", -- (MBA-MBA)
		"Sol/595420 2002 RF226", -- (MBA-MBA)
		"Sol/595421 2002 RM237", -- (MBA-MBA)
		"Sol/595422 2002 RX241", -- (MBA-MBA)
		"Sol/595423 2002 RB243", -- (MBA-MBA)
		"Sol/595424 2002 RK246", -- (MBA-MBA)
		"Sol/595425 2002 RA264", -- (MBA-MBA)
		"Sol/595426 2002 RS273", -- (MBA-MBA)
		"Sol/595427 2002 RU282", -- (MBA-MBA)
		"Sol/595429 2002 RP285", -- (MBA-MBA)
		"Sol/595430 2002 RE288", -- (MBA-MBA)
		"Sol/595432 2002 RQ290", -- (MBA-MBA)
		"Sol/595433 2002 RV293", -- (MBA-MBA)
		"Sol/595434 2002 RF296", -- (MBA-MBA)
		"Sol/595435 2002 RN296", -- (MBA-MBA)
		"Sol/595436 2002 RB299", -- (MBA-MBA)
		"Sol/595437 2002 RM299", -- (MBA-MBA)
		"Sol/595438 2002 RX299", -- (MBA-MBA)
		"Sol/595439 2002 SB33", -- (MBA-MBA)
		"Sol/595440 2002 SG36", -- (MBA-MBA)
		"Sol/595442 2002 ST60", -- (MBA-MBA)
		"Sol/595443 2002 SB74", -- (MBA-MBA)
		"Sol/595444 2002 SL74", -- (MBA-MBA)
		"Sol/595445 2002 TO18", -- (MBA-MBA)
		"Sol/595447 2002 TR88", -- (MBA-MBA)
		"Sol/595448 2002 TB101", -- (MBA-MBA)
		"Sol/595450 2002 TH153", -- (MBA-MBA)
		"Sol/595451 2002 TJ158", -- (MBA-MBA)
		"Sol/595452 2002 TW162", -- (MBA-MBA)
		"Sol/595453 2002 TV182", -- (MBA-MBA)
		"Sol/595454 2002 TF241", -- (MBA-MBA)
		"Sol/595455 2002 TP277", -- (MBA-MBA)
		"Sol/595456 2002 TQ380", -- (MBA-MBA)
		"Sol/595457 2002 TZ386", -- (MBA-MBA)
		"Sol/595458 2002 TJ387", -- (MBA-MBA)
		"Sol/595459 2002 TF389", -- (MBA-MBA)
		"Sol/595460 2002 TP389", -- (MBA-MBA)
		"Sol/595461 2002 TA390", -- (MBA-MBA)
		"Sol/595462 2002 TB390", -- (MBA-MBA)
		"Sol/595463 2002 TM394", -- (MBA-MBA)
		"Sol/595464 2002 UB4", -- (MBA-MBA)
		"Sol/595465 2002 UB28", -- (MBA-MBA)
		"Sol/595466 2002 UM35", -- (MBA-MBA)
		"Sol/595468 2002 UZ75", -- (MBA-MBA)
		"Sol/595470 2002 UX81", -- (MBA-MBA)
		"Sol/595471 2002 VV28", -- (MBA-MBA)
		"Sol/595472 2002 VZ103", -- (MBA-MBA)
		"Sol/595473 2002 VT138", -- (MBA-MBA)
		"Sol/595474 2002 VX149", -- (MBA-MBA)
		"Sol/595475 2002 VS150", -- (MBA-MBA)
		"Sol/595476 2002 VU150", -- (MBA-MBA)
		"Sol/595477 2002 VC151", -- (MBA-MBA)
		"Sol/595478 2002 VP154", -- (MBA-MBA)
		"Sol/595480 2002 WP29", -- (MBA-MBA)
		"Sol/595482 2002 XZ53", -- (MBA-MBA)
		"Sol/595483 2002 XK120", -- (MBA-MBA)
		"Sol/595484 2002 XR120", -- (MBA-MBA)
		"Sol/595485 2002 XZ121", -- (MBA-MBA)
		"Sol/595486 2002 XP123", -- (MBA-MBA)
		"Sol/595487 2002 XY123", -- (MBA-MBA)
		"Sol/595488 2002 XO124", -- (MBA-MBA)
		"Sol/595489 2002 YV10", -- (MBA-MBA)
		"Sol/595490 2003 AQ9", -- (MBA-MBA)
		"Sol/595492 2003 BN3", -- (MBA-MBA)
		"Sol/595493 2003 BR4", -- (MBA-MBA)
		"Sol/595494 2003 BM12", -- (MBA-MBA)
		"Sol/595495 2003 BV40", -- (MBA-MBA)
		"Sol/595496 2003 BV56", -- (MBA-MBA)
		"Sol/595497 2003 BK64", -- (MBA-MBA)
		"Sol/595498 2003 BG94", -- (MBA-MBA)
		"Sol/595499 2003 BR96", -- (MBA-MBA)
		"Sol/595500 2003 BZ96", -- (MBA-MBA)
		"Sol/595501 2003 BB97", -- (MBA-MBA)
		"Sol/595502 2003 BF97", -- (MBA-MBA)
		"Sol/595503 2003 BD99", -- (MBA-MBA)
		"Sol/595504 2003 BC101", -- (MBA-MBA)
		"Sol/595505 2003 BV101", -- (MBA-MBA)
		"Sol/595506 2003 BE102", -- (MBA-MBA)
		"Sol/595508 2003 CD23", -- (MBA-MBA)
		"Sol/595509 2003 CX26", -- (MBA-MBA)
		"Sol/595510 2003 CY26", -- (MBA-MBA)
		"Sol/595511 2003 EY63", -- (MBA-MBA)
		"Sol/595512 2003 EB64", -- (MBA-MBA)
		"Sol/595513 2003 FS38", -- (MBA-MBA)
		"Sol/595514 2003 FT81", -- (MBA-MBA)
		"Sol/595515 2003 FE133", -- (MBA-MBA)
		"Sol/595516 2003 FJ134", -- (MBA-MBA)
		"Sol/595517 2003 FR135", -- (MBA-MBA)
		"Sol/595518 2003 FK136", -- (MBA-MBA)
		"Sol/595519 2003 FD137", -- (MBA-MBA)
		"Sol/595520 2003 FY137", -- (MBA-MBA)
		"Sol/595521 2003 FU139", -- (MBA-MBA)
		"Sol/595523 2003 FG140", -- (MBA-MBA)
		"Sol/595524 2003 FS141", -- (MBA-MBA)
		"Sol/595526 2003 GO25", -- (MBA-MBA)
		"Sol/595527 2003 GR25", -- (MBA-MBA)
		"Sol/595528 2003 GS38", -- (MBA-MBA)
		"Sol/595530 2003 GV57", -- (MBA-MBA)
		"Sol/595531 2003 GA58", -- (MBA-MBA)
		"Sol/595534 2003 GS59", -- (MBA-MBA)
		"Sol/595535 2003 GD62", -- (MBA-MBA)
		"Sol/595536 2003 GH62", -- (MBA-MBA)
		"Sol/595537 2003 GL62", -- (MBA-MBA)
		"Sol/595539 2003 GF66", -- (MBA-MBA)
		"Sol/595540 2003 GN66", -- (MBA-MBA)
		"Sol/595541 2003 HB7", -- (MBA-MBA)
		"Sol/595542 2003 HK34", -- (MBA-MBA)
		"Sol/595543 2003 HC50", -- (MBA-MBA)
		"Sol/595544 2003 HS53", -- (MBA-MBA)
		"Sol/595545 2003 HH59", -- (MBA-MBA)
		"Sol/595546 2003 HG60", -- (MBA-MBA)
		"Sol/595547 2003 HA61", -- (MBA-MBA)
		"Sol/595548 2003 HQ61", -- (MBA-MBA)
		"Sol/595549 2003 HZ63", -- (MBA-MBA)
		"Sol/595550 2003 HJ64", -- (MBA-MBA)
		"Sol/595551 2003 HQ64", -- (MBA-MBA)
		"Sol/595552 2003 HS64", -- (MBA-MBA)
		"Sol/595553 2003 HP65", -- (MBA-MBA)
		"Sol/595554 2003 JV", -- (MBA-MBA)
		"Sol/595555 2003 JL4", -- (MBA-MBA)
		"Sol/595556 2003 JQ14", -- (MBA-MBA)
		"Sol/595557 2003 JT18", -- (MBA-MBA)
		"Sol/595558 2003 JN19", -- (MBA-MBA)
		"Sol/595559 2003 JV19", -- (MBA-MBA)
		"Sol/595560 2003 JK20", -- (MBA-MBA)
		"Sol/595562 2003 JB21", -- (MBA-MBA)
		"Sol/595564 2003 KQ1", -- (MBA-MBA)
		"Sol/595565 2003 KS6", -- (MBA-MBA)
		"Sol/595566 2003 KB8", -- (MBA-MBA)
		"Sol/595567 2003 KE15", -- (MBA-MBA)
		"Sol/595569 2003 KC20", -- (MBA-MBA)
		"Sol/595570 2003 KX26", -- (MBA-MBA)
		"Sol/595571 2003 KF37", -- (MBA-MBA)
		"Sol/595572 2003 KE38", -- (MBA-MBA)
		"Sol/595573 2003 LB1", -- (MBA-MBA)
		"Sol/595574 2003 LR9", -- (MBA-MBA)
		"Sol/595575 2003 LT9", -- (MBA-MBA)
		"Sol/595576 2003 LC11", -- (MBA-MBA)
		"Sol/595577 2003 LE11", -- (MBA-MBA)
		"Sol/595578 2003 LW11", -- (MBA-MBA)
		"Sol/595579 2003 OF8", -- (MBA-MBA)
		"Sol/595580 2003 OG11", -- (MBA-MBA)
		"Sol/595581 2003 OQ15", -- (MBA-MBA)
		"Sol/595582 2003 OP31", -- (MBA-MBA)
		"Sol/595583 2003 OR34", -- (MBA-MBA)
		"Sol/595584 2003 OG35", -- (MBA-MBA)
		"Sol/595585 2003 PH2", -- (MBA-MBA)
		"Sol/595588 2003 QW72", -- (MBA-MBA)
		"Sol/595589 2003 QF90", -- (MBA-MBA)
		"Sol/595591 2003 QV108", -- (MBA-MBA)
		"Sol/595592 2003 QC116", -- (MBA-MBA)
		"Sol/595593 2003 QS120", -- (MBA-MBA)
		"Sol/595594 2003 QH121", -- (MBA-MBA)
		"Sol/595595 2003 QL122", -- (MBA-MBA)
		"Sol/595596 2003 QT122", -- (MBA-MBA)
		"Sol/595597 2003 QO123", -- (MBA-MBA)
		"Sol/595598 2003 QR123", -- (MBA-MBA)
		"Sol/595599 2003 QL124", -- (MBA-MBA)
		"Sol/595600 2003 QZ125", -- (MBA-MBA)
		"Sol/595601 2003 RX27", -- (MBA-MBA)
		"Sol/595603 2003 RV28", -- (MBA-MBA)
		"Sol/595604 2003 SA1", -- (MBA-MBA)
		"Sol/595605 2003 SV9", -- (MBA-MBA)
		"Sol/595606 2003 SL21", -- (MBA-MBA)
		"Sol/595607 2003 SK24", -- (MBA-MBA)
		"Sol/595608 2003 SV27", -- (MBA-MBA)
		"Sol/595609 2003 SU32", -- (MBA-MBA)
		"Sol/595611 2003 SC57", -- (MBA-MBA)
		"Sol/595612 2003 ST68", -- (MBA-MBA)
		"Sol/595614 2003 SQ81", -- (MBA-MBA)
		"Sol/595615 2003 ST106", -- (MBA-MBA)
		"Sol/595616 2003 SN114", -- (MBA-MBA)
		"Sol/595617 2003 SS126", -- (MBA-MBA)
		"Sol/595618 2003 SB127", -- (MBA-MBA)
		"Sol/595621 2003 SC153", -- (MBA-MBA)
		"Sol/595623 2003 SF159", -- (MBA-MBA)
		"Sol/595624 2003 SM159", -- (MBA-MBA)
		"Sol/595625 2003 ST163", -- (MBA-MBA)
		"Sol/595626 2003 SJ212", -- (MBA-MBA)
		"Sol/595627 2003 SG230", -- (MBA-MBA)
		"Sol/595628 2003 SD237", -- (MBA-MBA)
		"Sol/595630 2003 SE288", -- (MBA-MBA)
		"Sol/595631 2003 SM289", -- (MBA-MBA)
		"Sol/595632 2003 SC300", -- (MBA-MBA)
		"Sol/595633 2003 SV303", -- (MBA-MBA)
		"Sol/595634 2003 SN340", -- (MBA-MBA)
		"Sol/595635 2003 SU341", -- (MBA-MBA)
		"Sol/595636 2003 SQ343", -- (MBA-MBA)
		"Sol/595637 2003 SF344", -- (MBA-MBA)
		"Sol/595638 2003 SY344", -- (MBA-MBA)
		"Sol/595640 2003 ST345", -- (MBA-MBA)
		"Sol/595641 2003 SR353", -- (MBA-MBA)
		"Sol/595642 2003 SC359", -- (MBA-MBA)
		"Sol/595643 2003 SA367", -- (MBA-MBA)
		"Sol/595645 2003 SH376", -- (MBA-MBA)
		"Sol/595646 2003 SC388", -- (MBA-MBA)
		"Sol/595647 2003 SG392", -- (MBA-MBA)
		"Sol/595649 2003 SL404", -- (MBA-MBA)
		"Sol/595650 2003 SM409", -- (MBA-MBA)
		"Sol/595651 2003 SK410", -- (MBA-MBA)
		"Sol/595652 2003 SB411", -- (MBA-MBA)
		"Sol/595653 2003 SK414", -- (MBA-MBA)
		"Sol/595654 2003 SD418", -- (MBA-MBA)
		"Sol/595655 2003 SM418", -- (MBA-MBA)
		"Sol/595656 2003 SU418", -- (MBA-MBA)
		"Sol/595658 2003 SL426", -- (MBA-MBA)
		"Sol/595659 2003 SF435", -- (MBA-MBA)
		"Sol/595660 2003 SL436", -- (MBA-MBA)
		"Sol/595661 2003 SO436", -- (MBA-MBA)
		"Sol/595662 2003 SQ436", -- (MBA-MBA)
		"Sol/595663 2003 SW436", -- (MBA-MBA)
		"Sol/595664 2003 SE439", -- (MBA-MBA)
		"Sol/595665 2003 SN439", -- (MBA-MBA)
		"Sol/595666 2003 SO439", -- (MBA-MBA)
		"Sol/595667 2003 SK440", -- (MBA-MBA)
		"Sol/595668 2003 SG442", -- (MBA-MBA)
		"Sol/595669 2003 SJ442", -- (MBA-MBA)
		"Sol/595670 2003 SG443", -- (MBA-MBA)
		"Sol/595671 2003 SO444", -- (MBA-MBA)
		"Sol/595672 2003 SP444", -- (MBA-MBA)
		"Sol/595673 2003 SV444", -- (MBA-MBA)
		"Sol/595676 2003 SR450", -- (MBA-MBA)
		"Sol/595677 2003 SS452", -- (MBA-MBA)
		"Sol/595678 2003 SK454", -- (MBA-MBA)
		"Sol/595679 2003 SB458", -- (MBA-MBA)
		"Sol/595680 2003 SO459", -- (MBA-MBA)
		"Sol/595681 2003 SN462", -- (MBA-MBA)
		"Sol/595682 2003 SV462", -- (MBA-MBA)
		"Sol/595684 2003 SQ465", -- (MBA-MBA)
		"Sol/595685 2003 SG467", -- (MBA-MBA)
		"Sol/595686 2003 SM468", -- (MBA-MBA)
		"Sol/595687 2003 SU473", -- (MBA-MBA)
		"Sol/595688 2003 SW473", -- (MBA-MBA)
		"Sol/595689 2003 TO1", -- (MBA-MBA)
		"Sol/595690 2003 TC4", -- (MBA-MBA)
		"Sol/595691 2003 TY39", -- (MBA-MBA)
		"Sol/595692 2003 TT56", -- (MBA-MBA)
		"Sol/595693 2003 TD60", -- (MBA-MBA)
		"Sol/595694 2003 TJ61", -- (MBA-MBA)
		"Sol/595695 2003 TP61", -- (MBA-MBA)
		"Sol/595696 2003 TC65", -- (MBA-MBA)
		"Sol/595697 2003 TU65", -- (MBA-MBA)
		"Sol/595698 2003 UG6", -- (MBA-MBA)
		"Sol/595699 2003 UU12", -- (MBA-MBA)
		"Sol/595700 2003 UJ31", -- (MBA-MBA)
		"Sol/595701 2003 UP34", -- (MBA-MBA)
		"Sol/595702 2003 UX55", -- (MBA-MBA)
		"Sol/595704 2003 UP68", -- (MBA-MBA)
		"Sol/595705 2003 UK69", -- (MBA-MBA)
		"Sol/595706 2003 UP74", -- (MBA-MBA)
		"Sol/595707 2003 UZ84", -- (MBA-MBA)
		"Sol/595708 2003 UP94", -- (MBA-MBA)
		"Sol/595709 2003 UP101", -- (MBA-MBA)
		"Sol/595710 2003 UJ129", -- (MBA-MBA)
		"Sol/595712 2003 UR154", -- (MBA-MBA)
		"Sol/595713 2003 UB202", -- (MBA-MBA)
		"Sol/595714 2003 UR210", -- (MBA-MBA)
		"Sol/595715 2003 UM221", -- (MBA-MBA)
		"Sol/595716 2003 UX251", -- (MBA-MBA)
		"Sol/595717 2003 UK255", -- (MBA-MBA)
		"Sol/595719 2003 UX283", -- (MBA-MBA)
		"Sol/595720 2003 UR289", -- (MBA-MBA)
		"Sol/595721 2003 UZ302", -- (MBA-MBA)
		"Sol/595724 2003 UB323", -- (MBA-MBA)
		"Sol/595725 2003 UQ327", -- (MBA-MBA)
		"Sol/595726 2003 UN329", -- (MBA-MBA)
		"Sol/595727 2003 UW329", -- (MBA-MBA)
		"Sol/595728 2003 UP332", -- (MBA-MBA)
		"Sol/595729 2003 UE335", -- (MBA-MBA)
		"Sol/595731 2003 UL353", -- (MBA-MBA)
		"Sol/595732 2003 UG361", -- (MBA-MBA)
		"Sol/595733 2003 UP362", -- (MBA-MBA)
		"Sol/595734 2003 UL378", -- (MBA-MBA)
		"Sol/595735 2003 UM380", -- (MBA-MBA)
		"Sol/595736 2003 UV395", -- (MBA-MBA)
		"Sol/595737 2003 UU399", -- (MBA-MBA)
		"Sol/595738 2003 UJ400", -- (MBA-MBA)
		"Sol/595739 2003 UW405", -- (MBA-MBA)
		"Sol/595740 2003 UV406", -- (MBA-MBA)
		"Sol/595741 2003 UY407", -- (MBA-MBA)
		"Sol/595742 2003 UK413", -- (MBA-MBA)
		"Sol/595743 2003 UV419", -- (MBA-MBA)
		"Sol/595744 2003 UE420", -- (MBA-MBA)
		"Sol/595745 2003 UM421", -- (MBA-MBA)
		"Sol/595746 2003 UN422", -- (MBA-MBA)
		"Sol/595747 2003 UE424", -- (MBA-MBA)
		"Sol/595748 2003 UE425", -- (MBA-MBA)
		"Sol/595749 2003 UX425", -- (MBA-MBA)
		"Sol/595750 2003 UN426", -- (MBA-MBA)
		"Sol/595751 2003 UD427", -- (MBA-MBA)
		"Sol/595752 2003 UG427", -- (MBA-MBA)
		"Sol/595753 2003 UX429", -- (MBA-MBA)
		"Sol/595754 2003 UX431", -- (MBA-MBA)
		"Sol/595755 2003 UZ431", -- (MBA-MBA)
		"Sol/595756 2003 UP432", -- (MBA-MBA)
		"Sol/595757 2003 UR432", -- (MBA-MBA)
		"Sol/595758 2003 US432", -- (MBA-MBA)
		"Sol/595759 2003 UB433", -- (MBA-MBA)
		"Sol/595760 2003 UV433", -- (MBA-MBA)
		"Sol/595761 2003 UJ434", -- (MBA-MBA)
		"Sol/595762 2003 UR435", -- (MBA-MBA)
		"Sol/595763 2003 UC437", -- (MBA-MBA)
		"Sol/595764 2003 UQ438", -- (MBA-MBA)
		"Sol/595765 2003 UY438", -- (MBA-MBA)
		"Sol/595766 2003 UX439", -- (MBA-MBA)
		"Sol/595767 2003 US445", -- (MBA-MBA)
		"Sol/595768 2003 UR446", -- (MBA-MBA)
		"Sol/595769 2003 VE7", -- (MBA-MBA)
		"Sol/595770 2003 VQ12", -- (MBA-MBA)
		"Sol/595771 2003 WL35", -- (MBA-MBA)
		"Sol/595772 2003 WA108", -- (MBA-MBA)
		"Sol/595773 2003 WK133", -- (MBA-MBA)
		"Sol/595774 2003 WR156", -- (MBA-MBA)
		"Sol/595775 2003 WN160", -- (MBA-MBA)
		"Sol/595776 2003 WL163", -- (MBA-MBA)
		"Sol/595777 2003 WQ174", -- (MBA-MBA)
		"Sol/595778 2003 WX174", -- (MBA-MBA)
		"Sol/595779 2003 WR175", -- (MBA-MBA)
		"Sol/595780 2003 WC189", -- (MBA-MBA)
		"Sol/595781 2003 WD189", -- (MBA-MBA)
		"Sol/595782 2003 WL196", -- (MBA-MBA)
		"Sol/595783 2003 WT196", -- (MBA-MBA)
		"Sol/595784 2003 WU196", -- (MBA-MBA)
		"Sol/595785 2003 WW197", -- (MBA-MBA)
		"Sol/595786 2003 WW199", -- (MBA-MBA)
		"Sol/595787 2003 WZ199", -- (MBA-MBA)
		"Sol/595788 2003 WT200", -- (MBA-MBA)
		"Sol/595789 2003 WD201", -- (MBA-MBA)
		"Sol/595790 2003 WH201", -- (MBA-MBA)
		"Sol/595791 2003 WY204", -- (MBA-MBA)
		"Sol/595792 2003 WT205", -- (MBA-MBA)
		"Sol/595793 2003 WA206", -- (MBA-MBA)
		"Sol/595794 2003 WS206", -- (MBA-MBA)
		"Sol/595795 2003 WJ209", -- (MBA-MBA)
		"Sol/595796 2003 WX210", -- (MBA-MBA)
		"Sol/595797 2003 WV212", -- (MBA-MBA)
		"Sol/595799 2003 WX216", -- (MBA-MBA)
		"Sol/595800 2003 XJ44", -- (MBA-MBA)
		"Sol/595801 2003 YP15", -- (MBA-MBA)
		"Sol/595802 2003 YU30", -- (MBA-MBA)
		"Sol/595803 2003 YG110", -- (MBA-MBA)
		"Sol/595804 2003 YU122", -- (MBA-MBA)
		"Sol/595805 2003 YH183", -- (MBA-MBA)
		"Sol/595806 2003 YW184", -- (MBA-MBA)
		"Sol/595807 2003 YE185", -- (MBA-MBA)
		"Sol/595808 2003 YO186", -- (MBA-MBA)
		"Sol/595809 2003 YB187", -- (MBA-MBA)
		"Sol/595810 2003 YN188", -- (MBA-MBA)
		"Sol/595811 2003 YT188", -- (MBA-MBA)
		"Sol/595812 2003 YQ189", -- (MBA-MBA)
		"Sol/595813 2004 AA16", -- (MBA-MBA)
		"Sol/595814 2004 BH57", -- (MBA-MBA)
		"Sol/595815 2004 BV64", -- (MBA-MBA)
		"Sol/595817 2004 BW76", -- (MBA-MBA)
		"Sol/595818 2004 BJ82", -- (MBA-MBA)
		"Sol/595819 2004 BQ116", -- (MBA-MBA)
		"Sol/595820 2004 BG164", -- (MBA-MBA)
		"Sol/595821 2004 BJ165", -- (MBA-MBA)
		"Sol/595822 2004 BS169", -- (MBA-MBA)
		"Sol/595823 2004 BE170", -- (MBA-MBA)
		"Sol/595824 2004 BY170", -- (MBA-MBA)
		"Sol/595825 2004 BE171", -- (MBA-MBA)
		"Sol/595826 2004 CC21", -- (MBA-MBA)
		"Sol/595827 2004 CT50", -- (MBA-MBA)
		"Sol/595828 2004 CZ81", -- (MBA-MBA)
		"Sol/595829 2004 CD94", -- (MBA-MBA)
		"Sol/595830 2004 CQ124", -- (MBA-MBA)
		"Sol/595831 2004 CO135", -- (MBA-MBA)
		"Sol/595832 2004 DG55", -- (MBA-MBA)
		"Sol/595833 2004 DS55", -- (MBA-MBA)
		"Sol/595834 2004 DE70", -- (MBA-MBA)
		"Sol/595835 2004 DL72", -- (MBA-MBA)
		"Sol/595836 2004 DF81", -- (MBA-MBA)
		"Sol/595837 2004 DU81", -- (MBA-MBA)
		"Sol/595838 2004 DS83", -- (MBA-MBA)
		"Sol/595839 2004 DL84", -- (MBA-MBA)
		"Sol/595840 2004 DA85", -- (MBA-MBA)
		"Sol/595841 2004 DE85", -- (MBA-MBA)
		"Sol/595842 2004 DR85", -- (MBA-MBA)
		"Sol/595843 2004 DY85", -- (MBA-MBA)
		"Sol/595844 2004 DZ85", -- (MBA-MBA)
		"Sol/595846 2004 EV44", -- (MBA-MBA)
		"Sol/595847 2004 EX99", -- (MBA-MBA)
		"Sol/595848 2004 EC110", -- (MBA-MBA)
		"Sol/595849 2004 EK116", -- (MBA-MBA)
		"Sol/595850 2004 EM116", -- (MBA-MBA)
		"Sol/595851 2004 EN116", -- (MBA-MBA)
		"Sol/595852 2004 EQ116", -- (MBA-MBA)
		"Sol/595853 2004 EV117", -- (MBA-MBA)
		"Sol/595855 2004 FB7", -- (MBA-MBA)
		"Sol/595856 2004 FW7", -- (MBA-MBA)
		"Sol/595857 2004 FL70", -- (MBA-MBA)
		"Sol/595858 2004 FE71", -- (MBA-MBA)
		"Sol/595859 2004 FU73", -- (MBA-MBA)
		"Sol/595860 2004 FP74", -- (MBA-MBA)
		"Sol/595861 2004 FL76", -- (MBA-MBA)
		"Sol/595862 2004 FQ113", -- (MBA-MBA)
		"Sol/595863 2004 FP144", -- (MBA-MBA)
		"Sol/595864 2004 FB167", -- (MBA-MBA)
		"Sol/595865 2004 FM167", -- (MBA-MBA)
		"Sol/595867 2004 FZ169", -- (MBA-MBA)
		"Sol/595868 2004 FW170", -- (MBA-MBA)
		"Sol/595869 2004 FL171", -- (MBA-MBA)
		"Sol/595870 2004 FN171", -- (MBA-MBA)
		"Sol/595872 2004 FH174", -- (MBA-MBA)
		"Sol/595873 2004 FZ174", -- (MBA-MBA)
		"Sol/595874 2004 GD11", -- (MBA-MBA)
		"Sol/595875 2004 GM44", -- (MBA-MBA)
		"Sol/595876 2004 GP47", -- (MBA-MBA)
		"Sol/595877 2004 GR61", -- (MBA-MBA)
		"Sol/595879 2004 GP91", -- (MBA-MBA)
		"Sol/595880 2004 GX91", -- (MBA-MBA)
		"Sol/595881 2004 GG92", -- (MBA-MBA)
		"Sol/595882 2004 HX39", -- (MBA-MBA)
		"Sol/595883 2004 HK80", -- (MBA-MBA)
		"Sol/595884 2004 HM81", -- (MBA-MBA)
		"Sol/595885 2004 HV82", -- (MBA-MBA)
		"Sol/595886 2004 HW82", -- (MBA-MBA)
		"Sol/595887 2004 HC83", -- (MBA-MBA)
		"Sol/595888 2004 HC84", -- (MBA-MBA)
		"Sol/595889 2004 HY84", -- (MBA-MBA)
		"Sol/595891 2004 JS45", -- (MBA-MBA)
		"Sol/595892 2004 JY48", -- (MBA-MBA)
		"Sol/595893 2004 JU56", -- (MBA-MBA)
		"Sol/595896 2004 KS19", -- (MBA-MBA)
		"Sol/595898 2004 KV20", -- (MBA-MBA)
		"Sol/595900 2004 KU21", -- (MBA-MBA)
		"Sol/595902 2004 MB9", -- (MBA-MBA)
		"Sol/595903 2004 MC10", -- (MBA-MBA)
		"Sol/595905 2004 OV15", -- (MBA-MBA)
		"Sol/595906 2004 PJ26", -- (MBA-MBA)
		"Sol/595907 2004 PT44", -- (MBA-MBA)
		"Sol/595908 2004 PD55", -- (MBA-MBA)
		"Sol/595909 2004 PE67", -- (MBA-MBA)
		"Sol/595911 2004 PK78", -- (MBA-MBA)
		"Sol/595912 2004 PC87", -- (MBA-MBA)
		"Sol/595913 2004 PN97", -- (MBA-MBA)
		"Sol/595914 2004 PO105", -- (MBA-MBA)
		"Sol/595915 2004 PO111", -- (MBA-MBA)
		"Sol/595916 2004 PZ114", -- (MBA-MBA)
		"Sol/595917 2004 PR115", -- (MBA-MBA)
		"Sol/595918 2004 PQ118", -- (MBA-MBA)
		"Sol/595919 2004 PX120", -- (MBA-MBA)
		"Sol/595920 2004 QR15", -- (MBA-MBA)
		"Sol/595921 2004 QT15", -- (MBA-MBA)
		"Sol/595922 2004 QQ16", -- (MBA-MBA)
		"Sol/595923 2004 QP29", -- (MBA-MBA)
		"Sol/595924 2004 QQ29", -- (MBA-MBA)
		"Sol/595925 2004 QY29", -- (MBA-MBA)
		"Sol/595926 2004 QQ30", -- (MBA-MBA)
		"Sol/595927 2004 QC31", -- (MBA-MBA)
		"Sol/595928 2004 QN33", -- (MBA-MBA)
		"Sol/595929 2004 QM35", -- (MBA-MBA)
		"Sol/595930 2004 QB36", -- (MBA-MBA)
		"Sol/595931 2004 QR37", -- (MBA-MBA)
		"Sol/595932 2004 RO9", -- (MBA-MBA)
		"Sol/595933 2004 RB20", -- (MBA-MBA)
		"Sol/595935 2004 RQ26", -- (MBA-MBA)
		"Sol/595936 2004 RT26", -- (MBA-MBA)
		"Sol/595938 2004 RM52", -- (MBA-MBA)
		"Sol/595939 2004 RJ70", -- (MBA-MBA)
		"Sol/595940 2004 RK92", -- (MBA-MBA)
		"Sol/595941 2004 RK114", -- (MBA-MBA)
		"Sol/595942 2004 RN115", -- (MBA-MBA)
		"Sol/595943 2004 RJ117", -- (MBA-MBA)
		"Sol/595944 2004 RM122", -- (MBA-MBA)
		"Sol/595945 2004 RJ126", -- (MBA-MBA)
		"Sol/595946 2004 RS132", -- (MBA-MBA)
		"Sol/595947 2004 RN133", -- (MBA-MBA)
		"Sol/595948 2004 RU133", -- (MBA-MBA)
		"Sol/595949 2004 RJ143", -- (MBA-MBA)
		"Sol/595950 2004 RE144", -- (MBA-MBA)
		"Sol/595951 2004 RH144", -- (MBA-MBA)
		"Sol/595952 2004 RP144", -- (MBA-MBA)
		"Sol/595953 2004 RV189", -- (MBA-MBA)
		"Sol/595955 2004 RH219", -- (MBA-MBA)
		"Sol/595956 2004 RP221", -- (MBA-MBA)
		"Sol/595957 2004 RU239", -- (MBA-MBA)
		"Sol/595958 2004 RN259", -- (MBA-MBA)
		"Sol/595959 2004 RA261", -- (MBA-MBA)
		"Sol/595960 2004 RL264", -- (MBA-MBA)
		"Sol/595961 2004 RM264", -- (MBA-MBA)
		"Sol/595962 2004 RN266", -- (MBA-MBA)
		"Sol/595963 2004 RH284", -- (MBA-MBA)
		"Sol/595964 2004 RK284", -- (MBA-MBA)
		"Sol/595965 2004 RT298", -- (MBA-MBA)
		"Sol/595966 2004 RY299", -- (MBA-MBA)
		"Sol/595967 2004 RQ312", -- (MBA-MBA)
		"Sol/595968 2004 RV313", -- (MBA-MBA)
		"Sol/595969 2004 RH332", -- (MBA-MBA)
		"Sol/595971 2004 RK357", -- (MBA-MBA)
		"Sol/595972 2004 RB358", -- (MBA-MBA)
		"Sol/595973 2004 RN359", -- (MBA-MBA)
		"Sol/595974 2004 RY360", -- (MBA-MBA)
		"Sol/595975 2004 RP361", -- (MBA-MBA)
		"Sol/595976 2004 RQ361", -- (MBA-MBA)
		"Sol/595977 2004 RT361", -- (MBA-MBA)
		"Sol/595978 2004 RA364", -- (MBA-MBA)
		"Sol/595979 2004 RH365", -- (MBA-MBA)
		"Sol/595980 2004 RN366", -- (MBA-MBA)
		"Sol/595981 2004 ST6", -- (MBA-MBA)
		"Sol/595982 2004 SB44", -- (MBA-MBA)
		"Sol/595983 2004 SL49", -- (MBA-MBA)
		"Sol/595985 2004 SW62", -- (MBA-MBA)
		"Sol/595986 2004 SZ62", -- (MBA-MBA)
		"Sol/595987 2004 SO63", -- (MBA-MBA)
		"Sol/595988 2004 SK64", -- (MBA-MBA)
		"Sol/595989 2004 TD1", -- (MBA-MBA)
		"Sol/595990 2004 TR22", -- (MBA-MBA)
		"Sol/595991 2004 TX29", -- (MBA-MBA)
		"Sol/595992 2004 TF39", -- (MBA-MBA)
		"Sol/595993 2004 TY39", -- (MBA-MBA)
		"Sol/595994 2004 TM43", -- (MBA-MBA)
		"Sol/595995 2004 TX84", -- (MBA-MBA)
		"Sol/595996 2004 TF116", -- (MBA-MBA)
		"Sol/595997 2004 TB141", -- (MBA-MBA)
		"Sol/595998 2004 TG153", -- (MBA-MBA)
		"Sol/595999 2004 TZ178", -- (MBA-MBA)
		"Sol/596000 2004 TU188", -- (MBA-MBA)
		"Sol/596001 2004 TP195", -- (MBA-MBA)
		"Sol/596002 2004 TL206", -- (MBA-MBA)
		"Sol/596003 2004 TV211", -- (MBA-MBA)
		"Sol/596004 2004 TF224", -- (MBA-MBA)
		"Sol/596005 2004 TH229", -- (MBA-MBA)
		"Sol/596006 2004 TA246", -- (MBA-MBA)
		"Sol/596007 2004 TR253", -- (MBA-MBA)
		"Sol/596008 2004 TE259", -- (MBA-MBA)
		"Sol/596009 2004 TX263", -- (MBA-MBA)
		"Sol/596010 2004 TT283", -- (MBA-MBA)
		"Sol/596011 2004 TQ292", -- (MBA-MBA)
		"Sol/596012 2004 TT305", -- (MBA-MBA)
		"Sol/596013 2004 TS306", -- (MBA-MBA)
		"Sol/596014 2004 TV312", -- (MBA-MBA)
		"Sol/596015 2004 TN315", -- (MBA-MBA)
		"Sol/596016 2004 TP315", -- (MBA-MBA)
		"Sol/596017 2004 TS319", -- (MBA-MBA)
		"Sol/596018 2004 TC320", -- (MBA-MBA)
		"Sol/596019 2004 TB321", -- (MBA-MBA)
		"Sol/596020 2004 TF330", -- (MBA-MBA)
		"Sol/596021 2004 TQ330", -- (MBA-MBA)
		"Sol/596022 2004 TN331", -- (MBA-MBA)
		"Sol/596023 2004 TP335", -- (MBA-MBA)
		"Sol/596024 2004 TF344", -- (MBA-MBA)
		"Sol/596025 2004 TQ350", -- (MBA-MBA)
		"Sol/596026 2004 TH352", -- (MBA-MBA)
		"Sol/596027 2004 TM352", -- (MBA-MBA)
		"Sol/596028 2004 TA359", -- (MBA-MBA)
		"Sol/596029 2004 TB372", -- (MBA-MBA)
		"Sol/596030 2004 TF372", -- (MBA-MBA)
		"Sol/596031 2004 TU372", -- (MBA-MBA)
		"Sol/596032 2004 TO373", -- (MBA-MBA)
		"Sol/596033 2004 TA375", -- (MBA-MBA)
		"Sol/596034 2004 TH381", -- (MBA-MBA)
		"Sol/596035 2004 TK381", -- (MBA-MBA)
		"Sol/596036 2004 TL382", -- (MBA-MBA)
		"Sol/596037 2004 TC385", -- (MBA-MBA)
		"Sol/596038 2004 TB387", -- (MBA-MBA)
		"Sol/596039 2004 UC11", -- (MBA-MBA)
		"Sol/596040 2004 VZ11", -- (MBA-MBA)
		"Sol/596041 2004 VV32", -- (MBA-MBA)
		"Sol/596042 2004 VX66", -- (MBA-MBA)
		"Sol/596043 2004 VB71", -- (MBA-MBA)
		"Sol/596044 2004 VD81", -- (MBA-MBA)
		"Sol/596045 2004 VQ82", -- (MBA-MBA)
		"Sol/596046 2004 VE83", -- (MBA-MBA)
		"Sol/596047 2004 VQ87", -- (MBA-MBA)
		"Sol/596048 2004 VD96", -- (MBA-MBA)
		"Sol/596049 2004 VN98", -- (MBA-MBA)
		"Sol/596050 2004 VS99", -- (MBA-MBA)
		"Sol/596051 2004 VD100", -- (MBA-MBA)
		"Sol/596052 2004 VN118", -- (MBA-MBA)
		"Sol/596053 2004 VR118", -- (MBA-MBA)
		"Sol/596054 2004 VA134", -- (MBA-MBA)
		"Sol/596056 2004 VQ137", -- (MBA-MBA)
		"Sol/596057 2004 VE138", -- (MBA-MBA)
		"Sol/596058 2004 WZ4", -- (MBA-MBA)
		"Sol/596059 2004 XE33", -- (MBA-MBA)
		"Sol/596060 2004 XQ47", -- (MBA-MBA)
		"Sol/596061 2004 XD66", -- (MBA-MBA)
		"Sol/596062 2004 XF76", -- (MBA-MBA)
		"Sol/596065 2004 XJ112", -- (MBA-MBA)
		"Sol/596066 2004 XO113", -- (MBA-MBA)
		"Sol/596067 2004 XU170", -- (MBA-MBA)
		"Sol/596068 2004 XM174", -- (MBA-MBA)
		"Sol/596069 2004 XE176", -- (MBA-MBA)
		"Sol/596070 2004 XF193", -- (MBA-MBA)
		"Sol/596071 2004 XJ193", -- (MBA-MBA)
		"Sol/596072 2004 XN193", -- (MBA-MBA)
		"Sol/596073 2004 XS196", -- (MBA-MBA)
		"Sol/596074 2004 XD198", -- (MBA-MBA)
		"Sol/596075 2004 YJ5", -- (MBA-MBA)
		"Sol/596076 2004 YJ18", -- (MBA-MBA)
		"Sol/596077 2004 YY26", -- (MBA-MBA)
		"Sol/596078 2004 YZ29", -- (MBA-MBA)
		"Sol/596080 2005 AP40", -- (MBA-MBA)
		"Sol/596081 2005 AF52", -- (MBA-MBA)
		"Sol/596083 2005 AU52", -- (MBA-MBA)
		"Sol/596084 2005 AD67", -- (MBA-MBA)
		"Sol/596086 2005 AQ72", -- (MBA-MBA)
		"Sol/596087 2005 AH77", -- (MBA-MBA)
		"Sol/596088 2005 AQ83", -- (MBA-MBA)
		"Sol/596089 2005 AS83", -- (MBA-MBA)
		"Sol/596090 2005 AQ84", -- (MBA-MBA)
		"Sol/596091 2005 AS84", -- (MBA-MBA)
		"Sol/596092 2005 AY84", -- (MBA-MBA)
		"Sol/596093 2005 BD2", -- (MBA-MBA)
		"Sol/596094 2005 BJ14", -- (MBA-MBA)
		"Sol/596095 2005 BA23", -- (MBA-MBA)
		"Sol/596097 2005 BO32", -- (MBA-MBA)
		"Sol/596098 2005 BY32", -- (MBA-MBA)
		"Sol/596099 2005 BN33", -- (MBA-MBA)
		"Sol/596100 2005 BG36", -- (MBA-MBA)
		"Sol/596101 2005 BZ36", -- (MBA-MBA)
		"Sol/596102 2005 BF40", -- (MBA-MBA)
		"Sol/596103 2005 BH47", -- (MBA-MBA)
		"Sol/596104 2005 BF50", -- (MBA-MBA)
		"Sol/596105 2005 BH50", -- (MBA-MBA)
		"Sol/596106 2005 BL50", -- (MBA-MBA)
		"Sol/596107 2005 BQ53", -- (MBA-MBA)
		"Sol/596108 2005 BY55", -- (MBA-MBA)
		"Sol/596109 2005 CB5", -- (MBA-MBA)
		"Sol/596110 2005 CM54", -- (MBA-MBA)
		"Sol/596111 2005 CG58", -- (MBA-MBA)
		"Sol/596112 2005 CS78", -- (MBA-MBA)
		"Sol/596113 2005 CR82", -- (MBA-MBA)
		"Sol/596114 2005 CC83", -- (MBA-MBA)
		"Sol/596116 2005 CQ83", -- (MBA-MBA)
		"Sol/596117 2005 CB84", -- (MBA-MBA)
		"Sol/596118 2005 CG84", -- (MBA-MBA)
		"Sol/596119 2005 CH85", -- (MBA-MBA)
		"Sol/596120 2005 CU86", -- (MBA-MBA)
		"Sol/596121 2005 CY86", -- (MBA-MBA)
		"Sol/596122 2005 CE87", -- (MBA-MBA)
		"Sol/596123 2005 CM88", -- (MBA-MBA)
		"Sol/596124 2005 DO2", -- (MBA-MBA)
		"Sol/596125 2005 DZ3", -- (MBA-MBA)
		"Sol/596126 2005 EX", -- (MBA-MBA)
		"Sol/596127 2005 ER14", -- (MBA-MBA)
		"Sol/596128 2005 EY14", -- (MBA-MBA)
		"Sol/596129 2005 EK15", -- (MBA-MBA)
		"Sol/596130 2005 ER15", -- (MBA-MBA)
		"Sol/596131 2005 EX34", -- (MBA-MBA)
		"Sol/596132 2005 EU37", -- (MBA-MBA)
		"Sol/596133 2005 EO45", -- (MBA-MBA)
		"Sol/596134 2005 EP93", -- (MBA-MBA)
		"Sol/596135 2005 EX103", -- (MBA-MBA)
		"Sol/596136 2005 EE109", -- (MBA-MBA)
		"Sol/596137 2005 EA131", -- (MBA-MBA)
		"Sol/596138 2005 EX140", -- (MBA-MBA)
		"Sol/596139 2005 EX158", -- (MBA-MBA)
		"Sol/596140 2005 ER163", -- (MBA-MBA)
		"Sol/596141 2005 EA176", -- (MBA-MBA)
		"Sol/596142 2005 ER193", -- (MBA-MBA)
		"Sol/596143 2005 EW194", -- (MBA-MBA)
		"Sol/596144 2005 EV209", -- (MBA-MBA)
		"Sol/596145 2005 EE211", -- (MBA-MBA)
		"Sol/596146 2005 EY234", -- (MBA-MBA)
		"Sol/596147 2005 EZ235", -- (MBA-MBA)
		"Sol/596148 2005 EG236", -- (MBA-MBA)
		"Sol/596149 2005 EW259", -- (MBA-MBA)
		"Sol/596151 2005 EM273", -- (MBA-MBA)
		"Sol/596152 2005 EN297", -- (MBA-MBA)
		"Sol/596153 2005 EX302", -- (MBA-MBA)
		"Sol/596154 2005 EE306", -- (MBA-MBA)
		"Sol/596155 2005 ED307", -- (MBA-MBA)
		"Sol/596156 2005 EH308", -- (MBA-MBA)
		"Sol/596157 2005 EQ309", -- (MBA-MBA)
		"Sol/596158 2005 EG313", -- (MBA-MBA)
		"Sol/596159 2005 EK329", -- (MBA-MBA)
		"Sol/596160 2005 EM331", -- (MBA-MBA)
		"Sol/596161 2005 EG334", -- (MBA-MBA)
		"Sol/596162 2005 ET335", -- (MBA-MBA)
		"Sol/596163 2005 EE337", -- (MBA-MBA)
		"Sol/596164 2005 EN337", -- (MBA-MBA)
		"Sol/596165 2005 ES338", -- (MBA-MBA)
		"Sol/596166 2005 EW338", -- (MBA-MBA)
		"Sol/596167 2005 ED339", -- (MBA-MBA)
		"Sol/596168 2005 EE340", -- (MBA-MBA)
		"Sol/596169 2005 ES340", -- (MBA-MBA)
		"Sol/596171 2005 EW340", -- (MBA-MBA)
		"Sol/596172 2005 EE341", -- (MBA-MBA)
		"Sol/596173 2005 EH341", -- (MBA-MBA)
		"Sol/596174 2005 ET342", -- (MBA-MBA)
		"Sol/596175 2005 EY343", -- (MBA-MBA)
		"Sol/596176 2005 ED347", -- (MBA-MBA)
		"Sol/596177 2005 FU10", -- (MBA-MBA)
		"Sol/596178 2005 FZ16", -- (MBA-MBA)
		"Sol/596179 2005 FF17", -- (MBA-MBA)
		"Sol/596180 2005 FO17", -- (MBA-MBA)
		"Sol/596181 2005 FS17", -- (MBA-MBA)
		"Sol/596182 2005 FV18", -- (MBA-MBA)
		"Sol/596183 2005 GK3", -- (MBA-MBA)
		"Sol/596184 2005 GQ5", -- (MBA-MBA)
		"Sol/596185 2005 GY46", -- (MBA-MBA)
		"Sol/596186 2005 GZ62", -- (MBA-MBA)
		"Sol/596187 2005 GB67", -- (MBA-MBA)
		"Sol/596189 2005 GX103", -- (MBA-MBA)
		"Sol/596190 2005 GK107", -- (MBA-MBA)
		"Sol/596191 2005 GL107", -- (MBA-MBA)
		"Sol/596192 2005 GN109", -- (MBA-MBA)
		"Sol/596193 2005 GL126", -- (MBA-MBA)
		"Sol/596194 2005 GR129", -- (MBA-MBA)
		"Sol/596195 2005 GR133", -- (MBA-MBA)
		"Sol/596196 2005 GB145", -- (MBA-MBA)
		"Sol/596198 2005 GH169", -- (MBA-MBA)
		"Sol/596199 2005 GW176", -- (MBA-MBA)
		"Sol/596200 2005 GV181", -- (MBA-MBA)
		"Sol/596201 2005 GS184", -- (MBA-MBA)
		"Sol/596202 2005 GB190", -- (MBA-MBA)
		"Sol/596203 2005 GB200", -- (MBA-MBA)
		"Sol/596204 2005 GE201", -- (MBA-MBA)
		"Sol/596205 2005 GZ204", -- (MBA-MBA)
		"Sol/596206 2005 GB207", -- (MBA-MBA)
		"Sol/596207 2005 GG216", -- (MBA-MBA)
		"Sol/596208 2005 GS217", -- (MBA-MBA)
		"Sol/596209 2005 GO230", -- (MBA-MBA)
		"Sol/596210 2005 GS230", -- (MBA-MBA)
		"Sol/596211 2005 GT231", -- (MBA-MBA)
		"Sol/596212 2005 GD235", -- (MBA-MBA)
		"Sol/596213 2005 GE236", -- (MBA-MBA)
		"Sol/596214 2005 GJ236", -- (MBA-MBA)
		"Sol/596215 2005 GL238", -- (MBA-MBA)
		"Sol/596216 2005 GM238", -- (MBA-MBA)
		"Sol/596217 2005 HZ10", -- (MBA-MBA)
		"Sol/596218 2005 HS11", -- (MBA-MBA)
		"Sol/596219 2005 HA12", -- (MBA-MBA)
		"Sol/596220 2005 HW12", -- (MBA-MBA)
		"Sol/596221 2005 JJ7", -- (MBA-MBA)
		"Sol/596222 2005 JB8", -- (MBA-MBA)
		"Sol/596223 2005 JW9", -- (MBA-MBA)
		"Sol/596224 2005 JX10", -- (MBA-MBA)
		"Sol/596225 2005 JJ11", -- (MBA-MBA)
		"Sol/596226 2005 JV12", -- (MBA-MBA)
		"Sol/596227 2005 JU16", -- (MBA-MBA)
		"Sol/596228 2005 JY19", -- (MBA-MBA)
		"Sol/596230 2005 JA23", -- (MBA-MBA)
		"Sol/596231 2005 JC33", -- (MBA-MBA)
		"Sol/596233 2005 JF60", -- (MBA-MBA)
		"Sol/596234 2005 JY77", -- (MBA-MBA)
		"Sol/596237 2005 JJ95", -- (MBA-MBA)
		"Sol/596238 2005 JX96", -- (MBA-MBA)
		"Sol/596239 2005 JC101", -- (MBA-MBA)
		"Sol/596240 2005 JN107", -- (MBA-MBA)
		"Sol/596241 2005 JB119", -- (MBA-MBA)
		"Sol/596242 2005 JF121", -- (MBA-MBA)
		"Sol/596243 2005 JS124", -- (MBA-MBA)
		"Sol/596244 2005 JQ142", -- (MBA-MBA)
		"Sol/596245 2005 JK143", -- (MBA-MBA)
		"Sol/596246 2005 JS144", -- (MBA-MBA)
		"Sol/596247 2005 JM151", -- (MBA-MBA)
		"Sol/596248 2005 JF153", -- (MBA-MBA)
		"Sol/596249 2005 JG154", -- (MBA-MBA)
		"Sol/596250 2005 JV168", -- (MBA-MBA)
		"Sol/596251 2005 JC169", -- (MBA-MBA)
		"Sol/596252 2005 JF174", -- (MBA-MBA)
		"Sol/596253 2005 JY182", -- (MBA-MBA)
		"Sol/596254 2005 JQ188", -- (MBA-MBA)
		"Sol/596255 2005 JW188", -- (MBA-MBA)
		"Sol/596256 2005 JL189", -- (MBA-MBA)
		"Sol/596257 2005 JW191", -- (MBA-MBA)
		"Sol/596259 2005 JK195", -- (MBA-MBA)
		"Sol/596260 2005 KG4", -- (MBA-MBA)
		"Sol/596261 2005 KK12", -- (MBA-MBA)
		"Sol/596263 2005 LJ35", -- (MBA-MBA)
		"Sol/596264 2005 LP54", -- (MBA-MBA)
		"Sol/596265 2005 LQ54", -- (MBA-MBA)
		"Sol/596266 2005 LV54", -- (MBA-MBA)
		"Sol/596267 2005 LD55", -- (MBA-MBA)
		"Sol/596268 2005 LG55", -- (MBA-MBA)
		"Sol/596269 2005 LW56", -- (MBA-MBA)
		"Sol/596270 2005 LP58", -- (MBA-MBA)
		"Sol/596271 2005 MS13", -- (MBA-MBA)
		"Sol/596272 2005 MW51", -- (MBA-MBA)
		"Sol/596273 2005 MY55", -- (MBA-MBA)
		"Sol/596274 2005 MW56", -- (MBA-MBA)
		"Sol/596275 2005 NE22", -- (MBA-MBA)
		"Sol/596276 2005 NL24", -- (MBA-MBA)
		"Sol/596277 2005 NG36", -- (MBA-MBA)
		"Sol/596278 2005 NU44", -- (MBA-MBA)
		"Sol/596279 2005 NO92", -- (MBA-MBA)
		"Sol/596280 2005 NH98", -- (MBA-MBA)
		"Sol/596281 2005 NR104", -- (MBA-MBA)
		"Sol/596282 2005 NY109", -- (MBA-MBA)
		"Sol/596283 2005 NN124", -- (MBA-MBA)
		"Sol/596286 2005 OE17", -- (MBA-MBA)
		"Sol/596288 2005 OZ25", -- (MBA-MBA)
		"Sol/596289 2005 OH32", -- (MBA-MBA)
		"Sol/596290 2005 OL33", -- (MBA-MBA)
		"Sol/596291 2005 OQ33", -- (MBA-MBA)
		"Sol/596292 2005 OV33", -- (MBA-MBA)
		"Sol/596293 2005 PC", -- (MBA-MBA)
		"Sol/596294 2005 PX5", -- (MBA-MBA)
		"Sol/596296 2005 PX12", -- (MBA-MBA)
		"Sol/596297 2005 PQ18", -- (MBA-MBA)
		"Sol/596300 2005 QL45", -- (MBA-MBA)
		"Sol/596301 2005 QK47", -- (MBA-MBA)
		"Sol/596303 2005 QH96", -- (MBA-MBA)
		"Sol/596304 2005 QH99", -- (MBA-MBA)
		"Sol/596305 2005 QS103", -- (MBA-MBA)
		"Sol/596306 2005 QC111", -- (MBA-MBA)
		"Sol/596307 2005 QQ111", -- (MBA-MBA)
		"Sol/596308 2005 QE113", -- (MBA-MBA)
		"Sol/596309 2005 QN121", -- (MBA-MBA)
		"Sol/596310 2005 QS136", -- (MBA-MBA)
		"Sol/596311 2005 QJ144", -- (MBA-MBA)
		"Sol/596312 2005 QE150", -- (MBA-MBA)
		"Sol/596314 2005 QM154", -- (MBA-MBA)
		"Sol/596315 2005 QY171", -- (MBA-MBA)
		"Sol/596317 2005 QN191", -- (MBA-MBA)
		"Sol/596318 2005 QQ191", -- (MBA-MBA)
		"Sol/596319 2005 QS192", -- (MBA-MBA)
		"Sol/596320 2005 QT192", -- (MBA-MBA)
		"Sol/596321 2005 QF194", -- (MBA-MBA)
		"Sol/596322 2005 QU201", -- (MBA-MBA)
		"Sol/596323 2005 QB205", -- (MBA-MBA)
		"Sol/596325 2005 RO12", -- (MBA-MBA)
		"Sol/596327 2005 RO46", -- (MBA-MBA)
		"Sol/596328 2005 RM47", -- (MBA-MBA)
		"Sol/596329 2005 RG52", -- (MBA-MBA)
		"Sol/596330 2005 RR53", -- (MBA-MBA)
		"Sol/596331 2005 RY54", -- (MBA-MBA)
		"Sol/596332 2005 RO56", -- (MBA-MBA)
		"Sol/596333 2005 RL58", -- (MBA-MBA)
		"Sol/596334 2005 RL59", -- (MBA-MBA)
		"Sol/596335 2005 RC62", -- (MBA-MBA)
		"Sol/596336 2005 SJ25", -- (MBA-MBA)
		"Sol/596337 2005 SH42", -- (MBA-MBA)
		"Sol/596339 2005 SL120", -- (MBA-MBA)
		"Sol/596342 2005 SS161", -- (MBA-MBA)
		"Sol/596343 2005 SX174", -- (MBA-MBA)
		"Sol/596344 2005 SD177", -- (MBA-MBA)
		"Sol/596345 2005 SY181", -- (MBA-MBA)
		"Sol/596346 2005 ST188", -- (MBA-MBA)
		"Sol/596347 2005 SO189", -- (MBA-MBA)
		"Sol/596348 2005 SD196", -- (MBA-MBA)
		"Sol/596349 2005 SN202", -- (MBA-MBA)
		"Sol/596350 2005 SW211", -- (MBA-MBA)
		"Sol/596352 2005 SB225", -- (MBA-MBA)
		"Sol/596353 2005 SX227", -- (MBA-MBA)
		"Sol/596354 2005 SH235", -- (MBA-MBA)
		"Sol/596355 2005 SS237", -- (MBA-MBA)
		"Sol/596357 2005 SC240", -- (MBA-MBA)
		"Sol/596358 2005 SJ242", -- (MBA-MBA)
		"Sol/596360 2005 SM266", -- (MBA-MBA)
		"Sol/596361 2005 SF268", -- (MBA-MBA)
		"Sol/596362 2005 SH269", -- (MBA-MBA)
		"Sol/596363 2005 SM269", -- (MBA-MBA)
		"Sol/596364 2005 SE271", -- (MBA-MBA)
		"Sol/596365 2005 SY274", -- (MBA-MBA)
		"Sol/596366 2005 SQ276", -- (MBA-MBA)
		"Sol/596367 2005 SV283", -- (MBA-MBA)
		"Sol/596368 2005 SL296", -- (MBA-MBA)
		"Sol/596369 2005 SW297", -- (MBA-MBA)
		"Sol/596370 2005 SE298", -- (MBA-MBA)
		"Sol/596371 2005 SO298", -- (MBA-MBA)
		"Sol/596372 2005 SB299", -- (MBA-MBA)
		"Sol/596373 2005 SL299", -- (MBA-MBA)
		"Sol/596374 2005 SC300", -- (MBA-MBA)
		"Sol/596375 2005 SG300", -- (MBA-MBA)
		"Sol/596376 2005 SL301", -- (MBA-MBA)
		"Sol/596377 2005 SV301", -- (MBA-MBA)
		"Sol/596378 2005 SC304", -- (MBA-MBA)
		"Sol/596379 2005 TB1", -- (MBA-MBA)
		"Sol/596380 2005 TS11", -- (MBA-MBA)
		"Sol/596381 2005 TS32", -- (MBA-MBA)
		"Sol/596383 2005 TD36", -- (MBA-MBA)
		"Sol/596384 2005 TB58", -- (MBA-MBA)
		"Sol/596386 2005 TN115", -- (MBA-MBA)
		"Sol/596388 2005 TH128", -- (MBA-MBA)
		"Sol/596389 2005 TL142", -- (MBA-MBA)
		"Sol/596390 2005 TX143", -- (MBA-MBA)
		"Sol/596392 2005 TY153", -- (MBA-MBA)
		"Sol/596395 2005 TX176", -- (MBA-MBA)
		"Sol/596398 2005 TW192", -- (MBA-MBA)
		"Sol/596399 2005 TX199", -- (MBA-MBA)
		"Sol/596400 2005 TH200", -- (MBA-MBA)
		"Sol/596401 2005 TX200", -- (MBA-MBA)
		"Sol/596402 2005 TN202", -- (MBA-MBA)
		"Sol/596404 2005 TS204", -- (MBA-MBA)
		"Sol/596405 2005 TQ205", -- (MBA-MBA)
		"Sol/596406 2005 TQ206", -- (MBA-MBA)
		"Sol/596407 2005 TV208", -- (MBA-MBA)
		"Sol/596408 2005 TP209", -- (MBA-MBA)
		"Sol/596409 2005 TR209", -- (MBA-MBA)
		"Sol/596410 2005 TS209", -- (MBA-MBA)
		"Sol/596412 2005 TD210", -- (MBA-MBA)
		"Sol/596418 2005 TH219", -- (MBA-MBA)
		"Sol/596419 2005 TP219", -- (MBA-MBA)
		"Sol/596420 2005 TA221", -- (MBA-MBA)
		"Sol/596421 2005 UB15", -- (MBA-MBA)
		"Sol/596422 2005 UC16", -- (MBA-MBA)
		"Sol/596423 2005 UX23", -- (MBA-MBA)
		"Sol/596424 2005 UU33", -- (MBA-MBA)
		"Sol/596425 2005 UV62", -- (MBA-MBA)
		"Sol/596426 2005 UB88", -- (MBA-MBA)
		"Sol/596427 2005 UA100", -- (MBA-MBA)
		"Sol/596428 2005 UZ117", -- (MBA-MBA)
		"Sol/596430 2005 UU124", -- (MBA-MBA)
		"Sol/596431 2005 UP126", -- (MBA-MBA)
		"Sol/596432 2005 UO144", -- (MBA-MBA)
		"Sol/596433 2005 UM145", -- (MBA-MBA)
		"Sol/596435 2005 UV165", -- (MBA-MBA)
		"Sol/596436 2005 UP175", -- (MBA-MBA)
		"Sol/596438 2005 UK207", -- (MBA-MBA)
		"Sol/596439 2005 UN207", -- (MBA-MBA)
		"Sol/596440 2005 UV224", -- (MBA-MBA)
		"Sol/596441 2005 UF227", -- (MBA-MBA)
		"Sol/596442 2005 UW235", -- (MBA-MBA)
		"Sol/596443 2005 UN238", -- (MBA-MBA)
		"Sol/596444 2005 UU246", -- (MBA-MBA)
		"Sol/596446 2005 UR259", -- (MBA-MBA)
		"Sol/596448 2005 UE279", -- (MBA-MBA)
		"Sol/596450 2005 UR285", -- (MBA-MBA)
		"Sol/596451 2005 UX290", -- (MBA-MBA)
		"Sol/596452 2005 UM296", -- (MBA-MBA)
		"Sol/596453 2005 UA302", -- (MBA-MBA)
		"Sol/596454 2005 UA306", -- (MBA-MBA)
		"Sol/596455 2005 UY311", -- (MBA-MBA)
		"Sol/596456 2005 UA313", -- (MBA-MBA)
		"Sol/596457 2005 UA326", -- (MBA-MBA)
		"Sol/596458 2005 UP327", -- (MBA-MBA)
		"Sol/596460 2005 UA360", -- (MBA-MBA)
		"Sol/596461 2005 UH375", -- (MBA-MBA)
		"Sol/596462 2005 UE385", -- (MBA-MBA)
		"Sol/596463 2005 UF390", -- (MBA-MBA)
		"Sol/596464 2005 UA407", -- (MBA-MBA)
		"Sol/596465 2005 UL408", -- (MBA-MBA)
		"Sol/596466 2005 UT413", -- (MBA-MBA)
		"Sol/596467 2005 UL416", -- (MBA-MBA)
		"Sol/596468 2005 UT422", -- (MBA-MBA)
		"Sol/596470 2005 UT435", -- (MBA-MBA)
		"Sol/596471 2005 UW465", -- (MBA-MBA)
		"Sol/596472 2005 UA466", -- (MBA-MBA)
		"Sol/596473 2005 UM468", -- (MBA-MBA)
		"Sol/596474 2005 US478", -- (MBA-MBA)
		"Sol/596475 2005 UK492", -- (MBA-MBA)
		"Sol/596476 2005 UJ496", -- (MBA-MBA)
		"Sol/596477 2005 UK505", -- (MBA-MBA)
		"Sol/596478 2005 UO515", -- (MBA-MBA)
		"Sol/596479 2005 UN517", -- (MBA-MBA)
		"Sol/596480 2005 UL521", -- (MBA-MBA)
		"Sol/596481 2005 UW521", -- (MBA-MBA)
		"Sol/596482 2005 UV525", -- (MBA-MBA)
		"Sol/596483 2005 UY527", -- (MBA-MBA)
		"Sol/596485 2005 UY533", -- (MBA-MBA)
		"Sol/596487 2005 UR534", -- (MBA-MBA)
		"Sol/596488 2005 UG537", -- (MBA-MBA)
		"Sol/596489 2005 UF539", -- (MBA-MBA)
		"Sol/596491 2005 UM539", -- (MBA-MBA)
		"Sol/596492 2005 UP539", -- (MBA-MBA)
		"Sol/596493 2005 UY539", -- (MBA-MBA)
		"Sol/596494 2005 US541", -- (MBA-MBA)
		"Sol/596495 2005 UT543", -- (MBA-MBA)
		"Sol/596496 2005 UV543", -- (MBA-MBA)
		"Sol/596497 2005 UA544", -- (MBA-MBA)
		"Sol/596498 2005 UG547", -- (MBA-MBA)
		"Sol/596500 2005 UT548", -- (MBA-MBA)
		"Sol/596501 2005 UJ549", -- (MBA-MBA)
		"Sol/596502 2005 UL549", -- (MBA-MBA)
		"Sol/596503 2005 UT549", -- (MBA-MBA)
		"Sol/596504 2005 UT551", -- (MBA-MBA)
		"Sol/596505 2005 UC552", -- (MBA-MBA)
		"Sol/596506 2005 VA21", -- (MBA-MBA)
		"Sol/596507 2005 VG24", -- (MBA-MBA)
		"Sol/596508 2005 VR28", -- (MBA-MBA)
		"Sol/596509 2005 VD41", -- (MBA-MBA)
		"Sol/596510 2005 VQ46", -- (MBA-MBA)
		"Sol/596511 2005 VY46", -- (MBA-MBA)
		"Sol/596512 2005 VR53", -- (MBA-MBA)
		"Sol/596513 2005 VF86", -- (MBA-MBA)
		"Sol/596514 2005 VW86", -- (MBA-MBA)
		"Sol/596518 2005 VH135", -- (MBA-MBA)
		"Sol/596519 2005 VV138", -- (MBA-MBA)
		"Sol/596520 2005 VX138", -- (MBA-MBA)
		"Sol/596521 2005 VA139", -- (MBA-MBA)
		"Sol/596522 2005 VJ139", -- (MBA-MBA)
		"Sol/596523 2005 VM139", -- (MBA-MBA)
		"Sol/596524 2005 VL141", -- (MBA-MBA)
		"Sol/596525 2005 VQ141", -- (MBA-MBA)
		"Sol/596526 2005 VJ143", -- (MBA-MBA)
		"Sol/596527 2005 VN143", -- (MBA-MBA)
		"Sol/596528 2005 VE144", -- (MBA-MBA)
		"Sol/596529 2005 VS145", -- (MBA-MBA)
		"Sol/596530 2005 VN147", -- (MBA-MBA)
		"Sol/596531 2005 VG149", -- (MBA-MBA)
		"Sol/596532 2005 VL151", -- (MBA-MBA)
		"Sol/596533 2005 VM151", -- (MBA-MBA)
		"Sol/596534 2005 VD152", -- (MBA-MBA)
		"Sol/596535 2005 VG152", -- (MBA-MBA)
		"Sol/596536 2005 VO154", -- (MBA-MBA)
		"Sol/596537 2005 WJ7", -- (MBA-MBA)
		"Sol/596538 2005 WN12", -- (MBA-MBA)
		"Sol/596539 2005 WK30", -- (MBA-MBA)
		"Sol/596540 2005 WV34", -- (MBA-MBA)
		"Sol/596541 2005 WB45", -- (MBA-MBA)
		"Sol/596542 2005 WY49", -- (MBA-MBA)
		"Sol/596543 2005 WK50", -- (MBA-MBA)
		"Sol/596544 2005 WO52", -- (MBA-MBA)
		"Sol/596545 2005 WJ55", -- (MBA-MBA)
		"Sol/596546 2005 WW77", -- (MBA-MBA)
		"Sol/596547 2005 WW79", -- (MBA-MBA)
		"Sol/596548 2005 WA97", -- (MBA-MBA)
		"Sol/596549 2005 WO107", -- (MBA-MBA)
		"Sol/596550 2005 WY108", -- (MBA-MBA)
		"Sol/596551 2005 WD112", -- (MBA-MBA)
		"Sol/596552 2005 WM124", -- (MBA-MBA)
		"Sol/596553 2005 WH130", -- (MBA-MBA)
		"Sol/596554 2005 WP138", -- (MBA-MBA)
		"Sol/596555 2005 WG139", -- (MBA-MBA)
		"Sol/596556 2005 WW154", -- (MBA-MBA)
		"Sol/596557 2005 WH166", -- (MBA-MBA)
		"Sol/596558 2005 WC168", -- (MBA-MBA)
		"Sol/596559 2005 WP169", -- (MBA-MBA)
		"Sol/596560 2005 WR198", -- (MBA-MBA)
		"Sol/596561 2005 WH199", -- (MBA-MBA)
		"Sol/596562 2005 WD201", -- (MBA-MBA)
		"Sol/596563 2005 WN201", -- (MBA-MBA)
		"Sol/596564 2005 WS212", -- (MBA-MBA)
		"Sol/596565 2005 WC213", -- (MBA-MBA)
		"Sol/596566 2005 WG213", -- (MBA-MBA)
		"Sol/596567 2005 WJ213", -- (MBA-MBA)
		"Sol/596568 2005 WK213", -- (MBA-MBA)
		"Sol/596569 2005 WT213", -- (MBA-MBA)
		"Sol/596570 2005 WZ214", -- (MBA-MBA)
		"Sol/596571 2005 WX215", -- (MBA-MBA)
		"Sol/596572 2005 WO216", -- (MBA-MBA)
		"Sol/596573 2005 WR216", -- (MBA-MBA)
		"Sol/596574 2005 WP217", -- (MBA-MBA)
		"Sol/596575 2005 WZ217", -- (MBA-MBA)
		"Sol/596576 2005 WN219", -- (MBA-MBA)
		"Sol/596577 2005 XY10", -- (MBA-MBA)
		"Sol/596578 2005 XT12", -- (MBA-MBA)
		"Sol/596579 2005 XG13", -- (MBA-MBA)
		"Sol/596580 2005 XP25", -- (MBA-MBA)
		"Sol/596581 2005 XY30", -- (MBA-MBA)
		"Sol/596582 2005 XE33", -- (MBA-MBA)
		"Sol/596583 2005 XJ39", -- (MBA-MBA)
		"Sol/596584 2005 XH44", -- (MBA-MBA)
		"Sol/596585 2005 XA46", -- (MBA-MBA)
		"Sol/596586 2005 XP51", -- (MBA-MBA)
		"Sol/596587 2005 XH66", -- (MBA-MBA)
		"Sol/596589 2005 XH85", -- (MBA-MBA)
		"Sol/596590 2005 XH87", -- (MBA-MBA)
		"Sol/596591 2005 XO88", -- (MBA-MBA)
		"Sol/596592 2005 XJ93", -- (MBA-MBA)
		"Sol/596593 2005 XK96", -- (MBA-MBA)
		"Sol/596594 2005 XE102", -- (MBA-MBA)
		"Sol/596595 2005 XD104", -- (MBA-MBA)
		"Sol/596596 2005 XL108", -- (MBA-MBA)
		"Sol/596597 2005 XY111", -- (MBA-MBA)
		"Sol/596598 2005 XS113", -- (MBA-MBA)
		"Sol/596599 2005 XC117", -- (MBA-MBA)
		"Sol/596600 2005 XV118", -- (MBA-MBA)
		"Sol/596602 2005 XF121", -- (MBA-MBA)
		"Sol/596603 2005 XJ121", -- (MBA-MBA)
		"Sol/596605 2005 XF126", -- (MBA-MBA)
		"Sol/596606 2005 XR127", -- (MBA-MBA)
		"Sol/596607 2005 XW127", -- (MBA-MBA)
		"Sol/596608 2005 XB128", -- (MBA-MBA)
		"Sol/596609 2005 XF128", -- (MBA-MBA)
		"Sol/596610 2005 XW128", -- (MBA-MBA)
		"Sol/596611 2005 XB129", -- (MBA-MBA)
		"Sol/596612 2005 XD129", -- (MBA-MBA)
		"Sol/596613 2005 XF129", -- (MBA-MBA)
		"Sol/596614 2005 XK129", -- (MBA-MBA)
		"Sol/596615 2005 XR130", -- (MBA-MBA)
		"Sol/596616 2005 XU132", -- (MBA-MBA)
		"Sol/596617 2005 YA6", -- (MBA-MBA)
		"Sol/596618 2005 YH10", -- (MBA-MBA)
		"Sol/596619 2005 YC13", -- (MBA-MBA)
		"Sol/596620 2005 YC24", -- (MBA-MBA)
		"Sol/596621 2005 YY43", -- (MBA-MBA)
		"Sol/596622 2005 YN44", -- (MBA-MBA)
		"Sol/596623 2005 YA66", -- (MBA-MBA)
		"Sol/596624 2005 YP68", -- (MBA-MBA)
		"Sol/596625 2005 YF75", -- (MBA-MBA)
		"Sol/596626 2005 YV85", -- (MBA-MBA)
		"Sol/596627 2005 YS89", -- (MBA-MBA)
		"Sol/596628 2005 YA95", -- (MBA-MBA)
		"Sol/596629 2005 YK100", -- (MBA-MBA)
		"Sol/596630 2005 YL108", -- (MBA-MBA)
		"Sol/596631 2005 YC109", -- (MBA-MBA)
		"Sol/596632 2005 YC112", -- (MBA-MBA)
		"Sol/596633 2005 YG119", -- (MBA-MBA)
		"Sol/596634 2005 YX129", -- (MBA-MBA)
		"Sol/596635 2005 YF151", -- (MBA-MBA)
		"Sol/596636 2005 YE157", -- (MBA-MBA)
		"Sol/596637 2005 YK163", -- (MBA-MBA)
		"Sol/596638 2005 YD166", -- (MBA-MBA)
		"Sol/596639 2005 YJ181", -- (MBA-MBA)
		"Sol/596640 2005 YX182", -- (MBA-MBA)
		"Sol/596641 2005 YU183", -- (MBA-MBA)
		"Sol/596642 2005 YC185", -- (MBA-MBA)
		"Sol/596644 2005 YE190", -- (MBA-MBA)
		"Sol/596645 2005 YM191", -- (MBA-MBA)
		"Sol/596646 2005 YO191", -- (MBA-MBA)
		"Sol/596647 2005 YJ192", -- (MBA-MBA)
		"Sol/596648 2005 YX224", -- (MBA-MBA)
		"Sol/596649 2005 YE228", -- (MBA-MBA)
		"Sol/596650 2005 YK234", -- (MBA-MBA)
		"Sol/596651 2005 YR242", -- (MBA-MBA)
		"Sol/596652 2005 YW243", -- (MBA-MBA)
		"Sol/596653 2005 YP245", -- (MBA-MBA)
		"Sol/596654 2005 YE249", -- (MBA-MBA)
		"Sol/596655 2005 YK253", -- (MBA-MBA)
		"Sol/596656 2005 YR255", -- (MBA-MBA)
		"Sol/596657 2005 YC273", -- (MBA-MBA)
		"Sol/596658 2005 YG284", -- (MBA-MBA)
		"Sol/596659 2005 YF295", -- (MBA-MBA)
		"Sol/596660 2005 YU295", -- (MBA-MBA)
		"Sol/596661 2005 YM296", -- (MBA-MBA)
		"Sol/596662 2005 YZ296", -- (MBA-MBA)
		"Sol/596663 2005 YC297", -- (MBA-MBA)
		"Sol/596664 2005 YZ297", -- (MBA-MBA)
		"Sol/596665 2005 YK300", -- (MBA-MBA)
		"Sol/596666 2005 YL300", -- (MBA-MBA)
		"Sol/596667 2005 YW300", -- (MBA-MBA)
		"Sol/596668 2005 YX300", -- (MBA-MBA)
		"Sol/596669 2005 YC301", -- (MBA-MBA)
		"Sol/596670 2006 AG9", -- (MBA-MBA)
		"Sol/596671 2006 AZ11", -- (MBA-MBA)
		"Sol/596672 2006 AP24", -- (MBA-MBA)
		"Sol/596673 2006 AJ25", -- (MBA-MBA)
		"Sol/596674 2006 AG28", -- (MBA-MBA)
		"Sol/596675 2006 AC39", -- (MBA-MBA)
		"Sol/596676 2006 AU51", -- (MBA-MBA)
		"Sol/596677 2006 AC52", -- (MBA-MBA)
		"Sol/596678 2006 AM57", -- (MBA-MBA)
		"Sol/596679 2006 AM61", -- (MBA-MBA)
		"Sol/596680 2006 AN61", -- (MBA-MBA)
		"Sol/596681 2006 AT62", -- (MBA-MBA)
		"Sol/596682 2006 AU73", -- (MBA-MBA)
		"Sol/596683 2006 AM74", -- (MBA-MBA)
		"Sol/596684 2006 AN88", -- (MBA-MBA)
		"Sol/596685 2006 AR91", -- (MBA-MBA)
		"Sol/596686 2006 AM92", -- (MBA-MBA)
		"Sol/596687 2006 AZ103", -- (MBA-MBA)
		"Sol/596688 2006 AC109", -- (MBA-MBA)
		"Sol/596689 2006 AY109", -- (MBA-MBA)
		"Sol/596690 2006 AF111", -- (MBA-MBA)
		"Sol/596692 2006 AO111", -- (MBA-MBA)
		"Sol/596693 2006 AC112", -- (MBA-MBA)
		"Sol/596694 2006 BP9", -- (MBA-MBA)
		"Sol/596695 2006 BP15", -- (MBA-MBA)
		"Sol/596696 2006 BD36", -- (MBA-MBA)
		"Sol/596697 2006 BV41", -- (MBA-MBA)
		"Sol/596698 2006 BS48", -- (MBA-MBA)
		"Sol/596700 2006 BW63", -- (MBA-MBA)
		"Sol/596701 2006 BG66", -- (MBA-MBA)
		"Sol/596702 2006 BO66", -- (MBA-MBA)
		"Sol/596703 2006 BE69", -- (MBA-MBA)
		"Sol/596704 2006 BD78", -- (MBA-MBA)
		"Sol/596705 2006 BG94", -- (MBA-MBA)
		"Sol/596706 2006 BD112", -- (MBA-MBA)
		"Sol/596708 2006 BP117", -- (MBA-MBA)
		"Sol/596709 2006 BX128", -- (MBA-MBA)
		"Sol/596710 2006 BG135", -- (MBA-MBA)
		"Sol/596711 2006 BX142", -- (MBA-MBA)
		"Sol/596712 2006 BF152", -- (MBA-MBA)
		"Sol/596713 2006 BX154", -- (MBA-MBA)
		"Sol/596714 2006 BU170", -- (MBA-MBA)
		"Sol/596717 2006 BQ174", -- (MBA-MBA)
		"Sol/596718 2006 BN181", -- (MBA-MBA)
		"Sol/596719 2006 BG186", -- (MBA-MBA)
		"Sol/596720 2006 BU190", -- (MBA-MBA)
		"Sol/596721 2006 BG193", -- (MBA-MBA)
		"Sol/596722 2006 BH196", -- (MBA-MBA)
		"Sol/596724 2006 BC202", -- (MBA-MBA)
		"Sol/596725 2006 BG204", -- (MBA-MBA)
		"Sol/596727 2006 BY208", -- (MBA-MBA)
		"Sol/596728 2006 BT210", -- (MBA-MBA)
		"Sol/596729 2006 BX218", -- (MBA-MBA)
		"Sol/596730 2006 BJ225", -- (MBA-MBA)
		"Sol/596731 2006 BO233", -- (MBA-MBA)
		"Sol/596732 2006 BY235", -- (MBA-MBA)
		"Sol/596733 2006 BK236", -- (MBA-MBA)
		"Sol/596734 2006 BK237", -- (MBA-MBA)
		"Sol/596735 2006 BD238", -- (MBA-MBA)
		"Sol/596736 2006 BR239", -- (MBA-MBA)
		"Sol/596737 2006 BU252", -- (MBA-MBA)
		"Sol/596738 2006 BR259", -- (MBA-MBA)
		"Sol/596739 2006 BA265", -- (MBA-MBA)
		"Sol/596740 2006 BK280", -- (MBA-MBA)
		"Sol/596741 2006 BM287", -- (MBA-MBA)
		"Sol/596742 2006 BK288", -- (MBA-MBA)
		"Sol/596743 2006 BV290", -- (MBA-MBA)
		"Sol/596744 2006 BM291", -- (MBA-MBA)
		"Sol/596745 2006 BK292", -- (MBA-MBA)
		"Sol/596746 2006 BL292", -- (MBA-MBA)
		"Sol/596747 2006 BU293", -- (MBA-MBA)
		"Sol/596748 2006 BR297", -- (MBA-MBA)
		"Sol/596749 2006 BU297", -- (MBA-MBA)
		"Sol/596750 2006 BP298", -- (MBA-MBA)
		"Sol/596751 2006 BK301", -- (MBA-MBA)
		"Sol/596752 2006 CO4", -- (MBA-MBA)
		"Sol/596753 2006 CN6", -- (MBA-MBA)
		"Sol/596754 2006 CA13", -- (MBA-MBA)
		"Sol/596755 2006 CR19", -- (MBA-MBA)
		"Sol/596756 2006 CH20", -- (MBA-MBA)
		"Sol/596757 2006 CN21", -- (MBA-MBA)
		"Sol/596758 2006 CF24", -- (MBA-MBA)
		"Sol/596759 2006 CS38", -- (MBA-MBA)
		"Sol/596760 2006 CT43", -- (MBA-MBA)
		"Sol/596761 2006 CZ46", -- (MBA-MBA)
		"Sol/596762 2006 CU51", -- (MBA-MBA)
		"Sol/596763 2006 CX51", -- (MBA-MBA)
		"Sol/596764 2006 CY54", -- (MBA-MBA)
		"Sol/596765 2006 CV63", -- (MBA-MBA)
		"Sol/596767 2006 CH79", -- (MBA-MBA)
		"Sol/596768 2006 CE82", -- (MBA-MBA)
		"Sol/596769 2006 CZ82", -- (MBA-MBA)
		"Sol/596770 2006 CB83", -- (MBA-MBA)
		"Sol/596771 2006 CF83", -- (MBA-MBA)
		"Sol/596772 2006 CR83", -- (MBA-MBA)
		"Sol/596773 2006 CX83", -- (MBA-MBA)
		"Sol/596774 2006 CL84", -- (MBA-MBA)
		"Sol/596775 2006 CU85", -- (MBA-MBA)
		"Sol/596776 2006 CW85", -- (MBA-MBA)
		"Sol/596777 2006 CD86", -- (MBA-MBA)
		"Sol/596778 2006 CW86", -- (MBA-MBA)
		"Sol/596780 2006 CD89", -- (MBA-MBA)
		"Sol/596781 2006 CE89", -- (MBA-MBA)
		"Sol/596783 2006 DU25", -- (MBA-MBA)
		"Sol/596784 2006 DJ28", -- (MBA-MBA)
		"Sol/596785 2006 DR67", -- (MBA-MBA)
		"Sol/596786 2006 DQ73", -- (MBA-MBA)
		"Sol/596787 2006 DH75", -- (MBA-MBA)
		"Sol/596788 2006 DB77", -- (MBA-MBA)
		"Sol/596789 2006 DS77", -- (MBA-MBA)
		"Sol/596790 2006 DX77", -- (MBA-MBA)
		"Sol/596792 2006 DL81", -- (MBA-MBA)
		"Sol/596794 2006 DM105", -- (MBA-MBA)
		"Sol/596795 2006 DH108", -- (MBA-MBA)
		"Sol/596797 2006 DX118", -- (MBA-MBA)
		"Sol/596798 2006 DE123", -- (MBA-MBA)
		"Sol/596799 2006 DH131", -- (MBA-MBA)
		"Sol/596800 2006 DU135", -- (MBA-MBA)
		"Sol/596802 2006 DC147", -- (MBA-MBA)
		"Sol/596803 2006 DA149", -- (MBA-MBA)
		"Sol/596805 2006 DE149", -- (MBA-MBA)
		"Sol/596806 2006 DX160", -- (MBA-MBA)
		"Sol/596807 2006 DO168", -- (MBA-MBA)
		"Sol/596808 2006 DC170", -- (MBA-MBA)
		"Sol/596809 2006 DV172", -- (MBA-MBA)
		"Sol/596810 2006 DU176", -- (MBA-MBA)
		"Sol/596811 2006 DM183", -- (MBA-MBA)
		"Sol/596812 2006 DZ186", -- (MBA-MBA)
		"Sol/596815 2006 DY208", -- (MBA-MBA)
		"Sol/596816 2006 DG213", -- (MBA-MBA)
		"Sol/596817 2006 DV217", -- (MBA-MBA)
		"Sol/596818 2006 DE218", -- (MBA-MBA)
		"Sol/596819 2006 DW219", -- (MBA-MBA)
		"Sol/596820 2006 DE220", -- (MBA-MBA)
		"Sol/596821 2006 DN220", -- (MBA-MBA)
		"Sol/596822 2006 DO220", -- (MBA-MBA)
		"Sol/596823 2006 DH222", -- (MBA-MBA)
		"Sol/596824 2006 DV223", -- (MBA-MBA)
		"Sol/596825 2006 DS225", -- (MBA-MBA)
		"Sol/596826 2006 EW7", -- (MBA-MBA)
		"Sol/596827 2006 EO12", -- (MBA-MBA)
		"Sol/596828 2006 ER12", -- (MBA-MBA)
		"Sol/596829 2006 ES15", -- (MBA-MBA)
		"Sol/596830 2006 ES21", -- (MBA-MBA)
		"Sol/596831 2006 EV22", -- (MBA-MBA)
		"Sol/596832 2006 EH25", -- (MBA-MBA)
		"Sol/596833 2006 EW26", -- (MBA-MBA)
		"Sol/596834 2006 EY28", -- (MBA-MBA)
		"Sol/596835 2006 EE29", -- (MBA-MBA)
		"Sol/596836 2006 EQ31", -- (MBA-MBA)
		"Sol/596837 2006 EQ32", -- (MBA-MBA)
		"Sol/596838 2006 EV32", -- (MBA-MBA)
		"Sol/596839 2006 EH40", -- (MBA-MBA)
		"Sol/596840 2006 EW51", -- (MBA-MBA)
		"Sol/596841 2006 EY55", -- (MBA-MBA)
		"Sol/596842 2006 EP58", -- (MBA-MBA)
		"Sol/596843 2006 EX64", -- (MBA-MBA)
		"Sol/596844 2006 EO66", -- (MBA-MBA)
		"Sol/596845 2006 EA68", -- (MBA-MBA)
		"Sol/596846 2006 ET72", -- (MBA-MBA)
		"Sol/596847 2006 EL75", -- (MBA-MBA)
		"Sol/596848 2006 EK77", -- (MBA-MBA)
		"Sol/596850 2006 EL80", -- (MBA-MBA)
		"Sol/596851 2006 EN80", -- (MBA-MBA)
		"Sol/596853 2006 EG82", -- (MBA-MBA)
		"Sol/596855 2006 FQ8", -- (MBA-MBA)
		"Sol/596856 2006 FY9", -- (MBA-MBA)
		"Sol/596857 2006 FV25", -- (MBA-MBA)
		"Sol/596858 2006 FN29", -- (MBA-MBA)
		"Sol/596859 2006 FX32", -- (MBA-MBA)
		"Sol/596861 2006 FF41", -- (MBA-MBA)
		"Sol/596862 2006 FY56", -- (MBA-MBA)
		"Sol/596863 2006 FM58", -- (MBA-MBA)
		"Sol/596864 2006 FQ58", -- (MBA-MBA)
		"Sol/596865 2006 FT58", -- (MBA-MBA)
		"Sol/596866 2006 FF60", -- (MBA-MBA)
		"Sol/596867 2006 FJ60", -- (MBA-MBA)
		"Sol/596868 2006 FV60", -- (MBA-MBA)
		"Sol/596870 2006 GW14", -- (MBA-MBA)
		"Sol/596871 2006 GS15", -- (MBA-MBA)
		"Sol/596872 2006 GT24", -- (MBA-MBA)
		"Sol/596873 2006 GE44", -- (MBA-MBA)
		"Sol/596874 2006 GT44", -- (MBA-MBA)
		"Sol/596875 2006 GW55", -- (MBA-MBA)
		"Sol/596876 2006 GF56", -- (MBA-MBA)
		"Sol/596877 2006 GZ57", -- (MBA-MBA)
		"Sol/596878 2006 GA58", -- (MBA-MBA)
		"Sol/596879 2006 HC12", -- (MBA-MBA)
		"Sol/596880 2006 HZ24", -- (MBA-MBA)
		"Sol/596881 2006 HE31", -- (MBA-MBA)
		"Sol/596882 2006 HG37", -- (MBA-MBA)
		"Sol/596883 2006 HZ44", -- (MBA-MBA)
		"Sol/596884 2006 HP46", -- (MBA-MBA)
		"Sol/596885 2006 HQ47", -- (MBA-MBA)
		"Sol/596886 2006 HL60", -- (MBA-MBA)
		"Sol/596888 2006 HH77", -- (MBA-MBA)
		"Sol/596889 2006 HW79", -- (MBA-MBA)
		"Sol/596890 2006 HB92", -- (MBA-MBA)
		"Sol/596891 2006 HT93", -- (MBA-MBA)
		"Sol/596892 2006 HD96", -- (MBA-MBA)
		"Sol/596893 2006 HL98", -- (MBA-MBA)
		"Sol/596894 2006 HY99", -- (MBA-MBA)
		"Sol/596895 2006 HK103", -- (MBA-MBA)
		"Sol/596896 2006 HG105", -- (MBA-MBA)
		"Sol/596897 2006 HF109", -- (MBA-MBA)
		"Sol/596898 2006 HQ118", -- (MBA-MBA)
		"Sol/596899 2006 HG121", -- (MBA-MBA)
		"Sol/596900 2006 HD122", -- (MBA-MBA)
		"Sol/596901 2006 HC130", -- (MBA-MBA)
		"Sol/596902 2006 HZ135", -- (MBA-MBA)
		"Sol/596903 2006 HC141", -- (MBA-MBA)
		"Sol/596904 2006 HP155", -- (MBA-MBA)
		"Sol/596905 2006 HJ157", -- (MBA-MBA)
		"Sol/596906 2006 HN158", -- (MBA-MBA)
		"Sol/596907 2006 HT158", -- (MBA-MBA)
		"Sol/596908 2006 JA", -- (MBA-MBA)
		"Sol/596909 2006 JO1", -- (MBA-MBA)
		"Sol/596910 2006 JA17", -- (MBA-MBA)
		"Sol/596911 2006 JH25", -- (MBA-MBA)
		"Sol/596912 2006 JY31", -- (MBA-MBA)
		"Sol/596913 2006 JL33", -- (MBA-MBA)
		"Sol/596914 2006 JM36", -- (MBA-MBA)
		"Sol/596915 2006 JQ50", -- (MBA-MBA)
		"Sol/596916 2006 JP52", -- (MBA-MBA)
		"Sol/596917 2006 JM57", -- (MBA-MBA)
		"Sol/596918 2006 JR58", -- (MBA-MBA)
		"Sol/596919 2006 JA68", -- (MBA-MBA)
		"Sol/596920 2006 JG74", -- (MBA-MBA)
		"Sol/596922 2006 JO84", -- (MBA-MBA)
		"Sol/596923 2006 JZ84", -- (MBA-MBA)
		"Sol/596924 2006 JD86", -- (MBA-MBA)
		"Sol/596925 2006 JK86", -- (MBA-MBA)
		"Sol/596926 2006 JA87", -- (MBA-MBA)
		"Sol/596927 2006 JH89", -- (MBA-MBA)
		"Sol/596928 2006 KL17", -- (MBA-MBA)
		"Sol/596929 2006 KS17", -- (MBA-MBA)
		"Sol/596930 2006 KA19", -- (MBA-MBA)
		"Sol/596931 2006 KT29", -- (MBA-MBA)
		"Sol/596932 2006 KT35", -- (MBA-MBA)
		"Sol/596933 2006 KL36", -- (MBA-MBA)
		"Sol/596934 2006 KQ46", -- (MBA-MBA)
		"Sol/596935 2006 KT49", -- (MBA-MBA)
		"Sol/596936 2006 KO53", -- (MBA-MBA)
		"Sol/596937 2006 KS64", -- (MBA-MBA)
		"Sol/596938 2006 KO68", -- (MBA-MBA)
		"Sol/596939 2006 KT70", -- (MBA-MBA)
		"Sol/596940 2006 KM72", -- (MBA-MBA)
		"Sol/596941 2006 KP76", -- (MBA-MBA)
		"Sol/596942 2006 KZ81", -- (MBA-MBA)
		"Sol/596943 2006 KN86", -- (MBA-MBA)
		"Sol/596945 2006 KU103", -- (MBA-MBA)
		"Sol/596946 2006 KN105", -- (MBA-MBA)
		"Sol/596947 2006 KV112", -- (MBA-MBA)
		"Sol/596948 2006 KF117", -- (MBA-MBA)
		"Sol/596949 2006 KO130", -- (MBA-MBA)
		"Sol/596950 2006 KP136", -- (MBA-MBA)
		"Sol/596951 2006 KW138", -- (MBA-MBA)
		"Sol/596952 2006 KO142", -- (MBA-MBA)
		"Sol/596953 2006 KB144", -- (MBA-MBA)
		"Sol/596954 2006 KM146", -- (MBA-MBA)
		"Sol/596955 2006 KB149", -- (MBA-MBA)
		"Sol/596956 2006 KP149", -- (MBA-MBA)
		"Sol/596957 2006 KO150", -- (MBA-MBA)
		"Sol/596958 2006 KP150", -- (MBA-MBA)
		"Sol/596959 2006 KH152", -- (MBA-MBA)
		"Sol/596960 2006 KD155", -- (MBA-MBA)
		"Sol/596961 2006 LY", -- (MBA-MBA)
		"Sol/596962 2006 LK7", -- (MBA-MBA)
		"Sol/596963 2006 LF9", -- (MBA-MBA)
		"Sol/596964 2006 ML2", -- (MBA-MBA)
		"Sol/596967 2006 NN", -- (MBA-MBA)
		"Sol/596968 2006 OR16", -- (MBA-MBA)
		"Sol/596969 2006 OK22", -- (MBA-MBA)
		"Sol/596970 2006 OJ23", -- (MBA-MBA)
		"Sol/596971 2006 OY23", -- (MBA-MBA)
		"Sol/596972 2006 OT24", -- (MBA-MBA)
		"Sol/596973 2006 OO26", -- (MBA-MBA)
		"Sol/596974 2006 OS29", -- (MBA-MBA)
		"Sol/596975 2006 OF31", -- (MBA-MBA)
		"Sol/596977 2006 OH38", -- (MBA-MBA)
		"Sol/596978 2006 OV39", -- (MBA-MBA)
		"Sol/596980 2006 PV", -- (MBA-MBA)
		"Sol/596982 2006 PM9", -- (MBA-MBA)
		"Sol/596983 2006 PC13", -- (MBA-MBA)
		"Sol/596984 2006 PY24", -- (MBA-MBA)
		"Sol/596985 2006 PK33", -- (MBA-MBA)
		"Sol/596986 2006 QS10", -- (MBA-MBA)
		"Sol/596987 2006 QV12", -- (MBA-MBA)
		"Sol/596988 2006 QZ13", -- (MBA-MBA)
		"Sol/596990 2006 QG40", -- (MBA-MBA)
		"Sol/596991 2006 QA44", -- (MBA-MBA)
		"Sol/596992 2006 QT49", -- (MBA-MBA)
		"Sol/596993 2006 QT52", -- (MBA-MBA)
		"Sol/596994 2006 QZ54", -- (MBA-MBA)
		"Sol/596995 2006 QR57", -- (MBA-MBA)
		"Sol/596996 Suhantzong", -- (MBA-MBA)
		"Sol/596998 2006 QN69", -- (MBA-MBA)
		"Sol/596999 2006 QV70", -- (MBA-MBA)
		"Sol/597000 2006 QJ73", -- (MBA-MBA)
		"Sol/597001 2006 QY76", -- (MBA-MBA)
		"Sol/597002 2006 QB78", -- (MBA-MBA)
		"Sol/597003 2006 QQ78", -- (MBA-MBA)
		"Sol/597004 2006 QA80", -- (MBA-MBA)
		"Sol/597005 2006 QK85", -- (MBA-MBA)
		"Sol/597006 2006 QP89", -- (MBA-MBA)
		"Sol/597008 2006 QR91", -- (MBA-MBA)
		"Sol/597009 2006 QS102", -- (MBA-MBA)
		"Sol/597011 2006 QX124", -- (MBA-MBA)
		"Sol/597012 2006 QJ125", -- (MBA-MBA)
		"Sol/597013 2006 QZ128", -- (MBA-MBA)
		"Sol/597014 2006 QH129", -- (MBA-MBA)
		"Sol/597016 2006 QY136", -- (MBA-MBA)
		"Sol/597017 2006 QT151", -- (MBA-MBA)
		"Sol/597018 2006 QT152", -- (MBA-MBA)
		"Sol/597019 2006 QM154", -- (MBA-MBA)
		"Sol/597020 2006 QX169", -- (MBA-MBA)
		"Sol/597021 2006 QB180", -- (MBA-MBA)
		"Sol/597022 2006 QT188", -- (MBA-MBA)
		"Sol/597023 2006 QD189", -- (MBA-MBA)
		"Sol/597024 2006 QH189", -- (MBA-MBA)
		"Sol/597025 2006 QJ189", -- (MBA-MBA)
		"Sol/597026 2006 QO189", -- (MBA-MBA)
		"Sol/597027 2006 QY189", -- (MBA-MBA)
		"Sol/597028 2006 QP190", -- (MBA-MBA)
		"Sol/597029 2006 QU190", -- (MBA-MBA)
		"Sol/597030 2006 QY190", -- (MBA-MBA)
		"Sol/597031 2006 QK191", -- (MBA-MBA)
		"Sol/597032 2006 QT192", -- (MBA-MBA)
		"Sol/597033 2006 QJ195", -- (MBA-MBA)
		"Sol/597034 2006 QJ196", -- (MBA-MBA)
		"Sol/597035 2006 QB197", -- (MBA-MBA)
		"Sol/597036 2006 QS200", -- (MBA-MBA)
		"Sol/597037 2006 QH202", -- (MBA-MBA)
		"Sol/597038 2006 QF203", -- (MBA-MBA)
		"Sol/597039 2006 QG203", -- (MBA-MBA)
		"Sol/597040 2006 QW203", -- (MBA-MBA)
		"Sol/597041 2006 RL12", -- (MBA-MBA)
		"Sol/597042 2006 RE24", -- (MBA-MBA)
		"Sol/597043 2006 RA28", -- (MBA-MBA)
		"Sol/597044 2006 RK28", -- (MBA-MBA)
		"Sol/597045 2006 RW45", -- (MBA-MBA)
		"Sol/597046 2006 RT49", -- (MBA-MBA)
		"Sol/597047 2006 RG51", -- (MBA-MBA)
		"Sol/597048 2006 RY64", -- (MBA-MBA)
		"Sol/597049 2006 RW65", -- (MBA-MBA)
		"Sol/597050 2006 RY81", -- (MBA-MBA)
		"Sol/597051 2006 RL91", -- (MBA-MBA)
		"Sol/597052 2006 RA106", -- (MBA-MBA)
		"Sol/597054 2006 RY110", -- (MBA-MBA)
		"Sol/597055 2006 RV114", -- (MBA-MBA)
		"Sol/597056 2006 RJ119", -- (MBA-MBA)
		"Sol/597057 2006 RW121", -- (MBA-MBA)
		"Sol/597058 2006 RQ123", -- (MBA-MBA)
		"Sol/597059 2006 RC124", -- (MBA-MBA)
		"Sol/597060 2006 RH125", -- (MBA-MBA)
		"Sol/597061 2006 RJ125", -- (MBA-MBA)
		"Sol/597062 2006 SE15", -- (MBA-MBA)
		"Sol/597063 2006 SK17", -- (MBA-MBA)
		"Sol/597064 2006 SW21", -- (MBA-MBA)
		"Sol/597066 2006 SV29", -- (MBA-MBA)
		"Sol/597067 2006 SZ34", -- (MBA-MBA)
		"Sol/597068 2006 SJ50", -- (MBA-MBA)
		"Sol/597069 2006 SL52", -- (MBA-MBA)
		"Sol/597070 2006 ST55", -- (MBA-MBA)
		"Sol/597071 2006 SX55", -- (MBA-MBA)
		"Sol/597072 2006 SU64", -- (MBA-MBA)
		"Sol/597073 2006 SA65", -- (MBA-MBA)
		"Sol/597074 2006 SE69", -- (MBA-MBA)
		"Sol/597075 2006 SS69", -- (MBA-MBA)
		"Sol/597076 2006 SL78", -- (MBA-MBA)
		"Sol/597077 2006 SS83", -- (MBA-MBA)
		"Sol/597078 2006 SO88", -- (MBA-MBA)
		"Sol/597079 2006 SF103", -- (MBA-MBA)
		"Sol/597081 2006 SL110", -- (MBA-MBA)
		"Sol/597082 2006 SZ112", -- (MBA-MBA)
		"Sol/597083 2006 SH156", -- (MBA-MBA)
		"Sol/597084 2006 SN168", -- (MBA-MBA)
		"Sol/597085 2006 SR188", -- (MBA-MBA)
		"Sol/597087 2006 SW190", -- (MBA-MBA)
		"Sol/597088 2006 SR199", -- (MBA-MBA)
		"Sol/597089 2006 SN210", -- (MBA-MBA)
		"Sol/597090 2006 SU212", -- (MBA-MBA)
		"Sol/597091 2006 SL216", -- (MBA-MBA)
		"Sol/597092 2006 SH224", -- (MBA-MBA)
		"Sol/597093 2006 SD225", -- (MBA-MBA)
		"Sol/597094 2006 SX234", -- (MBA-MBA)
		"Sol/597095 2006 SK235", -- (MBA-MBA)
		"Sol/597096 2006 SY249", -- (MBA-MBA)
		"Sol/597097 2006 SA264", -- (MBA-MBA)
		"Sol/597098 2006 SE274", -- (MBA-MBA)
		"Sol/597099 2006 SZ275", -- (MBA-MBA)
		"Sol/597100 2006 SJ277", -- (MBA-MBA)
		"Sol/597101 2006 SK277", -- (MBA-MBA)
		"Sol/597103 2006 SG325", -- (MBA-MBA)
		"Sol/597104 2006 SV340", -- (MBA-MBA)
		"Sol/597105 2006 SH341", -- (MBA-MBA)
		"Sol/597106 2006 SZ346", -- (MBA-MBA)
		"Sol/597107 2006 SC361", -- (MBA-MBA)
		"Sol/597108 2006 SL362", -- (MBA-MBA)
		"Sol/597109 2006 SL365", -- (MBA-MBA)
		"Sol/597110 2006 SV377", -- (MBA-MBA)
		"Sol/597111 2006 SA378", -- (MBA-MBA)
		"Sol/597112 2006 ST385", -- (MBA-MBA)
		"Sol/597113 2006 SU385", -- (MBA-MBA)
		"Sol/597114 2006 SA386", -- (MBA-MBA)
		"Sol/597115 2006 SZ407", -- (MBA-MBA)
		"Sol/597116 2006 SN418", -- (MBA-MBA)
		"Sol/597117 2006 SU422", -- (MBA-MBA)
		"Sol/597118 2006 SK424", -- (MBA-MBA)
		"Sol/597119 2006 SY424", -- (MBA-MBA)
		"Sol/597120 2006 SF425", -- (MBA-MBA)
		"Sol/597121 2006 SG425", -- (MBA-MBA)
		"Sol/597122 2006 SK425", -- (MBA-MBA)
		"Sol/597123 2006 SM425", -- (MBA-MBA)
		"Sol/597124 2006 SV426", -- (MBA-MBA)
		"Sol/597125 2006 SJ428", -- (MBA-MBA)
		"Sol/597126 2006 SU428", -- (MBA-MBA)
		"Sol/597127 2006 SE429", -- (MBA-MBA)
		"Sol/597128 2006 SE430", -- (MBA-MBA)
		"Sol/597129 2006 SY432", -- (MBA-MBA)
		"Sol/597130 2006 SH434", -- (MBA-MBA)
		"Sol/597132 2006 SX435", -- (MBA-MBA)
		"Sol/597133 2006 SP436", -- (MBA-MBA)
		"Sol/597134 2006 SX439", -- (MBA-MBA)
		"Sol/597135 2006 SG440", -- (MBA-MBA)
		"Sol/597136 2006 SV440", -- (MBA-MBA)
		"Sol/597137 2006 SH448", -- (MBA-MBA)
		"Sol/597138 2006 ST448", -- (MBA-MBA)
		"Sol/597139 2006 SN449", -- (MBA-MBA)
		"Sol/597140 2006 SZ450", -- (MBA-MBA)
		"Sol/597141 2006 SS451", -- (MBA-MBA)
		"Sol/597142 2006 SA452", -- (MBA-MBA)
		"Sol/597143 2006 SW452", -- (MBA-MBA)
		"Sol/597144 2006 SB453", -- (MBA-MBA)
		"Sol/597145 2006 SX455", -- (MBA-MBA)
		"Sol/597146 2006 TD10", -- (MBA-MBA)
		"Sol/597147 2006 TP56", -- (MBA-MBA)
		"Sol/597148 Chungmingshan", -- (MBA-MBA)
		"Sol/597150 2006 TZ93", -- (MBA-MBA)
		"Sol/597151 2006 TU110", -- (MBA-MBA)
		"Sol/597152 2006 TO113", -- (MBA-MBA)
		"Sol/597153 2006 TS116", -- (MBA-MBA)
		"Sol/597154 2006 TA132", -- (MBA-MBA)
		"Sol/597155 2006 TS132", -- (MBA-MBA)
		"Sol/597156 2006 TX133", -- (MBA-MBA)
		"Sol/597157 2006 TQ137", -- (MBA-MBA)
		"Sol/597158 2006 TL140", -- (MBA-MBA)
		"Sol/597160 2006 TQ143", -- (MBA-MBA)
		"Sol/597161 2006 TL144", -- (MBA-MBA)
		"Sol/597162 2006 UB18", -- (MBA-MBA)
		"Sol/597163 2006 UO22", -- (MBA-MBA)
		"Sol/597164 2006 US22", -- (MBA-MBA)
		"Sol/597165 2006 UQ28", -- (MBA-MBA)
		"Sol/597166 2006 UH31", -- (MBA-MBA)
		"Sol/597167 2006 UH35", -- (MBA-MBA)
		"Sol/597168 2006 UN40", -- (MBA-MBA)
		"Sol/597169 2006 UJ44", -- (MBA-MBA)
		"Sol/597170 2006 UJ56", -- (MBA-MBA)
		"Sol/597172 2006 UH83", -- (MBA-MBA)
		"Sol/597173 2006 UE99", -- (MBA-MBA)
		"Sol/597174 2006 US113", -- (MBA-MBA)
		"Sol/597175 2006 UJ120", -- (MBA-MBA)
		"Sol/597176 2006 UB125", -- (MBA-MBA)
		"Sol/597177 2006 UC153", -- (MBA-MBA)
		"Sol/597178 2006 UC159", -- (MBA-MBA)
		"Sol/597179 2006 UK161", -- (MBA-MBA)
		"Sol/597180 2006 UR180", -- (MBA-MBA)
		"Sol/597181 2006 UB192", -- (MBA-MBA)
		"Sol/597182 2006 UN197", -- (MBA-MBA)
		"Sol/597183 2006 UD206", -- (MBA-MBA)
		"Sol/597184 2006 UG210", -- (MBA-MBA)
		"Sol/597185 2006 UB212", -- (MBA-MBA)
		"Sol/597186 2006 UP223", -- (MBA-MBA)
		"Sol/597188 2006 UP236", -- (MBA-MBA)
		"Sol/597189 2006 UE282", -- (MBA-MBA)
		"Sol/597190 2006 UX294", -- (MBA-MBA)
		"Sol/597191 2006 UZ298", -- (MBA-MBA)
		"Sol/597192 2006 UO301", -- (MBA-MBA)
		"Sol/597193 2006 US302", -- (MBA-MBA)
		"Sol/597194 2006 UE305", -- (MBA-MBA)
		"Sol/597195 2006 UQ318", -- (MBA-MBA)
		"Sol/597196 2006 UZ330", -- (MBA-MBA)
		"Sol/597197 2006 UA343", -- (MBA-MBA)
		"Sol/597198 2006 UU352", -- (MBA-MBA)
		"Sol/597199 2006 UY352", -- (MBA-MBA)
		"Sol/597200 2006 UV355", -- (MBA-MBA)
		"Sol/597201 2006 UP362", -- (MBA-MBA)
		"Sol/597202 2006 UB366", -- (MBA-MBA)
		"Sol/597203 2006 UV366", -- (MBA-MBA)
		"Sol/597204 2006 UY372", -- (MBA-MBA)
		"Sol/597205 2006 UR373", -- (MBA-MBA)
		"Sol/597206 2006 UT377", -- (MBA-MBA)
		"Sol/597207 2006 UG379", -- (MBA-MBA)
		"Sol/597208 2006 UE380", -- (MBA-MBA)
		"Sol/597209 2006 UA383", -- (MBA-MBA)
		"Sol/597210 2006 UG386", -- (MBA-MBA)
		"Sol/597211 2006 UO386", -- (MBA-MBA)
		"Sol/597212 2006 UA387", -- (MBA-MBA)
		"Sol/597213 2006 UH389", -- (MBA-MBA)
		"Sol/597214 2006 UL390", -- (MBA-MBA)
		"Sol/597215 2006 UV390", -- (MBA-MBA)
		"Sol/597217 2006 VE18", -- (MBA-MBA)
		"Sol/597218 2006 VR28", -- (MBA-MBA)
		"Sol/597220 2006 VJ42", -- (MBA-MBA)
		"Sol/597221 2006 VL43", -- (MBA-MBA)
		"Sol/597224 2006 VZ93", -- (MBA-MBA)
		"Sol/597225 2006 VA99", -- (MBA-MBA)
		"Sol/597226 2006 VU103", -- (MBA-MBA)
		"Sol/597228 2006 VD106", -- (MBA-MBA)
		"Sol/597229 2006 VL117", -- (MBA-MBA)
		"Sol/597230 2006 VD123", -- (MBA-MBA)
		"Sol/597232 2006 VS131", -- (MBA-MBA)
		"Sol/597233 2006 VV137", -- (MBA-MBA)
		"Sol/597234 2006 VO176", -- (MBA-MBA)
		"Sol/597235 2006 VR179", -- (MBA-MBA)
		"Sol/597236 2006 VH180", -- (MBA-MBA)
		"Sol/597237 2006 VZ181", -- (MBA-MBA)
		"Sol/597238 2006 VX184", -- (MBA-MBA)
		"Sol/597239 2006 WQ24", -- (MBA-MBA)
		"Sol/597240 2006 WO28", -- (MBA-MBA)
		"Sol/597241 2006 WV41", -- (MBA-MBA)
		"Sol/597242 2006 WQ43", -- (MBA-MBA)
		"Sol/597243 2006 WR48", -- (MBA-MBA)
		"Sol/597244 2006 WW60", -- (MBA-MBA)
		"Sol/597245 2006 WM63", -- (MBA-MBA)
		"Sol/597247 2006 WY73", -- (MBA-MBA)
		"Sol/597248 2006 WZ80", -- (MBA-MBA)
		"Sol/597249 2006 WF87", -- (MBA-MBA)
		"Sol/597250 2006 WU115", -- (MBA-MBA)
		"Sol/597251 2006 WJ125", -- (MBA-MBA)
		"Sol/597252 2006 WB138", -- (MBA-MBA)
		"Sol/597254 2006 WQ145", -- (MBA-MBA)
		"Sol/597255 2006 WA147", -- (MBA-MBA)
		"Sol/597256 2006 WM160", -- (MBA-MBA)
		"Sol/597257 2006 WR161", -- (MBA-MBA)
		"Sol/597258 2006 WC164", -- (MBA-MBA)
		"Sol/597259 2006 WO166", -- (MBA-MBA)
		"Sol/597260 2006 WB184", -- (MBA-MBA)
		"Sol/597261 2006 WE186", -- (MBA-MBA)
		"Sol/597262 2006 WX186", -- (MBA-MBA)
		"Sol/597263 2006 WV209", -- (MBA-MBA)
		"Sol/597264 2006 WT210", -- (MBA-MBA)
		"Sol/597265 2006 WU211", -- (MBA-MBA)
		"Sol/597266 2006 WW211", -- (MBA-MBA)
		"Sol/597268 2006 WM212", -- (MBA-MBA)
		"Sol/597269 2006 WC213", -- (MBA-MBA)
		"Sol/597270 2006 WB217", -- (MBA-MBA)
		"Sol/597271 2006 WC217", -- (MBA-MBA)
		"Sol/597272 2006 WT217", -- (MBA-MBA)
		"Sol/597273 2006 WW218", -- (MBA-MBA)
		"Sol/597274 2006 WQ219", -- (MBA-MBA)
		"Sol/597276 2006 WN221", -- (MBA-MBA)
		"Sol/597277 2006 WC223", -- (MBA-MBA)
		"Sol/597278 2006 WO225", -- (MBA-MBA)
		"Sol/597279 2006 WL229", -- (MBA-MBA)
		"Sol/597280 2006 WO235", -- (MBA-MBA)
		"Sol/597281 2006 XE3", -- (MBA-MBA)
		"Sol/597282 2006 XC10", -- (MBA-MBA)
		"Sol/597283 2006 XW22", -- (MBA-MBA)
		"Sol/597284 2006 XY47", -- (MBA-MBA)
		"Sol/597285 2006 XZ54", -- (MBA-MBA)
		"Sol/597286 2006 XJ68", -- (MBA-MBA)
		"Sol/597287 2006 XD73", -- (MBA-MBA)
		"Sol/597288 2006 XJ74", -- (MBA-MBA)
		"Sol/597289 2006 XT74", -- (MBA-MBA)
		"Sol/597290 2006 XY74", -- (MBA-MBA)
		"Sol/597291 2006 XV76", -- (MBA-MBA)
		"Sol/597292 2006 XR77", -- (MBA-MBA)
		"Sol/597293 2006 XT78", -- (MBA-MBA)
		"Sol/597294 2006 YA37", -- (MBA-MBA)
		"Sol/597295 2006 YB42", -- (MBA-MBA)
		"Sol/597296 2006 YJ46", -- (MBA-MBA)
		"Sol/597297 2006 YN48", -- (MBA-MBA)
		"Sol/597298 2006 YB60", -- (MBA-MBA)
		"Sol/597299 2006 YD64", -- (MBA-MBA)
		"Sol/597300 2006 YE64", -- (MBA-MBA)
		"Sol/597301 2006 YN64", -- (MBA-MBA)
		"Sol/597302 2006 YZ64", -- (MBA-MBA)
		"Sol/597303 2006 YL65", -- (MBA-MBA)
		"Sol/597304 2006 YU67", -- (MBA-MBA)
		"Sol/597305 2007 AF31", -- (MBA-MBA)
		"Sol/597306 2007 AV32", -- (MBA-MBA)
		"Sol/597307 2007 AB36", -- (MBA-MBA)
		"Sol/597308 2007 BG2", -- (MBA-MBA)
		"Sol/597309 2007 BP17", -- (MBA-MBA)
		"Sol/597310 2007 BU24", -- (MBA-MBA)
		"Sol/597311 2007 BR31", -- (MBA-MBA)
		"Sol/597312 2007 BS34", -- (MBA-MBA)
		"Sol/597313 2007 BR50", -- (MBA-MBA)
		"Sol/597314 2007 BJ52", -- (MBA-MBA)
		"Sol/597315 2007 BK57", -- (MBA-MBA)
		"Sol/597316 2007 BF67", -- (MBA-MBA)
		"Sol/597317 2007 BX85", -- (MBA-MBA)
		"Sol/597318 2007 BS93", -- (MBA-MBA)
		"Sol/597319 2007 BZ99", -- (MBA-MBA)
		"Sol/597320 2007 BS105", -- (MBA-MBA)
		"Sol/597321 2007 BV105", -- (MBA-MBA)
		"Sol/597322 2007 BO106", -- (MBA-MBA)
		"Sol/597323 2007 BK107", -- (MBA-MBA)
		"Sol/597324 2007 BS109", -- (MBA-MBA)
		"Sol/597325 2007 BF110", -- (MBA-MBA)
		"Sol/597326 2007 BV110", -- (MBA-MBA)
		"Sol/597327 2007 BL113", -- (MBA-MBA)
		"Sol/597328 2007 BS113", -- (MBA-MBA)
		"Sol/597329 2007 BX115", -- (MBA-MBA)
		"Sol/597330 2007 BG117", -- (MBA-MBA)
		"Sol/597331 2007 BS118", -- (MBA-MBA)
		"Sol/597332 2007 CD2", -- (MBA-MBA)
		"Sol/597333 2007 CM8", -- (MBA-MBA)
		"Sol/597334 2007 CV16", -- (MBA-MBA)
		"Sol/597335 2007 CK30", -- (MBA-MBA)
		"Sol/597336 2007 CU30", -- (MBA-MBA)
		"Sol/597337 2007 CS35", -- (MBA-MBA)
		"Sol/597338 2007 CA41", -- (MBA-MBA)
		"Sol/597339 2007 CY42", -- (MBA-MBA)
		"Sol/597340 2007 CT61", -- (MBA-MBA)
		"Sol/597341 2007 CW68", -- (MBA-MBA)
		"Sol/597342 2007 CQ69", -- (MBA-MBA)
		"Sol/597343 2007 CK81", -- (MBA-MBA)
		"Sol/597344 2007 CG82", -- (MBA-MBA)
		"Sol/597345 2007 CW82", -- (MBA-MBA)
		"Sol/597346 2007 CY82", -- (MBA-MBA)
		"Sol/597347 2007 CK84", -- (MBA-MBA)
		"Sol/597348 2007 DL3", -- (MBA-MBA)
		"Sol/597349 2007 DQ4", -- (MBA-MBA)
		"Sol/597350 2007 DL12", -- (MBA-MBA)
		"Sol/597351 2007 DK31", -- (MBA-MBA)
		"Sol/597352 2007 DJ43", -- (MBA-MBA)
		"Sol/597353 2007 DX43", -- (MBA-MBA)
		"Sol/597354 2007 DS47", -- (MBA-MBA)
		"Sol/597355 2007 DT50", -- (MBA-MBA)
		"Sol/597356 2007 DX59", -- (MBA-MBA)
		"Sol/597357 2007 DM62", -- (MBA-MBA)
		"Sol/597358 2007 DP66", -- (MBA-MBA)
		"Sol/597359 2007 DS66", -- (MBA-MBA)
		"Sol/597360 2007 DE81", -- (MBA-MBA)
		"Sol/597361 2007 DW81", -- (MBA-MBA)
		"Sol/597362 2007 DH84", -- (MBA-MBA)
		"Sol/597363 2007 DN91", -- (MBA-MBA)
		"Sol/597364 2007 DQ100", -- (MBA-MBA)
		"Sol/597365 2007 DP103", -- (MBA-MBA)
		"Sol/597366 2007 DU108", -- (MBA-MBA)
		"Sol/597368 2007 DZ111", -- (MBA-MBA)
		"Sol/597370 2007 DC115", -- (MBA-MBA)
		"Sol/597371 2007 DU118", -- (MBA-MBA)
		"Sol/597372 2007 DZ118", -- (MBA-MBA)
		"Sol/597373 2007 DG119", -- (MBA-MBA)
		"Sol/597374 2007 DA120", -- (MBA-MBA)
		"Sol/597375 2007 DG120", -- (MBA-MBA)
		"Sol/597376 2007 DJ120", -- (MBA-MBA)
		"Sol/597377 2007 DG122", -- (MBA-MBA)
		"Sol/597378 2007 DE123", -- (MBA-MBA)
		"Sol/597379 2007 DT123", -- (MBA-MBA)
		"Sol/597381 2007 DU124", -- (MBA-MBA)
		"Sol/597382 2007 DY124", -- (MBA-MBA)
		"Sol/597383 2007 DE128", -- (MBA-MBA)
		"Sol/597384 2007 EU1", -- (MBA-MBA)
		"Sol/597385 2007 EF6", -- (MBA-MBA)
		"Sol/597386 2007 EQ19", -- (MBA-MBA)
		"Sol/597387 2007 EE22", -- (MBA-MBA)
		"Sol/597388 2007 EB23", -- (MBA-MBA)
		"Sol/597389 2007 EP25", -- (MBA-MBA)
		"Sol/597390 2007 EY34", -- (MBA-MBA)
		"Sol/597391 2007 ET35", -- (MBA-MBA)
		"Sol/597392 2007 EG56", -- (MBA-MBA)
		"Sol/597393 2007 EE58", -- (MBA-MBA)
		"Sol/597394 2007 EC66", -- (MBA-MBA)
		"Sol/597395 2007 EN70", -- (MBA-MBA)
		"Sol/597396 2007 ET75", -- (MBA-MBA)
		"Sol/597397 2007 EW80", -- (MBA-MBA)
		"Sol/597398 2007 EM85", -- (MBA-MBA)
		"Sol/597399 2007 EF90", -- (MBA-MBA)
		"Sol/597400 2007 EL90", -- (MBA-MBA)
		"Sol/597401 2007 EU95", -- (MBA-MBA)
		"Sol/597403 2007 EL104", -- (MBA-MBA)
		"Sol/597404 2007 EY105", -- (MBA-MBA)
		"Sol/597405 2007 ED107", -- (MBA-MBA)
		"Sol/597406 2007 EF108", -- (MBA-MBA)
		"Sol/597407 2007 ER108", -- (MBA-MBA)
		"Sol/597408 2007 EM115", -- (MBA-MBA)
		"Sol/597409 2007 EW115", -- (MBA-MBA)
		"Sol/597410 2007 EK123", -- (MBA-MBA)
		"Sol/597411 2007 EL125", -- (MBA-MBA)
		"Sol/597412 2007 EG133", -- (MBA-MBA)
		"Sol/597413 2007 EA137", -- (MBA-MBA)
		"Sol/597414 2007 EZ142", -- (MBA-MBA)
		"Sol/597415 2007 EX144", -- (MBA-MBA)
		"Sol/597416 2007 EV147", -- (MBA-MBA)
		"Sol/597417 2007 EA150", -- (MBA-MBA)
		"Sol/597418 2007 EZ159", -- (MBA-MBA)
		"Sol/597419 2007 EE160", -- (MBA-MBA)
		"Sol/597420 2007 EG163", -- (MBA-MBA)
		"Sol/597421 2007 EG168", -- (MBA-MBA)
		"Sol/597422 2007 EV170", -- (MBA-MBA)
		"Sol/597423 2007 ES173", -- (MBA-MBA)
		"Sol/597424 2007 EP174", -- (MBA-MBA)
		"Sol/597425 2007 EY179", -- (MBA-MBA)
		"Sol/597426 2007 EU188", -- (MBA-MBA)
		"Sol/597428 2007 EM194", -- (MBA-MBA)
		"Sol/597429 2007 ES203", -- (MBA-MBA)
		"Sol/597430 2007 EZ222", -- (MBA-MBA)
		"Sol/597431 2007 EB227", -- (MBA-MBA)
		"Sol/597432 2007 EW227", -- (MBA-MBA)
		"Sol/597433 2007 EO228", -- (MBA-MBA)
		"Sol/597434 2007 ET228", -- (MBA-MBA)
		"Sol/597435 2007 EY228", -- (MBA-MBA)
		"Sol/597436 2007 EV229", -- (MBA-MBA)
		"Sol/597437 2007 EL231", -- (MBA-MBA)
		"Sol/597438 2007 EO231", -- (MBA-MBA)
		"Sol/597439 2007 EW231", -- (MBA-MBA)
		"Sol/597440 2007 EN232", -- (MBA-MBA)
		"Sol/597441 2007 EP232", -- (MBA-MBA)
		"Sol/597442 2007 EP234", -- (MBA-MBA)
		"Sol/597443 2007 EZ234", -- (MBA-MBA)
		"Sol/597444 2007 EN235", -- (MBA-MBA)
		"Sol/597445 2007 ED236", -- (MBA-MBA)
		"Sol/597447 2007 EN240", -- (MBA-MBA)
		"Sol/597448 2007 ED241", -- (MBA-MBA)
		"Sol/597449 2007 EU241", -- (MBA-MBA)
		"Sol/597450 2007 FS9", -- (MBA-MBA)
		"Sol/597451 2007 FJ13", -- (MBA-MBA)
		"Sol/597452 2007 FB19", -- (MBA-MBA)
		"Sol/597453 2007 FV26", -- (MBA-MBA)
		"Sol/597454 2007 FS30", -- (MBA-MBA)
		"Sol/597455 2007 FB52", -- (MBA-MBA)
		"Sol/597456 2007 FW53", -- (MBA-MBA)
		"Sol/597457 2007 FW55", -- (MBA-MBA)
		"Sol/597458 2007 FU57", -- (MBA-MBA)
		"Sol/597459 2007 FZ59", -- (MBA-MBA)
		"Sol/597460 2007 FQ61", -- (MBA-MBA)
		"Sol/597462 2007 GZ", -- (MBA-MBA)
		"Sol/597463 2007 GA8", -- (MBA-MBA)
		"Sol/597464 2007 GW10", -- (MBA-MBA)
		"Sol/597465 2007 GW13", -- (MBA-MBA)
		"Sol/597466 2007 GU27", -- (MBA-MBA)
		"Sol/597467 2007 GL33", -- (MBA-MBA)
		"Sol/597468 2007 GU52", -- (MBA-MBA)
		"Sol/597469 2007 GV71", -- (MBA-MBA)
		"Sol/597470 2007 GG72", -- (MBA-MBA)
		"Sol/597471 2007 GS72", -- (MBA-MBA)
		"Sol/597472 2007 GC77", -- (MBA-MBA)
		"Sol/597473 2007 GE78", -- (MBA-MBA)
		"Sol/597474 2007 GZ78", -- (MBA-MBA)
		"Sol/597476 2007 GL81", -- (MBA-MBA)
		"Sol/597478 2007 HS", -- (MBA-MBA)
		"Sol/597479 2007 HM4", -- (MBA-MBA)
		"Sol/597480 2007 HB20", -- (MBA-MBA)
		"Sol/597481 2007 HC26", -- (MBA-MBA)
		"Sol/597482 2007 HQ29", -- (MBA-MBA)
		"Sol/597483 2007 HE31", -- (MBA-MBA)
		"Sol/597484 2007 HH43", -- (MBA-MBA)
		"Sol/597485 2007 HA44", -- (MBA-MBA)
		"Sol/597486 2007 HX47", -- (MBA-MBA)
		"Sol/597487 2007 HR55", -- (MBA-MBA)
		"Sol/597488 2007 HM56", -- (MBA-MBA)
		"Sol/597489 2007 HV60", -- (MBA-MBA)
		"Sol/597490 2007 HE63", -- (MBA-MBA)
		"Sol/597491 2007 HX65", -- (MBA-MBA)
		"Sol/597492 2007 HU71", -- (MBA-MBA)
		"Sol/597493 2007 HD78", -- (MBA-MBA)
		"Sol/597495 2007 HM86", -- (MBA-MBA)
		"Sol/597497 2007 HM97", -- (MBA-MBA)
		"Sol/597498 2007 HX99", -- (MBA-MBA)
		"Sol/597499 2007 HB101", -- (MBA-MBA)
		"Sol/597500 2007 HO101", -- (MBA-MBA)
		"Sol/597501 2007 HG103", -- (MBA-MBA)
		"Sol/597502 2007 HM104", -- (MBA-MBA)
		"Sol/597503 2007 HP105", -- (MBA-MBA)
		"Sol/597505 2007 HO106", -- (MBA-MBA)
		"Sol/597506 2007 HO108", -- (MBA-MBA)
		"Sol/597507 2007 HM111", -- (MBA-MBA)
		"Sol/597508 2007 HQ111", -- (MBA-MBA)
		"Sol/597509 2007 HY111", -- (MBA-MBA)
		"Sol/597510 2007 HB113", -- (MBA-MBA)
		"Sol/597511 2007 HY113", -- (MBA-MBA)
		"Sol/597512 2007 JU20", -- (MBA-MBA)
		"Sol/597513 2007 JP28", -- (MBA-MBA)
		"Sol/597514 2007 JJ36", -- (MBA-MBA)
		"Sol/597515 2007 JA37", -- (MBA-MBA)
		"Sol/597516 2007 JU38", -- (MBA-MBA)
		"Sol/597518 2007 JV46", -- (MBA-MBA)
		"Sol/597519 2007 JD47", -- (MBA-MBA)
		"Sol/597521 2007 JR47", -- (MBA-MBA)
		"Sol/597522 2007 JA49", -- (MBA-MBA)
		"Sol/597523 2007 KN", -- (MBA-MBA)
		"Sol/597524 2007 KT", -- (MBA-MBA)
		"Sol/597526 2007 KF10", -- (MBA-MBA)
		"Sol/597527 2007 LM", -- (MBA-MBA)
		"Sol/597529 2007 LL13", -- (MBA-MBA)
		"Sol/597530 2007 LK15", -- (MBA-MBA)
		"Sol/597531 2007 LX23", -- (MBA-MBA)
		"Sol/597532 2007 LA27", -- (MBA-MBA)
		"Sol/597533 2007 LB34", -- (MBA-MBA)
		"Sol/597534 2007 LG39", -- (MBA-MBA)
		"Sol/597535 2007 LN39", -- (MBA-MBA)
		"Sol/597536 2007 LO39", -- (MBA-MBA)
		"Sol/597537 2007 MF10", -- (MBA-MBA)
		"Sol/597538 2007 MZ12", -- (MBA-MBA)
		"Sol/597539 2007 MS16", -- (MBA-MBA)
		"Sol/597540 2007 MR19", -- (MBA-MBA)
		"Sol/597541 2007 MY24", -- (MBA-MBA)
		"Sol/597542 2007 MV27", -- (MBA-MBA)
		"Sol/597543 2007 MN28", -- (MBA-MBA)
		"Sol/597544 2007 MA29", -- (MBA-MBA)
		"Sol/597545 2007 MD29", -- (MBA-MBA)
		"Sol/597546 2007 NB", -- (MBA-MBA)
		"Sol/597548 2007 OL2", -- (MBA-MBA)
		"Sol/597549 2007 OD4", -- (MBA-MBA)
		"Sol/597550 2007 OT8", -- (MBA-MBA)
		"Sol/597551 2007 OF11", -- (MBA-MBA)
		"Sol/597552 2007 OE12", -- (MBA-MBA)
		"Sol/597553 2007 PF27", -- (MBA-MBA)
		"Sol/597554 2007 PX48", -- (MBA-MBA)
		"Sol/597555 2007 PK51", -- (MBA-MBA)
		"Sol/597556 2007 PY51", -- (MBA-MBA)
		"Sol/597557 2007 QA12", -- (MBA-MBA)
		"Sol/597558 2007 QF18", -- (MBA-MBA)
		"Sol/597559 2007 QG18", -- (MBA-MBA)
		"Sol/597560 2007 QH18", -- (MBA-MBA)
		"Sol/597564 2007 RH17", -- (MBA-MBA)
		"Sol/597565 2007 RS33", -- (MBA-MBA)
		"Sol/597566 2007 RP54", -- (MBA-MBA)
		"Sol/597568 2007 RC66", -- (MBA-MBA)
		"Sol/597569 2007 RB75", -- (MBA-MBA)
		"Sol/597570 2007 RD76", -- (MBA-MBA)
		"Sol/597571 2007 RB94", -- (MBA-MBA)
		"Sol/597572 2007 RX107", -- (MBA-MBA)
		"Sol/597573 2007 RY112", -- (MBA-MBA)
		"Sol/597575 2007 RZ157", -- (MBA-MBA)
		"Sol/597576 2007 RL163", -- (MBA-MBA)
		"Sol/597577 2007 RB170", -- (MBA-MBA)
		"Sol/597578 2007 RP181", -- (MBA-MBA)
		"Sol/597579 2007 RR182", -- (MBA-MBA)
		"Sol/597580 2007 RN187", -- (MBA-MBA)
		"Sol/597581 2007 RL191", -- (MBA-MBA)
		"Sol/597582 2007 RV191", -- (MBA-MBA)
		"Sol/597583 2007 RZ196", -- (MBA-MBA)
		"Sol/597584 2007 RD197", -- (MBA-MBA)
		"Sol/597585 2007 RB207", -- (MBA-MBA)
		"Sol/597586 2007 RP208", -- (MBA-MBA)
		"Sol/597587 2007 RP211", -- (MBA-MBA)
		"Sol/597588 2007 RV211", -- (MBA-MBA)
		"Sol/597589 2007 RZ211", -- (MBA-MBA)
		"Sol/597590 2007 RT214", -- (MBA-MBA)
		"Sol/597591 2007 RF219", -- (MBA-MBA)
		"Sol/597592 2007 RU219", -- (MBA-MBA)
		"Sol/597593 2007 RV220", -- (MBA-MBA)
		"Sol/597594 2007 RM221", -- (MBA-MBA)
		"Sol/597595 2007 RF222", -- (MBA-MBA)
		"Sol/597596 2007 RH233", -- (MBA-MBA)
		"Sol/597597 2007 RB241", -- (MBA-MBA)
		"Sol/597598 2007 RC251", -- (MBA-MBA)
		"Sol/597599 2007 RD254", -- (MBA-MBA)
		"Sol/597600 2007 RN258", -- (MBA-MBA)
		"Sol/597601 2007 RK259", -- (MBA-MBA)
		"Sol/597602 2007 RE261", -- (MBA-MBA)
		"Sol/597603 2007 RJ261", -- (MBA-MBA)
		"Sol/597604 2007 RT261", -- (MBA-MBA)
		"Sol/597605 2007 RM263", -- (MBA-MBA)
		"Sol/597607 2007 RD268", -- (MBA-MBA)
		"Sol/597608 2007 RJ280", -- (MBA-MBA)
		"Sol/597609 2007 RC281", -- (MBA-MBA)
		"Sol/597610 2007 RH282", -- (MBA-MBA)
		"Sol/597613 2007 RO313", -- (MBA-MBA)
		"Sol/597615 2007 RZ314", -- (MBA-MBA)
		"Sol/597616 2007 RN327", -- (MBA-MBA)
		"Sol/597617 2007 RS328", -- (MBA-MBA)
		"Sol/597618 2007 RQ329", -- (MBA-MBA)
		"Sol/597619 2007 RO330", -- (MBA-MBA)
		"Sol/597620 2007 RB331", -- (MBA-MBA)
		"Sol/597621 2007 RL331", -- (MBA-MBA)
		"Sol/597622 2007 RX333", -- (MBA-MBA)
		"Sol/597623 2007 RD334", -- (MBA-MBA)
		"Sol/597624 2007 RF334", -- (MBA-MBA)
		"Sol/597625 2007 RZ336", -- (MBA-MBA)
		"Sol/597626 2007 RL337", -- (MBA-MBA)
		"Sol/597627 2007 RA339", -- (MBA-MBA)
		"Sol/597628 2007 RR339", -- (MBA-MBA)
		"Sol/597632 2007 RW349", -- (MBA-MBA)
		"Sol/597633 2007 RO354", -- (MBA-MBA)
		"Sol/597634 2007 RG358", -- (MBA-MBA)
		"Sol/597635 2007 RC359", -- (MBA-MBA)
		"Sol/597636 2007 RT359", -- (MBA-MBA)
		"Sol/597637 2007 RE361", -- (MBA-MBA)
		"Sol/597638 2007 RT361", -- (MBA-MBA)
		"Sol/597639 2007 RN364", -- (MBA-MBA)
		"Sol/597641 2007 RG367", -- (MBA-MBA)
		"Sol/597642 2007 RD368", -- (MBA-MBA)
		"Sol/597643 2007 RG369", -- (MBA-MBA)
		"Sol/597644 2007 RL370", -- (MBA-MBA)
		"Sol/597645 2007 RM370", -- (MBA-MBA)
		"Sol/597646 2007 RW370", -- (MBA-MBA)
		"Sol/597647 2007 RQ372", -- (MBA-MBA)
		"Sol/597648 2007 ST1", -- (MBA-MBA)
		"Sol/597649 2007 SO8", -- (MBA-MBA)
		"Sol/597650 2007 SR10", -- (MBA-MBA)
		"Sol/597651 2007 SD19", -- (MBA-MBA)
		"Sol/597652 2007 TB13", -- (MBA-MBA)
		"Sol/597653 2007 TP20", -- (MBA-MBA)
		"Sol/597654 2007 TY29", -- (MBA-MBA)
		"Sol/597655 2007 TU34", -- (MBA-MBA)
		"Sol/597656 2007 TZ37", -- (MBA-MBA)
		"Sol/597657 2007 TC46", -- (MBA-MBA)
		"Sol/597658 2007 TB48", -- (MBA-MBA)
		"Sol/597659 2007 TG57", -- (MBA-MBA)
		"Sol/597660 2007 TH59", -- (MBA-MBA)
		"Sol/597662 2007 TB73", -- (MBA-MBA)
		"Sol/597663 2007 TX74", -- (MBA-MBA)
		"Sol/597664 2007 TN75", -- (MBA-MBA)
		"Sol/597665 2007 TU87", -- (MBA-MBA)
		"Sol/597666 2007 TY105", -- (MBA-MBA)
		"Sol/597667 2007 TQ165", -- (MBA-MBA)
		"Sol/597668 2007 TR166", -- (MBA-MBA)
		"Sol/597669 2007 TV167", -- (MBA-MBA)
		"Sol/597670 2007 TB179", -- (MBA-MBA)
		"Sol/597671 2007 TK179", -- (MBA-MBA)
		"Sol/597672 2007 TH188", -- (MBA-MBA)
		"Sol/597673 2007 TD192", -- (MBA-MBA)
		"Sol/597674 2007 TY194", -- (MBA-MBA)
		"Sol/597675 2007 TQ196", -- (MBA-MBA)
		"Sol/597676 2007 TF201", -- (MBA-MBA)
		"Sol/597677 2007 TX205", -- (MBA-MBA)
		"Sol/597678 2007 TG206", -- (MBA-MBA)
		"Sol/597679 2007 TB211", -- (MBA-MBA)
		"Sol/597680 2007 TH211", -- (MBA-MBA)
		"Sol/597681 2007 TU227", -- (MBA-MBA)
		"Sol/597682 2007 TV236", -- (MBA-MBA)
		"Sol/597683 2007 TZ242", -- (MBA-MBA)
		"Sol/597684 2007 TJ246", -- (MBA-MBA)
		"Sol/597685 2007 TS255", -- (MBA-MBA)
		"Sol/597686 2007 TW264", -- (MBA-MBA)
		"Sol/597687 2007 TG282", -- (MBA-MBA)
		"Sol/597688 2007 TN290", -- (MBA-MBA)
		"Sol/597689 2007 TK300", -- (MBA-MBA)
		"Sol/597691 2007 TS302", -- (MBA-MBA)
		"Sol/597692 2007 TC308", -- (MBA-MBA)
		"Sol/597693 2007 TR313", -- (MBA-MBA)
		"Sol/597694 2007 TD316", -- (MBA-MBA)
		"Sol/597695 2007 TS323", -- (MBA-MBA)
		"Sol/597696 2007 TP339", -- (MBA-MBA)
		"Sol/597697 2007 TF342", -- (MBA-MBA)
		"Sol/597698 2007 TT342", -- (MBA-MBA)
		"Sol/597699 2007 TB346", -- (MBA-MBA)
		"Sol/597701 2007 TG358", -- (MBA-MBA)
		"Sol/597702 2007 TZ359", -- (MBA-MBA)
		"Sol/597703 2007 TH371", -- (MBA-MBA)
		"Sol/597704 2007 TC372", -- (MBA-MBA)
		"Sol/597705 2007 TQ375", -- (MBA-MBA)
		"Sol/597706 2007 TU391", -- (MBA-MBA)
		"Sol/597707 2007 TH396", -- (MBA-MBA)
		"Sol/597708 2007 TU398", -- (MBA-MBA)
		"Sol/597709 2007 TK399", -- (MBA-MBA)
		"Sol/597710 2007 TW407", -- (MBA-MBA)
		"Sol/597712 2007 TQ408", -- (MBA-MBA)
		"Sol/597713 2007 TU424", -- (MBA-MBA)
		"Sol/597714 2007 TD427", -- (MBA-MBA)
		"Sol/597715 2007 TK429", -- (MBA-MBA)
		"Sol/597716 2007 TO437", -- (MBA-MBA)
		"Sol/597717 2007 TS439", -- (MBA-MBA)
		"Sol/597718 2007 TX446", -- (MBA-MBA)
		"Sol/597719 2007 TM458", -- (MBA-MBA)
		"Sol/597720 2007 TV459", -- (MBA-MBA)
		"Sol/597721 2007 TW460", -- (MBA-MBA)
		"Sol/597722 2007 TJ461", -- (MBA-MBA)
		"Sol/597723 2007 TK461", -- (MBA-MBA)
		"Sol/597724 2007 TH462", -- (MBA-MBA)
		"Sol/597725 2007 TS462", -- (MBA-MBA)
		"Sol/597726 2007 TW462", -- (MBA-MBA)
		"Sol/597727 2007 TZ462", -- (MBA-MBA)
		"Sol/597728 2007 TV465", -- (MBA-MBA)
		"Sol/597729 2007 TE466", -- (MBA-MBA)
		"Sol/597730 2007 TF466", -- (MBA-MBA)
		"Sol/597731 2007 TK467", -- (MBA-MBA)
		"Sol/597732 2007 TL467", -- (MBA-MBA)
		"Sol/597733 2007 TD469", -- (MBA-MBA)
		"Sol/597735 2007 TT472", -- (MBA-MBA)
		"Sol/597736 2007 TZ473", -- (MBA-MBA)
		"Sol/597737 2007 TN475", -- (MBA-MBA)
		"Sol/597738 2007 TQ475", -- (MBA-MBA)
		"Sol/597740 2007 TE478", -- (MBA-MBA)
		"Sol/597741 2007 TG479", -- (MBA-MBA)
		"Sol/597742 2007 TL479", -- (MBA-MBA)
		"Sol/597744 2007 TY487", -- (MBA-MBA)
		"Sol/597745 2007 TP490", -- (MBA-MBA)
		"Sol/597746 2007 TK491", -- (MBA-MBA)
		"Sol/597747 2007 TQ491", -- (MBA-MBA)
		"Sol/597748 2007 TM494", -- (MBA-MBA)
		"Sol/597750 2007 TU497", -- (MBA-MBA)
		"Sol/597751 2007 TD499", -- (MBA-MBA)
		"Sol/597752 2007 UY8", -- (MBA-MBA)
		"Sol/597753 2007 UD17", -- (MBA-MBA)
		"Sol/597754 2007 UG32", -- (MBA-MBA)
		"Sol/597755 2007 UQ40", -- (MBA-MBA)
		"Sol/597756 2007 UR40", -- (MBA-MBA)
		"Sol/597757 2007 UQ45", -- (MBA-MBA)
		"Sol/597758 2007 UX49", -- (MBA-MBA)
		"Sol/597759 2007 UA58", -- (MBA-MBA)
		"Sol/597760 2007 UL64", -- (MBA-MBA)
		"Sol/597761 2007 UM64", -- (MBA-MBA)
		"Sol/597763 2007 UP73", -- (MBA-MBA)
		"Sol/597764 2007 US74", -- (MBA-MBA)
		"Sol/597765 2007 UR92", -- (MBA-MBA)
		"Sol/597766 2007 UC105", -- (MBA-MBA)
		"Sol/597767 2007 UF109", -- (MBA-MBA)
		"Sol/597768 2007 UO110", -- (MBA-MBA)
		"Sol/597769 2007 UZ111", -- (MBA-MBA)
		"Sol/597770 2007 UO117", -- (MBA-MBA)
		"Sol/597771 2007 UD118", -- (MBA-MBA)
		"Sol/597772 2007 UG118", -- (MBA-MBA)
		"Sol/597773 2007 UG122", -- (MBA-MBA)
		"Sol/597774 2007 UP143", -- (MBA-MBA)
		"Sol/597775 2007 UU146", -- (MBA-MBA)
		"Sol/597776 2007 UR147", -- (MBA-MBA)
		"Sol/597777 2007 UK148", -- (MBA-MBA)
		"Sol/597778 2007 UJ149", -- (MBA-MBA)
		"Sol/597779 2007 UA150", -- (MBA-MBA)
		"Sol/597780 2007 UU150", -- (MBA-MBA)
		"Sol/597781 2007 UE152", -- (MBA-MBA)
		"Sol/597782 2007 UC153", -- (MBA-MBA)
		"Sol/597783 2007 UP156", -- (MBA-MBA)
		"Sol/597784 2007 UT158", -- (MBA-MBA)
		"Sol/597785 2007 US159", -- (MBA-MBA)
		"Sol/597786 2007 UN162", -- (MBA-MBA)
		"Sol/597787 2007 UV162", -- (MBA-MBA)
		"Sol/597788 2007 VH18", -- (MBA-MBA)
		"Sol/597789 2007 VW18", -- (MBA-MBA)
		"Sol/597790 2007 VU24", -- (MBA-MBA)
		"Sol/597791 2007 VF38", -- (MBA-MBA)
		"Sol/597792 2007 VK39", -- (MBA-MBA)
		"Sol/597793 2007 VF40", -- (MBA-MBA)
		"Sol/597795 2007 VW74", -- (MBA-MBA)
		"Sol/597796 2007 VN81", -- (MBA-MBA)
		"Sol/597797 2007 VL86", -- (MBA-MBA)
		"Sol/597798 2007 VU86", -- (MBA-MBA)
		"Sol/597801 2007 VQ100", -- (MBA-MBA)
		"Sol/597802 2007 VL112", -- (MBA-MBA)
		"Sol/597803 2007 VW113", -- (MBA-MBA)
		"Sol/597804 2007 VZ119", -- (MBA-MBA)
		"Sol/597805 2007 VJ124", -- (MBA-MBA)
		"Sol/597806 2007 VK124", -- (MBA-MBA)
		"Sol/597807 2007 VE128", -- (MBA-MBA)
		"Sol/597808 2007 VV131", -- (MBA-MBA)
		"Sol/597809 2007 VM133", -- (MBA-MBA)
		"Sol/597810 2007 VX135", -- (MBA-MBA)
		"Sol/597811 2007 VU136", -- (MBA-MBA)
		"Sol/597812 2007 VL138", -- (MBA-MBA)
		"Sol/597813 2007 VV139", -- (MBA-MBA)
		"Sol/597814 2007 VN140", -- (MBA-MBA)
		"Sol/597815 2007 VA141", -- (MBA-MBA)
		"Sol/597816 2007 VC141", -- (MBA-MBA)
		"Sol/597817 2007 VT145", -- (MBA-MBA)
		"Sol/597818 2007 VE157", -- (MBA-MBA)
		"Sol/597819 2007 VL159", -- (MBA-MBA)
		"Sol/597820 2007 VR161", -- (MBA-MBA)
		"Sol/597821 2007 VC172", -- (MBA-MBA)
		"Sol/597822 2007 VS174", -- (MBA-MBA)
		"Sol/597823 2007 VZ174", -- (MBA-MBA)
		"Sol/597824 2007 VU176", -- (MBA-MBA)
		"Sol/597825 2007 VA178", -- (MBA-MBA)
		"Sol/597826 2007 VM179", -- (MBA-MBA)
		"Sol/597827 2007 VP189", -- (MBA-MBA)
		"Sol/597829 2007 VZ195", -- (MBA-MBA)
		"Sol/597830 2007 VR204", -- (MBA-MBA)
		"Sol/597831 2007 VC206", -- (MBA-MBA)
		"Sol/597832 2007 VF208", -- (MBA-MBA)
		"Sol/597833 2007 VH211", -- (MBA-MBA)
		"Sol/597834 2007 VM213", -- (MBA-MBA)
		"Sol/597835 2007 VR220", -- (MBA-MBA)
		"Sol/597836 2007 VN231", -- (MBA-MBA)
		"Sol/597838 2007 VQ248", -- (MBA-MBA)
		"Sol/597839 2007 VT249", -- (MBA-MBA)
		"Sol/597840 2007 VO252", -- (MBA-MBA)
		"Sol/597841 2007 VK257", -- (MBA-MBA)
		"Sol/597842 2007 VH262", -- (MBA-MBA)
		"Sol/597843 2007 VS262", -- (MBA-MBA)
		"Sol/597844 2007 VW279", -- (MBA-MBA)
		"Sol/597845 2007 VX279", -- (MBA-MBA)
		"Sol/597846 2007 VQ281", -- (MBA-MBA)
		"Sol/597847 2007 VZ288", -- (MBA-MBA)
		"Sol/597849 2007 VQ289", -- (MBA-MBA)
		"Sol/597850 2007 VG292", -- (MBA-MBA)
		"Sol/597851 2007 VF295", -- (MBA-MBA)
		"Sol/597852 2007 VZ295", -- (MBA-MBA)
		"Sol/597854 2007 VQ318", -- (MBA-MBA)
		"Sol/597855 2007 VZ319", -- (MBA-MBA)
		"Sol/597856 2007 VD336", -- (MBA-MBA)
		"Sol/597857 2007 VV338", -- (MBA-MBA)
		"Sol/597858 2007 VZ339", -- (MBA-MBA)
		"Sol/597859 2007 VC341", -- (MBA-MBA)
		"Sol/597860 2007 VR341", -- (MBA-MBA)
		"Sol/597861 2007 VX343", -- (MBA-MBA)
		"Sol/597862 2007 VE344", -- (MBA-MBA)
		"Sol/597863 2007 VD345", -- (MBA-MBA)
		"Sol/597864 2007 VG345", -- (MBA-MBA)
		"Sol/597865 2007 VL348", -- (MBA-MBA)
		"Sol/597866 2007 VW348", -- (MBA-MBA)
		"Sol/597867 2007 VL349", -- (MBA-MBA)
		"Sol/597869 2007 VJ351", -- (MBA-MBA)
		"Sol/597870 2007 VG355", -- (MBA-MBA)
		"Sol/597871 2007 VF356", -- (MBA-MBA)
		"Sol/597872 2007 VM356", -- (MBA-MBA)
		"Sol/597873 2007 VW356", -- (MBA-MBA)
		"Sol/597874 2007 VC357", -- (MBA-MBA)
		"Sol/597875 2007 VM357", -- (MBA-MBA)
		"Sol/597876 2007 VP359", -- (MBA-MBA)
		"Sol/597877 2007 VK361", -- (MBA-MBA)
		"Sol/597878 2007 VV361", -- (MBA-MBA)
		"Sol/597879 2007 VM362", -- (MBA-MBA)
		"Sol/597880 2007 VY362", -- (MBA-MBA)
		"Sol/597881 2007 VY363", -- (MBA-MBA)
		"Sol/597882 2007 VR364", -- (MBA-MBA)
		"Sol/597883 2007 VJ366", -- (MBA-MBA)
		"Sol/597884 2007 VA367", -- (MBA-MBA)
		"Sol/597885 2007 VD367", -- (MBA-MBA)
		"Sol/597886 2007 VZ369", -- (MBA-MBA)
		"Sol/597887 2007 VN375", -- (MBA-MBA)
		"Sol/597888 2007 VR375", -- (MBA-MBA)
		"Sol/597889 2007 WF13", -- (MBA-MBA)
		"Sol/597890 2007 WK24", -- (MBA-MBA)
		"Sol/597891 2007 WM25", -- (MBA-MBA)
		"Sol/597892 2007 WJ30", -- (MBA-MBA)
		"Sol/597893 2007 WE31", -- (MBA-MBA)
		"Sol/597895 2007 WQ31", -- (MBA-MBA)
		"Sol/597896 2007 WA35", -- (MBA-MBA)
		"Sol/597897 2007 WP35", -- (MBA-MBA)
		"Sol/597898 2007 WL37", -- (MBA-MBA)
		"Sol/597899 2007 WX39", -- (MBA-MBA)
		"Sol/597900 2007 WT41", -- (MBA-MBA)
		"Sol/597901 2007 WM42", -- (MBA-MBA)
		"Sol/597902 2007 WU46", -- (MBA-MBA)
		"Sol/597903 2007 WN47", -- (MBA-MBA)
		"Sol/597904 2007 WB54", -- (MBA-MBA)
		"Sol/597905 2007 WV57", -- (MBA-MBA)
		"Sol/597906 2007 WW68", -- (MBA-MBA)
		"Sol/597907 2007 WP69", -- (MBA-MBA)
		"Sol/597908 2007 WR69", -- (MBA-MBA)
		"Sol/597909 2007 WS69", -- (MBA-MBA)
		"Sol/597910 2007 WW69", -- (MBA-MBA)
		"Sol/597911 2007 WO74", -- (MBA-MBA)
		"Sol/597912 2007 XS7", -- (MBA-MBA)
		"Sol/597913 2007 XN12", -- (MBA-MBA)
		"Sol/597914 2007 XV19", -- (MBA-MBA)
		"Sol/597916 2007 XC46", -- (MBA-MBA)
		"Sol/597917 2007 XS55", -- (MBA-MBA)
		"Sol/597918 2007 XE61", -- (MBA-MBA)
		"Sol/597919 2007 XL61", -- (MBA-MBA)
		"Sol/597920 2007 XV61", -- (MBA-MBA)
		"Sol/597921 2007 XS62", -- (MBA-MBA)
		"Sol/597922 2007 XN64", -- (MBA-MBA)
		"Sol/597923 2007 XV64", -- (MBA-MBA)
		"Sol/597924 2007 XJ67", -- (MBA-MBA)
		"Sol/597925 2007 XN67", -- (MBA-MBA)
		"Sol/597926 2007 XZ67", -- (MBA-MBA)
		"Sol/597927 2007 XF69", -- (MBA-MBA)
		"Sol/597928 2007 XS69", -- (MBA-MBA)
		"Sol/597929 2007 XL70", -- (MBA-MBA)
		"Sol/597930 2007 XE71", -- (MBA-MBA)
		"Sol/597932 2007 YR1", -- (MBA-MBA)
		"Sol/597933 2007 YZ11", -- (MBA-MBA)
		"Sol/597934 2007 YV16", -- (MBA-MBA)
		"Sol/597935 2007 YQ17", -- (MBA-MBA)
		"Sol/597936 2007 YU18", -- (MBA-MBA)
		"Sol/597937 2007 YQ19", -- (MBA-MBA)
		"Sol/597938 2007 YU19", -- (MBA-MBA)
		"Sol/597939 2007 YS22", -- (MBA-MBA)
		"Sol/597940 2007 YV28", -- (MBA-MBA)
		"Sol/597942 2007 YB39", -- (MBA-MBA)
		"Sol/597944 2007 YD50", -- (MBA-MBA)
		"Sol/597945 2007 YM50", -- (MBA-MBA)
		"Sol/597946 2007 YJ54", -- (MBA-MBA)
		"Sol/597947 2007 YW74", -- (MBA-MBA)
		"Sol/597948 2007 YF75", -- (MBA-MBA)
		"Sol/597949 2007 YO76", -- (MBA-MBA)
		"Sol/597950 2007 YB77", -- (MBA-MBA)
		"Sol/597951 2007 YN78", -- (MBA-MBA)
		"Sol/597952 2007 YQ82", -- (MBA-MBA)
		"Sol/597953 2007 YZ82", -- (MBA-MBA)
		"Sol/597954 2007 YG84", -- (MBA-MBA)
		"Sol/597955 2007 YC85", -- (MBA-MBA)
		"Sol/597956 2007 YM87", -- (MBA-MBA)
		"Sol/597959 2007 YN93", -- (MBA-MBA)
		"Sol/597960 2007 YO94", -- (MBA-MBA)
		"Sol/597961 2007 YK95", -- (MBA-MBA)
		"Sol/597963 2008 AJ12", -- (MBA-MBA)
		"Sol/597964 2008 AH31", -- (MBA-MBA)
		"Sol/597966 2008 AR33", -- (MBA-MBA)
		"Sol/597968 2008 AY69", -- (MBA-MBA)
		"Sol/597970 2008 AW73", -- (MBA-MBA)
		"Sol/597971 2008 AM74", -- (MBA-MBA)
		"Sol/597972 2008 AM80", -- (MBA-MBA)
		"Sol/597973 2008 AS80", -- (MBA-MBA)
		"Sol/597974 2008 AJ88", -- (MBA-MBA)
		"Sol/597975 2008 AA95", -- (MBA-MBA)
		"Sol/597976 2008 AN101", -- (MBA-MBA)
		"Sol/597977 2008 AE109", -- (MBA-MBA)
		"Sol/597978 2008 AT110", -- (MBA-MBA)
		"Sol/597979 2008 AR121", -- (MBA-MBA)
		"Sol/597980 2008 AW130", -- (MBA-MBA)
		"Sol/597981 2008 AZ136", -- (MBA-MBA)
		"Sol/597982 2008 AB138", -- (MBA-MBA)
		"Sol/597983 2008 AW141", -- (MBA-MBA)
		"Sol/597984 2008 AB144", -- (MBA-MBA)
		"Sol/597985 2008 AS144", -- (MBA-MBA)
		"Sol/597986 2008 AY144", -- (MBA-MBA)
		"Sol/597987 2008 AZ146", -- (MBA-MBA)
		"Sol/597988 2008 AC147", -- (MBA-MBA)
		"Sol/597989 2008 AN147", -- (MBA-MBA)
		"Sol/597990 2008 AX151", -- (MBA-MBA)
		"Sol/597992 2008 BP4", -- (MBA-MBA)
		"Sol/597993 Belesta", -- (MBA-MBA)
		"Sol/597994 2008 BN30", -- (MBA-MBA)
		"Sol/597995 2008 BY52", -- (MBA-MBA)
		"Sol/597996 2008 BM56", -- (MBA-MBA)
		"Sol/597997 2008 BO56", -- (MBA-MBA)
		"Sol/597999 2008 BR57", -- (MBA-MBA)
		"Sol/598002 2008 CO28", -- (MBA-MBA)
		"Sol/598003 2008 CN38", -- (MBA-MBA)
		"Sol/598004 2008 CU51", -- (MBA-MBA)
		"Sol/598005 2008 CF59", -- (MBA-MBA)
		"Sol/598006 2008 CJ59", -- (MBA-MBA)
		"Sol/598007 2008 CS69", -- (MBA-MBA)
		"Sol/598008 2008 CA72", -- (MBA-MBA)
		"Sol/598009 2008 CG74", -- (MBA-MBA)
		"Sol/598010 2008 CD82", -- (MBA-MBA)
		"Sol/598011 2008 CP82", -- (MBA-MBA)
		"Sol/598012 2008 CF85", -- (MBA-MBA)
		"Sol/598013 2008 CH95", -- (MBA-MBA)
		"Sol/598014 2008 CK96", -- (MBA-MBA)
		"Sol/598015 2008 CG114", -- (MBA-MBA)
		"Sol/598016 2008 CS114", -- (MBA-MBA)
		"Sol/598017 2008 CV116", -- (MBA-MBA)
		"Sol/598018 2008 CB124", -- (MBA-MBA)
		"Sol/598019 2008 CN131", -- (MBA-MBA)
		"Sol/598020 2008 CS147", -- (MBA-MBA)
		"Sol/598021 2008 CM160", -- (MBA-MBA)
		"Sol/598022 2008 CC165", -- (MBA-MBA)
		"Sol/598023 2008 CO178", -- (MBA-MBA)
		"Sol/598024 2008 CL207", -- (MBA-MBA)
		"Sol/598025 2008 CZ210", -- (MBA-MBA)
		"Sol/598026 2008 CN220", -- (MBA-MBA)
		"Sol/598027 2008 CT220", -- (MBA-MBA)
		"Sol/598028 2008 CV220", -- (MBA-MBA)
		"Sol/598029 2008 CW220", -- (MBA-MBA)
		"Sol/598030 2008 CC221", -- (MBA-MBA)
		"Sol/598031 2008 CM222", -- (MBA-MBA)
		"Sol/598032 2008 CW222", -- (MBA-MBA)
		"Sol/598033 2008 CD223", -- (MBA-MBA)
		"Sol/598034 2008 CE223", -- (MBA-MBA)
		"Sol/598035 2008 CH223", -- (MBA-MBA)
		"Sol/598036 2008 CV223", -- (MBA-MBA)
		"Sol/598037 2008 CW225", -- (MBA-MBA)
		"Sol/598038 2008 CJ228", -- (MBA-MBA)
		"Sol/598039 2008 CN228", -- (MBA-MBA)
		"Sol/598040 2008 CU228", -- (MBA-MBA)
		"Sol/598041 2008 CW228", -- (MBA-MBA)
		"Sol/598042 2008 CP229", -- (MBA-MBA)
		"Sol/598043 2008 CT229", -- (MBA-MBA)
		"Sol/598044 2008 CT230", -- (MBA-MBA)
		"Sol/598045 2008 CB233", -- (MBA-MBA)
		"Sol/598046 2008 CH233", -- (MBA-MBA)
		"Sol/598047 2008 CX234", -- (MBA-MBA)
		"Sol/598048 2008 CU238", -- (MBA-MBA)
		"Sol/598049 2008 CD242", -- (MBA-MBA)
		"Sol/598050 2008 CE242", -- (MBA-MBA)
		"Sol/598051 2008 CF247", -- (MBA-MBA)
		"Sol/598053 2008 DX8", -- (MBA-MBA)
		"Sol/598054 2008 DF14", -- (MBA-MBA)
		"Sol/598056 2008 DG60", -- (MBA-MBA)
		"Sol/598057 2008 DZ60", -- (MBA-MBA)
		"Sol/598058 2008 DH66", -- (MBA-MBA)
		"Sol/598059 2008 DE72", -- (MBA-MBA)
		"Sol/598060 2008 DY90", -- (MBA-MBA)
		"Sol/598061 2008 DS91", -- (MBA-MBA)
		"Sol/598063 2008 DA93", -- (MBA-MBA)
		"Sol/598064 2008 DC93", -- (MBA-MBA)
		"Sol/598065 2008 DF93", -- (MBA-MBA)
		"Sol/598066 2008 DM94", -- (MBA-MBA)
		"Sol/598067 2008 DN97", -- (MBA-MBA)
		"Sol/598068 2008 DO98", -- (MBA-MBA)
		"Sol/598069 2008 EV3", -- (MBA-MBA)
		"Sol/598071 2008 EV13", -- (MBA-MBA)
		"Sol/598072 2008 EN21", -- (MBA-MBA)
		"Sol/598074 2008 EE31", -- (MBA-MBA)
		"Sol/598075 2008 ES33", -- (MBA-MBA)
		"Sol/598076 2008 EC35", -- (MBA-MBA)
		"Sol/598077 2008 EG35", -- (MBA-MBA)
		"Sol/598078 2008 EH35", -- (MBA-MBA)
		"Sol/598079 2008 EJ50", -- (MBA-MBA)
		"Sol/598080 2008 EC53", -- (MBA-MBA)
		"Sol/598081 2008 EV53", -- (MBA-MBA)
		"Sol/598082 2008 EU57", -- (MBA-MBA)
		"Sol/598083 2008 EV62", -- (MBA-MBA)
		"Sol/598084 2008 EQ79", -- (MBA-MBA)
		"Sol/598085 2008 EV79", -- (MBA-MBA)
		"Sol/598086 2008 EO87", -- (MBA-MBA)
		"Sol/598087 2008 EY87", -- (MBA-MBA)
		"Sol/598088 2008 EF90", -- (MBA-MBA)
		"Sol/598089 2008 EW95", -- (MBA-MBA)
		"Sol/598090 2008 EK96", -- (MBA-MBA)
		"Sol/598091 2008 EP96", -- (MBA-MBA)
		"Sol/598092 2008 EN106", -- (MBA-MBA)
		"Sol/598093 2008 EF110", -- (MBA-MBA)
		"Sol/598094 2008 EA111", -- (MBA-MBA)
		"Sol/598095 2008 ED113", -- (MBA-MBA)
		"Sol/598096 2008 EM125", -- (MBA-MBA)
		"Sol/598097 2008 EO126", -- (MBA-MBA)
		"Sol/598098 2008 ET132", -- (MBA-MBA)
		"Sol/598099 2008 EB133", -- (MBA-MBA)
		"Sol/598100 2008 EH142", -- (MBA-MBA)
		"Sol/598101 2008 EQ161", -- (MBA-MBA)
		"Sol/598102 2008 ET168", -- (MBA-MBA)
		"Sol/598103 2008 EG172", -- (MBA-MBA)
		"Sol/598104 2008 EH172", -- (MBA-MBA)
		"Sol/598105 2008 EC174", -- (MBA-MBA)
		"Sol/598106 2008 ED176", -- (MBA-MBA)
		"Sol/598107 2008 EG177", -- (MBA-MBA)
		"Sol/598108 2008 EY177", -- (MBA-MBA)
		"Sol/598110 2008 ET180", -- (MBA-MBA)
		"Sol/598111 2008 EU181", -- (MBA-MBA)
		"Sol/598112 2008 EY181", -- (MBA-MBA)
		"Sol/598113 2008 EM183", -- (MBA-MBA)
		"Sol/598114 2008 EO183", -- (MBA-MBA)
		"Sol/598115 2008 EW183", -- (MBA-MBA)
		"Sol/598116 2008 EL184", -- (MBA-MBA)
		"Sol/598117 2008 EY185", -- (MBA-MBA)
		"Sol/598118 2008 ER186", -- (MBA-MBA)
		"Sol/598119 2008 EX186", -- (MBA-MBA)
		"Sol/598120 2008 EK187", -- (MBA-MBA)
		"Sol/598121 2008 EL189", -- (MBA-MBA)
		"Sol/598123 2008 ER190", -- (MBA-MBA)
		"Sol/598124 2008 EK191", -- (MBA-MBA)
		"Sol/598125 2008 EZ191", -- (MBA-MBA)
		"Sol/598126 2008 EZ194", -- (MBA-MBA)
		"Sol/598127 2008 EA195", -- (MBA-MBA)
		"Sol/598128 2008 FJ9", -- (MBA-MBA)
		"Sol/598129 2008 FZ21", -- (MBA-MBA)
		"Sol/598130 2008 FC36", -- (MBA-MBA)
		"Sol/598131 2008 FK37", -- (MBA-MBA)
		"Sol/598132 2008 FE45", -- (MBA-MBA)
		"Sol/598133 2008 FC49", -- (MBA-MBA)
		"Sol/598134 2008 FA52", -- (MBA-MBA)
		"Sol/598135 2008 FC53", -- (MBA-MBA)
		"Sol/598136 2008 FC54", -- (MBA-MBA)
		"Sol/598137 2008 FL58", -- (MBA-MBA)
		"Sol/598138 2008 FZ58", -- (MBA-MBA)
		"Sol/598139 2008 FO60", -- (MBA-MBA)
		"Sol/598140 2008 FH63", -- (MBA-MBA)
		"Sol/598141 2008 FP72", -- (MBA-MBA)
		"Sol/598143 2008 FC81", -- (MBA-MBA)
		"Sol/598144 2008 FK88", -- (MBA-MBA)
		"Sol/598146 2008 FS109", -- (MBA-MBA)
		"Sol/598147 2008 FJ111", -- (MBA-MBA)
		"Sol/598148 2008 FM111", -- (MBA-MBA)
		"Sol/598149 2008 FP116", -- (MBA-MBA)
		"Sol/598150 2008 FL118", -- (MBA-MBA)
		"Sol/598151 2008 FT131", -- (MBA-MBA)
		"Sol/598152 2008 FR134", -- (MBA-MBA)
		"Sol/598153 2008 FG138", -- (MBA-MBA)
		"Sol/598154 2008 FQ139", -- (MBA-MBA)
		"Sol/598155 2008 FB140", -- (MBA-MBA)
		"Sol/598156 2008 FK141", -- (MBA-MBA)
		"Sol/598157 2008 FM142", -- (MBA-MBA)
		"Sol/598158 2008 FT142", -- (MBA-MBA)
		"Sol/598159 2008 FV142", -- (MBA-MBA)
		"Sol/598160 2008 FZ142", -- (MBA-MBA)
		"Sol/598161 2008 FO143", -- (MBA-MBA)
		"Sol/598162 2008 FY143", -- (MBA-MBA)
		"Sol/598163 2008 FT144", -- (MBA-MBA)
		"Sol/598164 2008 FB146", -- (MBA-MBA)
		"Sol/598165 2008 FE146", -- (MBA-MBA)
		"Sol/598166 2008 FU146", -- (MBA-MBA)
		"Sol/598167 2008 FV146", -- (MBA-MBA)
		"Sol/598168 2008 GF3", -- (MBA-MBA)
		"Sol/598169 2008 GH9", -- (MBA-MBA)
		"Sol/598170 2008 GD10", -- (MBA-MBA)
		"Sol/598171 2008 GB16", -- (MBA-MBA)
		"Sol/598172 2008 GG17", -- (MBA-MBA)
		"Sol/598173 2008 GN21", -- (MBA-MBA)
		"Sol/598174 2008 GN22", -- (MBA-MBA)
		"Sol/598175 2008 GL27", -- (MBA-MBA)
		"Sol/598176 2008 GT28", -- (MBA-MBA)
		"Sol/598177 2008 GQ32", -- (MBA-MBA)
		"Sol/598178 2008 GC37", -- (MBA-MBA)
		"Sol/598179 2008 GO41", -- (MBA-MBA)
		"Sol/598180 2008 GF51", -- (MBA-MBA)
		"Sol/598181 2008 GY52", -- (MBA-MBA)
		"Sol/598182 2008 GV53", -- (MBA-MBA)
		"Sol/598183 2008 GE54", -- (MBA-MBA)
		"Sol/598185 2008 GH58", -- (MBA-MBA)
		"Sol/598186 2008 GS59", -- (MBA-MBA)
		"Sol/598188 2008 GG64", -- (MBA-MBA)
		"Sol/598189 2008 GH69", -- (MBA-MBA)
		"Sol/598190 2008 GJ70", -- (MBA-MBA)
		"Sol/598191 2008 GY74", -- (MBA-MBA)
		"Sol/598192 2008 GP78", -- (MBA-MBA)
		"Sol/598193 2008 GA79", -- (MBA-MBA)
		"Sol/598194 2008 GQ84", -- (MBA-MBA)
		"Sol/598195 2008 GH86", -- (MBA-MBA)
		"Sol/598196 2008 GQ86", -- (MBA-MBA)
		"Sol/598197 2008 GJ95", -- (MBA-MBA)
		"Sol/598198 2008 GG96", -- (MBA-MBA)
		"Sol/598199 2008 GA98", -- (MBA-MBA)
		"Sol/598200 2008 GL98", -- (MBA-MBA)
		"Sol/598201 2008 GW105", -- (MBA-MBA)
		"Sol/598202 2008 GC108", -- (MBA-MBA)
		"Sol/598203 2008 GS112", -- (MBA-MBA)
		"Sol/598204 2008 GE115", -- (MBA-MBA)
		"Sol/598205 2008 GT116", -- (MBA-MBA)
		"Sol/598206 2008 GF117", -- (MBA-MBA)
		"Sol/598207 2008 GS127", -- (MBA-MBA)
		"Sol/598208 2008 GY127", -- (MBA-MBA)
		"Sol/598209 2008 GL129", -- (MBA-MBA)
		"Sol/598210 2008 GQ130", -- (MBA-MBA)
		"Sol/598211 2008 GE133", -- (MBA-MBA)
		"Sol/598212 2008 GA134", -- (MBA-MBA)
		"Sol/598213 2008 GW137", -- (MBA-MBA)
		"Sol/598215 2008 GS140", -- (MBA-MBA)
		"Sol/598216 2008 GU149", -- (MBA-MBA)
		"Sol/598217 2008 GM150", -- (MBA-MBA)
		"Sol/598218 2008 GS150", -- (MBA-MBA)
		"Sol/598219 2008 GF151", -- (MBA-MBA)
		"Sol/598220 2008 GH151", -- (MBA-MBA)
		"Sol/598221 2008 GM151", -- (MBA-MBA)
		"Sol/598222 2008 GV153", -- (MBA-MBA)
		"Sol/598223 2008 GD154", -- (MBA-MBA)
		"Sol/598224 2008 GL156", -- (MBA-MBA)
		"Sol/598225 2008 GC158", -- (MBA-MBA)
		"Sol/598226 2008 GD158", -- (MBA-MBA)
		"Sol/598227 2008 GL158", -- (MBA-MBA)
		"Sol/598228 2008 GZ158", -- (MBA-MBA)
		"Sol/598229 2008 GQ159", -- (MBA-MBA)
		"Sol/598230 2008 GL160", -- (MBA-MBA)
		"Sol/598231 2008 GX160", -- (MBA-MBA)
		"Sol/598232 2008 GA161", -- (MBA-MBA)
		"Sol/598233 2008 GN163", -- (MBA-MBA)
		"Sol/598234 2008 GC164", -- (MBA-MBA)
		"Sol/598235 2008 GF164", -- (MBA-MBA)
		"Sol/598236 2008 GG164", -- (MBA-MBA)
		"Sol/598237 2008 GH164", -- (MBA-MBA)
		"Sol/598238 2008 GL164", -- (MBA-MBA)
		"Sol/598239 2008 GX164", -- (MBA-MBA)
		"Sol/598240 2008 GK166", -- (MBA-MBA)
		"Sol/598241 2008 GO167", -- (MBA-MBA)
		"Sol/598242 2008 GR167", -- (MBA-MBA)
		"Sol/598244 2008 GB170", -- (MBA-MBA)
		"Sol/598245 2008 GG170", -- (MBA-MBA)
		"Sol/598246 2008 HG7", -- (MBA-MBA)
		"Sol/598247 2008 HQ9", -- (MBA-MBA)
		"Sol/598248 2008 HN16", -- (MBA-MBA)
		"Sol/598249 2008 HD18", -- (MBA-MBA)
		"Sol/598250 2008 HV20", -- (MBA-MBA)
		"Sol/598251 2008 HQ21", -- (MBA-MBA)
		"Sol/598252 2008 HE22", -- (MBA-MBA)
		"Sol/598253 2008 HW23", -- (MBA-MBA)
		"Sol/598254 2008 HU24", -- (MBA-MBA)
		"Sol/598256 2008 HU26", -- (MBA-MBA)
		"Sol/598257 2008 HQ29", -- (MBA-MBA)
		"Sol/598258 2008 HC33", -- (MBA-MBA)
		"Sol/598259 2008 HX36", -- (MBA-MBA)
		"Sol/598260 2008 HY51", -- (MBA-MBA)
		"Sol/598261 2008 HP52", -- (MBA-MBA)
		"Sol/598262 2008 HX57", -- (MBA-MBA)
		"Sol/598263 2008 HT62", -- (MBA-MBA)
		"Sol/598264 2008 HW63", -- (MBA-MBA)
		"Sol/598265 2008 HA64", -- (MBA-MBA)
		"Sol/598268 2008 HO71", -- (MBA-MBA)
		"Sol/598269 2008 HS71", -- (MBA-MBA)
		"Sol/598270 2008 HT71", -- (MBA-MBA)
		"Sol/598271 2008 HB72", -- (MBA-MBA)
		"Sol/598272 2008 HD72", -- (MBA-MBA)
		"Sol/598274 2008 HK74", -- (MBA-MBA)
		"Sol/598275 2008 HN75", -- (MBA-MBA)
		"Sol/598276 2008 HX75", -- (MBA-MBA)
		"Sol/598277 2008 HR77", -- (MBA-MBA)
		"Sol/598278 2008 JB2", -- (MBA-MBA)
		"Sol/598279 2008 JJ8", -- (MBA-MBA)
		"Sol/598280 2008 JW9", -- (MBA-MBA)
		"Sol/598281 2008 JL12", -- (MBA-MBA)
		"Sol/598282 2008 JL15", -- (MBA-MBA)
		"Sol/598283 2008 JC16", -- (MBA-MBA)
		"Sol/598285 2008 JD27", -- (MBA-MBA)
		"Sol/598286 2008 JE31", -- (MBA-MBA)
		"Sol/598287 2008 JB33", -- (MBA-MBA)
		"Sol/598288 2008 JO33", -- (MBA-MBA)
		"Sol/598289 2008 JE36", -- (MBA-MBA)
		"Sol/598290 2008 JY42", -- (MBA-MBA)
		"Sol/598292 2008 JB46", -- (MBA-MBA)
		"Sol/598293 2008 JC46", -- (MBA-MBA)
		"Sol/598294 2008 JP46", -- (MBA-MBA)
		"Sol/598295 2008 JS46", -- (MBA-MBA)
		"Sol/598296 2008 JU46", -- (MBA-MBA)
		"Sol/598297 2008 JA47", -- (MBA-MBA)
		"Sol/598298 2008 JC48", -- (MBA-MBA)
		"Sol/598300 2008 JZ48", -- (MBA-MBA)
		"Sol/598301 2008 JQ50", -- (MBA-MBA)
		"Sol/598302 2008 JL51", -- (MBA-MBA)
		"Sol/598303 2008 KR2", -- (MBA-MBA)
		"Sol/598304 2008 KB4", -- (MBA-MBA)
		"Sol/598306 2008 KK13", -- (MBA-MBA)
		"Sol/598307 2008 KL13", -- (MBA-MBA)
		"Sol/598308 2008 KT14", -- (MBA-MBA)
		"Sol/598309 2008 KJ15", -- (MBA-MBA)
		"Sol/598310 2008 KL15", -- (MBA-MBA)
		"Sol/598311 2008 KG16", -- (MBA-MBA)
		"Sol/598312 2008 KK16", -- (MBA-MBA)
		"Sol/598313 2008 KC26", -- (MBA-MBA)
		"Sol/598315 2008 KQ31", -- (MBA-MBA)
		"Sol/598316 2008 KR34", -- (MBA-MBA)
		"Sol/598317 2008 KF36", -- (MBA-MBA)
		"Sol/598318 2008 KS36", -- (MBA-MBA)
		"Sol/598319 2008 KV36", -- (MBA-MBA)
		"Sol/598320 2008 KC38", -- (MBA-MBA)
		"Sol/598321 2008 KK44", -- (MBA-MBA)
		"Sol/598322 2008 KC45", -- (MBA-MBA)
		"Sol/598323 2008 KX45", -- (MBA-MBA)
		"Sol/598324 2008 KN46", -- (MBA-MBA)
		"Sol/598325 2008 KJ47", -- (MBA-MBA)
		"Sol/598327 2008 KA49", -- (MBA-MBA)
		"Sol/598328 2008 LL1", -- (MBA-MBA)
		"Sol/598329 2008 LV2", -- (MBA-MBA)
		"Sol/598331 2008 LH4", -- (MBA-MBA)
		"Sol/598332 2008 LK7", -- (MBA-MBA)
		"Sol/598333 2008 LA11", -- (MBA-MBA)
		"Sol/598334 2008 LO17", -- (MBA-MBA)
		"Sol/598335 2008 LO19", -- (MBA-MBA)
		"Sol/598336 2008 LQ19", -- (MBA-MBA)
		"Sol/598337 2008 LT19", -- (MBA-MBA)
		"Sol/598338 2008 LR20", -- (MBA-MBA)
		"Sol/598339 2008 MS2", -- (MBA-MBA)
		"Sol/598340 2008 MV5", -- (MBA-MBA)
		"Sol/598341 2008 NO1", -- (MBA-MBA)
		"Sol/598342 2008 NR5", -- (MBA-MBA)
		"Sol/598343 2008 NF6", -- (MBA-MBA)
		"Sol/598344 2008 OG10", -- (MBA-MBA)
		"Sol/598345 2008 OS12", -- (MBA-MBA)
		"Sol/598346 2008 OW14", -- (MBA-MBA)
		"Sol/598347 2008 OB28", -- (MBA-MBA)
		"Sol/598350 2008 OY31", -- (MBA-MBA)
		"Sol/598351 2008 PE4", -- (MBA-MBA)
		"Sol/598353 2008 PV13", -- (MBA-MBA)
		"Sol/598354 2008 PR23", -- (MBA-MBA)
		"Sol/598357 2008 QJ2", -- (MBA-MBA)
		"Sol/598358 2008 QD7", -- (MBA-MBA)
		"Sol/598359 2008 QN7", -- (MBA-MBA)
		"Sol/598360 2008 QM12", -- (MBA-MBA)
		"Sol/598362 2008 QW34", -- (MBA-MBA)
		"Sol/598363 2008 QT40", -- (MBA-MBA)
		"Sol/598364 2008 QE47", -- (MBA-MBA)
		"Sol/598365 2008 QV48", -- (MBA-MBA)
		"Sol/598366 2008 QW48", -- (MBA-MBA)
		"Sol/598367 2008 QZ49", -- (MBA-MBA)
		"Sol/598369 2008 QD51", -- (MBA-MBA)
		"Sol/598371 2008 RS10", -- (MBA-MBA)
		"Sol/598372 2008 RN15", -- (MBA-MBA)
		"Sol/598373 2008 RM19", -- (MBA-MBA)
		"Sol/598374 2008 RY28", -- (MBA-MBA)
		"Sol/598377 2008 RP55", -- (MBA-MBA)
		"Sol/598378 2008 RG61", -- (MBA-MBA)
		"Sol/598380 2008 RA73", -- (MBA-MBA)
		"Sol/598381 2008 RQ79", -- (MBA-MBA)
		"Sol/598382 2008 RV84", -- (MBA-MBA)
		"Sol/598383 2008 RX84", -- (MBA-MBA)
		"Sol/598384 2008 RX92", -- (MBA-MBA)
		"Sol/598388 2008 RT127", -- (MBA-MBA)
		"Sol/598389 2008 RL129", -- (MBA-MBA)
		"Sol/598390 2008 RQ138", -- (MBA-MBA)
		"Sol/598391 2008 RE144", -- (MBA-MBA)
		"Sol/598392 2008 RB150", -- (MBA-MBA)
		"Sol/598394 2008 RD156", -- (MBA-MBA)
		"Sol/598395 2008 RO156", -- (MBA-MBA)
		"Sol/598397 2008 RR157", -- (MBA-MBA)
		"Sol/598403 2008 RP170", -- (MBA-MBA)
		"Sol/598408 2008 RJ180", -- (MBA-MBA)
		"Sol/598409 2008 SA9", -- (MBA-MBA)
		"Sol/598410 2008 SM19", -- (MBA-MBA)
		"Sol/598412 2008 SV40", -- (MBA-MBA)
		"Sol/598413 2008 SA49", -- (MBA-MBA)
		"Sol/598414 2008 SG49", -- (MBA-MBA)
		"Sol/598415 2008 SG63", -- (MBA-MBA)
		"Sol/598416 2008 SL77", -- (MBA-MBA)
		"Sol/598417 2008 SX106", -- (MBA-MBA)
		"Sol/598420 2008 SH143", -- (MBA-MBA)
		"Sol/598422 2008 SY193", -- (MBA-MBA)
		"Sol/598423 2008 SO203", -- (MBA-MBA)
		"Sol/598424 2008 SG206", -- (MBA-MBA)
		"Sol/598425 2008 SW211", -- (MBA-MBA)
		"Sol/598429 2008 SY239", -- (MBA-MBA)
		"Sol/598430 2008 SQ241", -- (MBA-MBA)
		"Sol/598432 2008 SR261", -- (MBA-MBA)
		"Sol/598438 2008 SB313", -- (MBA-MBA)
		"Sol/598439 2008 ST314", -- (MBA-MBA)
		"Sol/598441 2008 SV319", -- (MBA-MBA)
		"Sol/598442 2008 SU320", -- (MBA-MBA)
		"Sol/598443 2008 SW324", -- (MBA-MBA)
		"Sol/598444 2008 SQ327", -- (MBA-MBA)
		"Sol/598445 2008 SW327", -- (MBA-MBA)
		"Sol/598446 2008 SZ328", -- (MBA-MBA)
		"Sol/598449 2008 SA334", -- (MBA-MBA)
		"Sol/598451 2008 SW336", -- (MBA-MBA)
		"Sol/598453 2008 SY340", -- (MBA-MBA)
		"Sol/598454 2008 SB346", -- (MBA-MBA)
		"Sol/598455 2008 SQ347", -- (MBA-MBA)
		"Sol/598457 2008 SK349", -- (MBA-MBA)
		"Sol/598458 2008 TM1", -- (MBA-MBA)
		"Sol/598462 2008 TE39", -- (MBA-MBA)
		"Sol/598463 2008 TN39", -- (MBA-MBA)
		"Sol/598464 2008 TR40", -- (MBA-MBA)
		"Sol/598465 2008 TB51", -- (MBA-MBA)
		"Sol/598466 2008 TZ58", -- (MBA-MBA)
		"Sol/598467 2008 TA81", -- (MBA-MBA)
		"Sol/598468 2008 TL82", -- (MBA-MBA)
		"Sol/598469 2008 TN92", -- (MBA-MBA)
		"Sol/598472 2008 TN99", -- (MBA-MBA)
		"Sol/598473 2008 TE108", -- (MBA-MBA)
		"Sol/598474 2008 TF113", -- (MBA-MBA)
		"Sol/598475 2008 TH119", -- (MBA-MBA)
		"Sol/598476 2008 TJ120", -- (MBA-MBA)
		"Sol/598477 2008 TU137", -- (MBA-MBA)
		"Sol/598478 2008 TW143", -- (MBA-MBA)
		"Sol/598479 2008 TB146", -- (MBA-MBA)
		"Sol/598480 2008 TP153", -- (MBA-MBA)
		"Sol/598481 2008 TH156", -- (MBA-MBA)
		"Sol/598482 2008 TY158", -- (MBA-MBA)
		"Sol/598484 2008 TS193", -- (MBA-MBA)
		"Sol/598485 2008 TV194", -- (MBA-MBA)
		"Sol/598486 2008 TK196", -- (MBA-MBA)
		"Sol/598487 2008 TL196", -- (MBA-MBA)
		"Sol/598488 2008 TX196", -- (MBA-MBA)
		"Sol/598489 2008 TW203", -- (MBA-MBA)
		"Sol/598495 2008 TV214", -- (MBA-MBA)
		"Sol/598496 2008 TJ215", -- (MBA-MBA)
		"Sol/598497 2008 TP215", -- (MBA-MBA)
		"Sol/598499 2008 TO217", -- (MBA-MBA)
		"Sol/598502 2008 TR221", -- (MBA-MBA)
		"Sol/598507 2008 TC228", -- (MBA-MBA)
		"Sol/598508 2008 TZ229", -- (MBA-MBA)
		"Sol/598509 2008 UL17", -- (MBA-MBA)
		"Sol/598510 2008 UU21", -- (MBA-MBA)
		"Sol/598512 2008 UT57", -- (MBA-MBA)
		"Sol/598513 2008 UB78", -- (MBA-MBA)
		"Sol/598514 2008 UW78", -- (MBA-MBA)
		"Sol/598516 2008 UZ90", -- (MBA-MBA)
		"Sol/598517 2008 UD103", -- (MBA-MBA)
		"Sol/598519 2008 UZ113", -- (MBA-MBA)
		"Sol/598520 2008 UJ118", -- (MBA-MBA)
		"Sol/598521 2008 UC120", -- (MBA-MBA)
		"Sol/598522 2008 UR122", -- (MBA-MBA)
		"Sol/598523 2008 UR134", -- (MBA-MBA)
		"Sol/598524 2008 UH150", -- (MBA-MBA)
		"Sol/598525 2008 UV167", -- (MBA-MBA)
		"Sol/598526 2008 UP170", -- (MBA-MBA)
		"Sol/598528 2008 UL192", -- (MBA-MBA)
		"Sol/598529 2008 UL201", -- (MBA-MBA)
		"Sol/598530 2008 UK209", -- (MBA-MBA)
		"Sol/598531 2008 UM215", -- (MBA-MBA)
		"Sol/598532 2008 UE235", -- (MBA-MBA)
		"Sol/598533 2008 UQ238", -- (MBA-MBA)
		"Sol/598534 2008 UY244", -- (MBA-MBA)
		"Sol/598535 2008 UM266", -- (MBA-MBA)
		"Sol/598536 2008 UJ271", -- (MBA-MBA)
		"Sol/598537 2008 UL273", -- (MBA-MBA)
		"Sol/598538 2008 UL275", -- (MBA-MBA)
		"Sol/598539 2008 UN286", -- (MBA-MBA)
		"Sol/598540 2008 UX287", -- (MBA-MBA)
		"Sol/598541 2008 UQ290", -- (MBA-MBA)
		"Sol/598543 2008 UM293", -- (MBA-MBA)
		"Sol/598544 2008 UX293", -- (MBA-MBA)
		"Sol/598545 2008 UR319", -- (MBA-MBA)
		"Sol/598546 2008 UJ341", -- (MBA-MBA)
		"Sol/598547 2008 UB366", -- (MBA-MBA)
		"Sol/598548 2008 UN367", -- (MBA-MBA)
		"Sol/598549 2008 UQ373", -- (MBA-MBA)
		"Sol/598552 2008 UF376", -- (MBA-MBA)
		"Sol/598553 2008 UG376", -- (MBA-MBA)
		"Sol/598554 2008 UB377", -- (MBA-MBA)
		"Sol/598555 2008 UH379", -- (MBA-MBA)
		"Sol/598556 2008 UH391", -- (MBA-MBA)
		"Sol/598557 2008 UO395", -- (MBA-MBA)
		"Sol/598558 2008 UR395", -- (MBA-MBA)
		"Sol/598559 2008 UY395", -- (MBA-MBA)
		"Sol/598561 2008 UM400", -- (MBA-MBA)
		"Sol/598562 2008 UV404", -- (MBA-MBA)
		"Sol/598563 2008 UY404", -- (MBA-MBA)
		"Sol/598564 2008 UF406", -- (MBA-MBA)
		"Sol/598565 2008 UM406", -- (MBA-MBA)
		"Sol/598566 2008 UV409", -- (MBA-MBA)
		"Sol/598567 2008 UR413", -- (MBA-MBA)
		"Sol/598569 2008 VS5", -- (MBA-MBA)
		"Sol/598570 2008 VT10", -- (MBA-MBA)
		"Sol/598571 2008 VG12", -- (MBA-MBA)
		"Sol/598572 2008 VV13", -- (MBA-MBA)
		"Sol/598573 2008 VW25", -- (MBA-MBA)
		"Sol/598574 2008 VJ26", -- (MBA-MBA)
		"Sol/598575 2008 VS29", -- (MBA-MBA)
		"Sol/598577 2008 VW30", -- (MBA-MBA)
		"Sol/598578 2008 VF31", -- (MBA-MBA)
		"Sol/598579 2008 VE36", -- (MBA-MBA)
		"Sol/598580 2008 VM41", -- (MBA-MBA)
		"Sol/598581 2008 VN49", -- (MBA-MBA)
		"Sol/598582 2008 VY54", -- (MBA-MBA)
		"Sol/598583 2008 VY57", -- (MBA-MBA)
		"Sol/598584 2008 VP58", -- (MBA-MBA)
		"Sol/598585 2008 VO63", -- (MBA-MBA)
		"Sol/598587 2008 VR82", -- (MBA-MBA)
		"Sol/598588 2008 VE83", -- (MBA-MBA)
		"Sol/598589 2008 VJ83", -- (MBA-MBA)
		"Sol/598590 2008 VJ84", -- (MBA-MBA)
		"Sol/598591 2008 VV87", -- (MBA-MBA)
		"Sol/598592 2008 VH89", -- (MBA-MBA)
		"Sol/598593 2008 VD91", -- (MBA-MBA)
		"Sol/598594 2008 VE98", -- (MBA-MBA)
		"Sol/598595 2008 VK100", -- (MBA-MBA)
		"Sol/598596 2008 VS100", -- (MBA-MBA)
		"Sol/598597 2008 VE102", -- (MBA-MBA)
		"Sol/598598 2008 VP103", -- (MBA-MBA)
		"Sol/598599 2008 VU103", -- (MBA-MBA)
		"Sol/598600 2008 WM1", -- (MBA-MBA)
		"Sol/598601 2008 WV20", -- (MBA-MBA)
		"Sol/598602 2008 WX20", -- (MBA-MBA)
		"Sol/598603 2008 WT21", -- (MBA-MBA)
		"Sol/598604 2008 WD37", -- (MBA-MBA)
		"Sol/598605 2008 WZ43", -- (MBA-MBA)
		"Sol/598606 2008 WG79", -- (MBA-MBA)
		"Sol/598608 2008 WS84", -- (MBA-MBA)
		"Sol/598609 2008 WW86", -- (MBA-MBA)
		"Sol/598610 2008 WS88", -- (MBA-MBA)
		"Sol/598612 2008 WK104", -- (MBA-MBA)
		"Sol/598613 2008 WK115", -- (MBA-MBA)
		"Sol/598614 2008 WT124", -- (MBA-MBA)
		"Sol/598615 2008 WJ127", -- (MBA-MBA)
		"Sol/598616 2008 WQ135", -- (MBA-MBA)
		"Sol/598617 2008 WG144", -- (MBA-MBA)
		"Sol/598618 2008 WL144", -- (MBA-MBA)
		"Sol/598619 2008 WV144", -- (MBA-MBA)
		"Sol/598620 2008 WQ146", -- (MBA-MBA)
		"Sol/598621 2008 WO147", -- (MBA-MBA)
		"Sol/598622 2008 WA148", -- (MBA-MBA)
		"Sol/598623 2008 WJ150", -- (MBA-MBA)
		"Sol/598624 2008 WM150", -- (MBA-MBA)
		"Sol/598625 2008 WW156", -- (MBA-MBA)
		"Sol/598626 2008 WL162", -- (MBA-MBA)
		"Sol/598627 2008 WP163", -- (MBA-MBA)
		"Sol/598628 2008 WT163", -- (MBA-MBA)
		"Sol/598630 2008 XY9", -- (MBA-MBA)
		"Sol/598632 2008 XB19", -- (MBA-MBA)
		"Sol/598633 2008 XE20", -- (MBA-MBA)
		"Sol/598634 2008 XU25", -- (MBA-MBA)
		"Sol/598635 2008 XT31", -- (MBA-MBA)
		"Sol/598636 2008 XX53", -- (MBA-MBA)
		"Sol/598637 2008 XP57", -- (MBA-MBA)
		"Sol/598638 2008 XC58", -- (MBA-MBA)
		"Sol/598639 2008 XO58", -- (MBA-MBA)
		"Sol/598640 2008 XX58", -- (MBA-MBA)
		"Sol/598641 2008 XB59", -- (MBA-MBA)
		"Sol/598642 2008 XC62", -- (MBA-MBA)
		"Sol/598643 2008 XO62", -- (MBA-MBA)
		"Sol/598644 2008 XX63", -- (MBA-MBA)
		"Sol/598645 2008 XF67", -- (MBA-MBA)
		"Sol/598646 2008 YR", -- (MBA-MBA)
		"Sol/598648 2008 YW4", -- (MBA-MBA)
		"Sol/598649 2008 YW46", -- (MBA-MBA)
		"Sol/598650 2008 YU47", -- (MBA-MBA)
		"Sol/598651 2008 YK51", -- (MBA-MBA)
		"Sol/598652 2008 YD52", -- (MBA-MBA)
		"Sol/598653 2008 YL56", -- (MBA-MBA)
		"Sol/598655 2008 YY58", -- (MBA-MBA)
		"Sol/598656 2008 YF67", -- (MBA-MBA)
		"Sol/598657 2008 YS70", -- (MBA-MBA)
		"Sol/598658 2008 YT77", -- (MBA-MBA)
		"Sol/598659 2008 YP78", -- (MBA-MBA)
		"Sol/598660 2008 YV79", -- (MBA-MBA)
		"Sol/598661 2008 YO82", -- (MBA-MBA)
		"Sol/598662 2008 YB83", -- (MBA-MBA)
		"Sol/598663 2008 YA84", -- (MBA-MBA)
		"Sol/598664 2008 YN91", -- (MBA-MBA)
		"Sol/598665 2008 YX116", -- (MBA-MBA)
		"Sol/598666 2008 YE122", -- (MBA-MBA)
		"Sol/598667 2008 YT126", -- (MBA-MBA)
		"Sol/598668 2008 YF129", -- (MBA-MBA)
		"Sol/598669 2008 YS139", -- (MBA-MBA)
		"Sol/598670 2008 YW139", -- (MBA-MBA)
		"Sol/598671 2008 YM145", -- (MBA-MBA)
		"Sol/598672 2008 YY148", -- (MBA-MBA)
		"Sol/598673 2008 YY153", -- (MBA-MBA)
		"Sol/598674 2008 YL155", -- (MBA-MBA)
		"Sol/598675 2008 YN176", -- (MBA-MBA)
		"Sol/598676 2008 YO176", -- (MBA-MBA)
		"Sol/598677 2008 YU176", -- (MBA-MBA)
		"Sol/598678 2008 YT177", -- (MBA-MBA)
		"Sol/598680 2008 YF178", -- (MBA-MBA)
		"Sol/598681 2008 YS178", -- (MBA-MBA)
		"Sol/598682 2008 YH180", -- (MBA-MBA)
		"Sol/598683 2008 YD182", -- (MBA-MBA)
		"Sol/598684 2008 YG185", -- (MBA-MBA)
		"Sol/598685 2008 YZ185", -- (MBA-MBA)
		"Sol/598686 2008 YZ187", -- (MBA-MBA)
		"Sol/598687 2009 AK4", -- (MBA-MBA)
		"Sol/598688 2009 AR5", -- (MBA-MBA)
		"Sol/598689 2009 AU6", -- (MBA-MBA)
		"Sol/598690 2009 AQ12", -- (MBA-MBA)
		"Sol/598691 2009 AV18", -- (MBA-MBA)
		"Sol/598692 2009 AW20", -- (MBA-MBA)
		"Sol/598693 2009 AK24", -- (MBA-MBA)
		"Sol/598694 2009 AP26", -- (MBA-MBA)
		"Sol/598695 2009 AT27", -- (MBA-MBA)
		"Sol/598696 2009 AJ29", -- (MBA-MBA)
		"Sol/598697 2009 AA41", -- (MBA-MBA)
		"Sol/598698 2009 AO41", -- (MBA-MBA)
		"Sol/598699 2009 AK49", -- (MBA-MBA)
		"Sol/598700 2009 AC52", -- (MBA-MBA)
		"Sol/598701 2009 AY52", -- (MBA-MBA)
		"Sol/598702 2009 AG53", -- (MBA-MBA)
		"Sol/598703 2009 AC54", -- (MBA-MBA)
		"Sol/598704 2009 AJ54", -- (MBA-MBA)
		"Sol/598705 2009 AW54", -- (MBA-MBA)
		"Sol/598706 2009 AE55", -- (MBA-MBA)
		"Sol/598707 2009 AG55", -- (MBA-MBA)
		"Sol/598708 2009 AK55", -- (MBA-MBA)
		"Sol/598709 2009 AL58", -- (MBA-MBA)
		"Sol/598710 2009 AS60", -- (MBA-MBA)
		"Sol/598711 2009 BY13", -- (MBA-MBA)
		"Sol/598713 2009 BW23", -- (MBA-MBA)
		"Sol/598714 2009 BW36", -- (MBA-MBA)
		"Sol/598715 2009 BB37", -- (MBA-MBA)
		"Sol/598716 2009 BA50", -- (MBA-MBA)
		"Sol/598717 2009 BW53", -- (MBA-MBA)
		"Sol/598718 2009 BY53", -- (MBA-MBA)
		"Sol/598719 Alegalli", -- (MBA-MBA)
		"Sol/598720 2009 BN67", -- (MBA-MBA)
		"Sol/598722 2009 BQ85", -- (MBA-MBA)
		"Sol/598723 2009 BC87", -- (MBA-MBA)
		"Sol/598724 2009 BH87", -- (MBA-MBA)
		"Sol/598726 2009 BJ99", -- (MBA-MBA)
		"Sol/598727 2009 BQ101", -- (MBA-MBA)
		"Sol/598728 2009 BW105", -- (MBA-MBA)
		"Sol/598729 2009 BE113", -- (MBA-MBA)
		"Sol/598730 2009 BZ115", -- (MBA-MBA)
		"Sol/598731 2009 BO116", -- (MBA-MBA)
		"Sol/598732 2009 BG131", -- (MBA-MBA)
		"Sol/598733 2009 BT140", -- (MBA-MBA)
		"Sol/598734 2009 BK141", -- (MBA-MBA)
		"Sol/598735 2009 BV146", -- (MBA-MBA)
		"Sol/598736 2009 BT153", -- (MBA-MBA)
		"Sol/598738 2009 BC161", -- (MBA-MBA)
		"Sol/598740 2009 BR170", -- (MBA-MBA)
		"Sol/598741 2009 BC178", -- (MBA-MBA)
		"Sol/598742 2009 BN193", -- (MBA-MBA)
		"Sol/598743 2009 BY193", -- (MBA-MBA)
		"Sol/598744 2009 BK194", -- (MBA-MBA)
		"Sol/598745 2009 BW194", -- (MBA-MBA)
		"Sol/598746 2009 BN196", -- (MBA-MBA)
		"Sol/598747 2009 BP196", -- (MBA-MBA)
		"Sol/598748 2009 BK197", -- (MBA-MBA)
		"Sol/598750 2009 BX198", -- (MBA-MBA)
		"Sol/598751 2009 BH199", -- (MBA-MBA)
		"Sol/598752 2009 BM199", -- (MBA-MBA)
		"Sol/598754 2009 BK200", -- (MBA-MBA)
		"Sol/598755 2009 BL205", -- (MBA-MBA)
		"Sol/598756 2009 BR206", -- (MBA-MBA)
		"Sol/598757 2009 BJ207", -- (MBA-MBA)
		"Sol/598758 2009 BM207", -- (MBA-MBA)
		"Sol/598759 2009 BQ207", -- (MBA-MBA)
		"Sol/598760 2009 BX208", -- (MBA-MBA)
		"Sol/598761 2009 BT210", -- (MBA-MBA)
		"Sol/598762 2009 BT213", -- (MBA-MBA)
		"Sol/598763 2009 CE6", -- (MBA-MBA)
		"Sol/598764 2009 CW8", -- (MBA-MBA)
		"Sol/598765 2009 CA13", -- (MBA-MBA)
		"Sol/598766 2009 CY16", -- (MBA-MBA)
		"Sol/598767 2009 CJ17", -- (MBA-MBA)
		"Sol/598768 2009 CU18", -- (MBA-MBA)
		"Sol/598769 2009 CC24", -- (MBA-MBA)
		"Sol/598770 2009 CC27", -- (MBA-MBA)
		"Sol/598771 2009 CA31", -- (MBA-MBA)
		"Sol/598772 2009 CN37", -- (MBA-MBA)
		"Sol/598773 2009 CB41", -- (MBA-MBA)
		"Sol/598774 2009 CG48", -- (MBA-MBA)
		"Sol/598775 2009 CZ65", -- (MBA-MBA)
		"Sol/598776 2009 CP67", -- (MBA-MBA)
		"Sol/598777 2009 CX67", -- (MBA-MBA)
		"Sol/598778 2009 CF68", -- (MBA-MBA)
		"Sol/598780 2009 CN68", -- (MBA-MBA)
		"Sol/598781 2009 CQ68", -- (MBA-MBA)
		"Sol/598782 2009 CB69", -- (MBA-MBA)
		"Sol/598783 2009 CQ69", -- (MBA-MBA)
		"Sol/598784 2009 CW69", -- (MBA-MBA)
		"Sol/598785 2009 CH71", -- (MBA-MBA)
		"Sol/598786 2009 CA74", -- (MBA-MBA)
		"Sol/598787 2009 CH74", -- (MBA-MBA)
		"Sol/598788 2009 CT76", -- (MBA-MBA)
		"Sol/598789 2009 CF78", -- (MBA-MBA)
		"Sol/598791 2009 DA6", -- (MBA-MBA)
		"Sol/598792 2009 DZ10", -- (MBA-MBA)
		"Sol/598793 2009 DK14", -- (MBA-MBA)
		"Sol/598794 2009 DB26", -- (MBA-MBA)
		"Sol/598795 2009 DN36", -- (MBA-MBA)
		"Sol/598796 2009 DY36", -- (MBA-MBA)
		"Sol/598797 2009 DW40", -- (MBA-MBA)
		"Sol/598798 2009 DS44", -- (MBA-MBA)
		"Sol/598799 2009 DJ56", -- (MBA-MBA)
		"Sol/598800 2009 DE58", -- (MBA-MBA)
		"Sol/598801 2009 DC64", -- (MBA-MBA)
		"Sol/598802 2009 DX65", -- (MBA-MBA)
		"Sol/598803 2009 DW67", -- (MBA-MBA)
		"Sol/598804 2009 DO72", -- (MBA-MBA)
		"Sol/598805 2009 DZ76", -- (MBA-MBA)
		"Sol/598806 2009 DT87", -- (MBA-MBA)
		"Sol/598807 2009 DK94", -- (MBA-MBA)
		"Sol/598808 2009 DJ106", -- (MBA-MBA)
		"Sol/598809 2009 DG108", -- (MBA-MBA)
		"Sol/598810 2009 DQ114", -- (MBA-MBA)
		"Sol/598811 2009 DG115", -- (MBA-MBA)
		"Sol/598812 2009 DG117", -- (MBA-MBA)
		"Sol/598813 2009 DU119", -- (MBA-MBA)
		"Sol/598814 2009 DD122", -- (MBA-MBA)
		"Sol/598816 2009 DO135", -- (MBA-MBA)
		"Sol/598817 2009 DD136", -- (MBA-MBA)
		"Sol/598818 2009 DZ140", -- (MBA-MBA)
		"Sol/598819 2009 DY143", -- (MBA-MBA)
		"Sol/598820 2009 DX145", -- (MBA-MBA)
		"Sol/598821 2009 DY145", -- (MBA-MBA)
		"Sol/598822 2009 DU146", -- (MBA-MBA)
		"Sol/598823 2009 DV146", -- (MBA-MBA)
		"Sol/598824 2009 DC147", -- (MBA-MBA)
		"Sol/598825 2009 DF147", -- (MBA-MBA)
		"Sol/598826 2009 DN147", -- (MBA-MBA)
		"Sol/598828 2009 DU147", -- (MBA-MBA)
		"Sol/598829 2009 DA149", -- (MBA-MBA)
		"Sol/598830 2009 DC149", -- (MBA-MBA)
		"Sol/598831 2009 DV149", -- (MBA-MBA)
		"Sol/598832 2009 DJ150", -- (MBA-MBA)
		"Sol/598833 2009 DN151", -- (MBA-MBA)
		"Sol/598834 2009 DN153", -- (MBA-MBA)
		"Sol/598835 2009 DG154", -- (MBA-MBA)
		"Sol/598836 2009 DU157", -- (MBA-MBA)
		"Sol/598838 2009 ET6", -- (MBA-MBA)
		"Sol/598839 2009 EJ11", -- (MBA-MBA)
		"Sol/598840 2009 EA12", -- (MBA-MBA)
		"Sol/598841 2009 EA18", -- (MBA-MBA)
		"Sol/598842 2009 EF18", -- (MBA-MBA)
		"Sol/598843 2009 EZ30", -- (MBA-MBA)
		"Sol/598844 2009 EM32", -- (MBA-MBA)
		"Sol/598845 2009 EN33", -- (MBA-MBA)
		"Sol/598846 2009 EV33", -- (MBA-MBA)
		"Sol/598847 2009 EQ34", -- (MBA-MBA)
		"Sol/598848 2009 EF35", -- (MBA-MBA)
		"Sol/598849 2009 EX38", -- (MBA-MBA)
		"Sol/598850 2009 EE39", -- (MBA-MBA)
		"Sol/598851 2009 ET40", -- (MBA-MBA)
		"Sol/598852 2009 EX41", -- (MBA-MBA)
		"Sol/598853 2009 FE2", -- (MBA-MBA)
		"Sol/598854 2009 FZ5", -- (MBA-MBA)
		"Sol/598855 2009 FC10", -- (MBA-MBA)
		"Sol/598856 2009 FJ16", -- (MBA-MBA)
		"Sol/598857 2009 FA26", -- (MBA-MBA)
		"Sol/598858 2009 FQ33", -- (MBA-MBA)
		"Sol/598859 2009 FS33", -- (MBA-MBA)
		"Sol/598860 2009 FA35", -- (MBA-MBA)
		"Sol/598861 2009 FT42", -- (MBA-MBA)
		"Sol/598862 2009 FA46", -- (MBA-MBA)
		"Sol/598863 2009 FB49", -- (MBA-MBA)
		"Sol/598864 2009 FM49", -- (MBA-MBA)
		"Sol/598866 2009 FC58", -- (MBA-MBA)
		"Sol/598867 2009 FN67", -- (MBA-MBA)
		"Sol/598868 2009 FH80", -- (MBA-MBA)
		"Sol/598869 2009 FK82", -- (MBA-MBA)
		"Sol/598870 2009 FA83", -- (MBA-MBA)
		"Sol/598871 2009 FD83", -- (MBA-MBA)
		"Sol/598873 2009 FZ83", -- (MBA-MBA)
		"Sol/598875 2009 FJ85", -- (MBA-MBA)
		"Sol/598876 2009 FO85", -- (MBA-MBA)
		"Sol/598877 2009 FC87", -- (MBA-MBA)
		"Sol/598878 2009 FL87", -- (MBA-MBA)
		"Sol/598879 2009 FZ87", -- (MBA-MBA)
		"Sol/598880 2009 FE91", -- (MBA-MBA)
		"Sol/598881 2009 FN91", -- (MBA-MBA)
		"Sol/598882 2009 FC92", -- (MBA-MBA)
		"Sol/598883 2009 FJ93", -- (MBA-MBA)
		"Sol/598884 2009 FL93", -- (MBA-MBA)
		"Sol/598885 2009 GW", -- (MBA-MBA)
		"Sol/598887 2009 GA8", -- (MBA-MBA)
		"Sol/598888 2009 HU5", -- (MBA-MBA)
		"Sol/598889 2009 HT7", -- (MBA-MBA)
		"Sol/598890 2009 HR9", -- (MBA-MBA)
		"Sol/598891 2009 HB12", -- (MBA-MBA)
		"Sol/598892 2009 HR13", -- (MBA-MBA)
		"Sol/598893 2009 HB15", -- (MBA-MBA)
		"Sol/598894 2009 HF15", -- (MBA-MBA)
		"Sol/598895 Artjuhs" -- (MBA-MBA)
		"Sol/598896 2009 HK29", -- (MBA-MBA)
		"Sol/598897 2009 HW29", -- (MBA-MBA)
		"Sol/598898 2009 HG30", -- (MBA-MBA)
		"Sol/598899 2009 HR30", -- (MBA-MBA)
		"Sol/598900 2009 HV32", -- (MBA-MBA)
		"Sol/598901 2009 HZ32", -- (MBA-MBA)
		"Sol/598902 2009 HS35", -- (MBA-MBA)
		"Sol/598903 2009 HW41", -- (MBA-MBA)
		"Sol/598904 2009 HU43", -- (MBA-MBA)
		"Sol/598905 2009 HC48", -- (MBA-MBA)
		"Sol/598906 2009 HL51", -- (MBA-MBA)
		"Sol/598907 2009 HV51", -- (MBA-MBA)
		"Sol/598908 2009 HS52", -- (MBA-MBA)
		"Sol/598909 2009 HF61", -- (MBA-MBA)
		"Sol/598910 2009 HF67", -- (MBA-MBA)
		"Sol/598912 2009 HB70", -- (MBA-MBA)
		"Sol/598913 2009 HD72", -- (MBA-MBA)
		"Sol/598914 2009 HA79", -- (MBA-MBA)
		"Sol/598915 2009 HM79", -- (MBA-MBA)
		"Sol/598916 2009 HP81", -- (MBA-MBA)
		"Sol/598917 2009 HZ88", -- (MBA-MBA)
		"Sol/598918 2009 HC89", -- (MBA-MBA)
		"Sol/598919 2009 HQ90", -- (MBA-MBA)
		"Sol/598920 2009 HA96", -- (MBA-MBA)
		"Sol/598921 2009 HD96", -- (MBA-MBA)
		"Sol/598922 2009 HX99", -- (MBA-MBA)
		"Sol/598923 2009 HH102", -- (MBA-MBA)
		"Sol/598924 2009 HB103", -- (MBA-MBA)
		"Sol/598926 2009 HO109", -- (MBA-MBA)
		"Sol/598927 2009 HU109", -- (MBA-MBA)
		"Sol/598928 2009 HV110", -- (MBA-MBA)
		"Sol/598929 2009 HF111", -- (MBA-MBA)
		"Sol/598930 2009 HN111", -- (MBA-MBA)
		"Sol/598931 2009 HQ112", -- (MBA-MBA)
		"Sol/598932 2009 HU112", -- (MBA-MBA)
		"Sol/598933 2009 HC113", -- (MBA-MBA)
		"Sol/598935 2009 HL114", -- (MBA-MBA)
		"Sol/598937 2009 HJ118", -- (MBA-MBA)
		"Sol/598938 2009 HA120", -- (MBA-MBA)
		"Sol/598939 2009 HM120", -- (MBA-MBA)
		"Sol/598940 2009 HT123", -- (MBA-MBA)
		"Sol/598941 2009 HD124", -- (MBA-MBA)
		"Sol/598942 2009 HR125", -- (MBA-MBA)
		"Sol/598943 2009 JW2", -- (MBA-MBA)
		"Sol/598944 2009 JY5", -- (MBA-MBA)
		"Sol/598945 2009 JM6", -- (MBA-MBA)
		"Sol/598946 2009 JZ7", -- (MBA-MBA)
		"Sol/598947 2009 JJ8", -- (MBA-MBA)
		"Sol/598948 2009 JG10", -- (MBA-MBA)
		"Sol/598949 2009 JG12", -- (MBA-MBA)
		"Sol/598950 2009 JT14", -- (MBA-MBA)
		"Sol/598951 2009 JK18", -- (MBA-MBA)
		"Sol/598952 2009 JU19", -- (MBA-MBA)
		"Sol/598953 2009 JE20", -- (MBA-MBA)
		"Sol/598954 2009 JK20", -- (MBA-MBA)
		"Sol/598955 2009 JS20", -- (MBA-MBA)
		"Sol/598956 2009 JE22", -- (MBA-MBA)
		"Sol/598957 2009 JC23", -- (MBA-MBA)
		"Sol/598958 2009 KM6", -- (MBA-MBA)
		"Sol/598959 2009 KS6", -- (MBA-MBA)
		"Sol/598960 2009 KG8", -- (MBA-MBA)
		"Sol/598961 2009 KO15", -- (MBA-MBA)
		"Sol/598962 2009 KR16", -- (MBA-MBA)
		"Sol/598963 2009 KL18", -- (MBA-MBA)
		"Sol/598965 2009 KT25", -- (MBA-MBA)
		"Sol/598966 2009 KX28", -- (MBA-MBA)
		"Sol/598967 2009 KO29", -- (MBA-MBA)
		"Sol/598968 2009 KU29", -- (MBA-MBA)
		"Sol/598969 2009 KB38", -- (MBA-MBA)
		"Sol/598970 2009 KL38", -- (MBA-MBA)
		"Sol/598971 2009 KR38", -- (MBA-MBA)
		"Sol/598972 2009 KX39", -- (MBA-MBA)
		"Sol/598973 2009 KB40", -- (MBA-MBA)
		"Sol/598974 2009 KO40", -- (MBA-MBA)
		"Sol/598975 2009 KV41", -- (MBA-MBA)
		"Sol/598976 2009 KG42", -- (MBA-MBA)
		"Sol/598977 2009 KS42", -- (MBA-MBA)
		"Sol/598978 2009 KV42", -- (MBA-MBA)
		"Sol/598979 2009 KW42", -- (MBA-MBA)
		"Sol/598980 2009 LL1", -- (MBA-MBA)
		"Sol/598981 2009 LP5", -- (MBA-MBA)
		"Sol/598982 2009 MA3", -- (MBA-MBA)
		"Sol/598984 2009 NO2", -- (MBA-MBA)
		"Sol/598988 2009 OT7", -- (MBA-MBA)
		"Sol/598989 2009 OG8", -- (MBA-MBA)
		"Sol/598990 2009 OZ11", -- (MBA-MBA)
		"Sol/598991 2009 OZ12", -- (MBA-MBA)
		"Sol/598992 2009 OK14", -- (MBA-MBA)
		"Sol/598993 2009 ON19", -- (MBA-MBA)
		"Sol/598994 2009 OG25", -- (MBA-MBA)
		"Sol/598995 2009 OE27", -- (MBA-MBA)
		"Sol/598996 2009 OH27", -- (MBA-MBA)
		"Sol/598997 2009 OL27", -- (MBA-MBA)
		"Sol/598998 2009 OO27", -- (MBA-MBA)
		"Sol/598999 2009 OT27", -- (MBA-MBA)
		"Sol/599000 2009 ON28", -- (MBA-MBA)
		"Sol/599001 2009 OF29", -- (MBA-MBA)
		"Sol/599002 2009 PK", -- (MBA-MBA)
		"Sol/599003 2009 PJ4", -- (MBA-MBA)
		"Sol/599004 2009 PT9", -- (MBA-MBA)
		"Sol/599006 2009 PX21", -- (MBA-MBA)
		"Sol/599008 2009 PJ22", -- (MBA-MBA)
		"Sol/599009 2009 PX22", -- (MBA-MBA)
		"Sol/599010 2009 QU1", -- (MBA-MBA)
		"Sol/599011 2009 QU3", -- (MBA-MBA)
		"Sol/599012 2009 QK6", -- (MBA-MBA)
		"Sol/599013 2009 QN7", -- (MBA-MBA)
		"Sol/599014 2009 QW8", -- (MBA-MBA)
		"Sol/599015 2009 QP21", -- (MBA-MBA)
		"Sol/599016 2009 QE22", -- (MBA-MBA)
		"Sol/599017 2009 QJ27", -- (MBA-MBA)
		"Sol/599018 2009 QD35", -- (MBA-MBA)
		"Sol/599019 2009 QY36", -- (MBA-MBA)
		"Sol/599020 2009 QC50", -- (MBA-MBA)
		"Sol/599022 2009 QB57", -- (MBA-MBA)
		"Sol/599023 2009 QU62", -- (MBA-MBA)
		"Sol/599025 2009 QU63", -- (MBA-MBA)
		"Sol/599026 2009 QB66", -- (MBA-MBA)
		"Sol/599027 2009 QN66", -- (MBA-MBA)
		"Sol/599028 2009 QV66", -- (MBA-MBA)
		"Sol/599029 2009 QF67", -- (MBA-MBA)
		"Sol/599030 2009 QM67", -- (MBA-MBA)
		"Sol/599031 2009 QB68", -- (MBA-MBA)
		"Sol/599032 2009 QW68", -- (MBA-MBA)
		"Sol/599034 2009 QT70", -- (MBA-MBA)
		"Sol/599036 2009 QW71", -- (MBA-MBA)
		"Sol/599037 2009 QN72", -- (MBA-MBA)
		"Sol/599038 2009 QO72", -- (MBA-MBA)
		"Sol/599039 2009 QA73", -- (MBA-MBA)
		"Sol/599041 2009 QE76", -- (MBA-MBA)
		"Sol/599042 2009 QY76", -- (MBA-MBA)
		"Sol/599044 2009 RE20", -- (MBA-MBA)
		"Sol/599045 2009 RY22", -- (MBA-MBA)
		"Sol/599046 2009 RL23", -- (MBA-MBA)
		"Sol/599048 2009 RA36", -- (MBA-MBA)
		"Sol/599049 2009 RU37", -- (MBA-MBA)
		"Sol/599050 2009 RZ38", -- (MBA-MBA)
		"Sol/599051 2009 RL41", -- (MBA-MBA)
		"Sol/599052 2009 RN41", -- (MBA-MBA)
		"Sol/599056 2009 RB66", -- (MBA-MBA)
		"Sol/599057 2009 RL77", -- (MBA-MBA)
		"Sol/599058 2009 RQ77", -- (MBA-MBA)
		"Sol/599059 2009 RE79", -- (MBA-MBA)
		"Sol/599062 2009 RA81", -- (MBA-MBA)
		"Sol/599064 2009 RG81", -- (MBA-MBA)
		"Sol/599065 2009 RA82", -- (MBA-MBA)
		"Sol/599068 2009 SD10", -- (MBA-MBA)
		"Sol/599070 2009 SK36", -- (MBA-MBA)
		"Sol/599071 2009 SU47", -- (MBA-MBA)
		"Sol/599073 2009 SO49", -- (MBA-MBA)
		"Sol/599075 2009 SH59", -- (MBA-MBA)
		"Sol/599076 2009 SK72", -- (MBA-MBA)
		"Sol/599077 2009 SO81", -- (MBA-MBA)
		"Sol/599078 2009 SF82", -- (MBA-MBA)
		"Sol/599079 2009 SF85", -- (MBA-MBA)
		"Sol/599080 2009 ST89", -- (MBA-MBA)
		"Sol/599081 2009 SE93", -- (MBA-MBA)
		"Sol/599082 2009 SV93", -- (MBA-MBA)
		"Sol/599085 2009 SG105", -- (MBA-MBA)
		"Sol/599086 2009 SS105", -- (MBA-MBA)
		"Sol/599087 2009 ST108", -- (MBA-MBA)
		"Sol/599088 2009 SK109", -- (MBA-MBA)
		"Sol/599089 2009 SP133", -- (MBA-MBA)
		"Sol/599090 2009 SS145", -- (MBA-MBA)
		"Sol/599092 2009 SC151", -- (MBA-MBA)
		"Sol/599094 2009 SF158", -- (MBA-MBA)
		"Sol/599095 2009 SC164", -- (MBA-MBA)
		"Sol/599096 2009 SU169", -- (MBA-MBA)
		"Sol/599098 2009 ST173", -- (MBA-MBA)
		"Sol/599099 2009 SL174", -- (MBA-MBA)
		"Sol/599100 2009 ST174", -- (MBA-MBA)
		"Sol/599101 2009 SD176", -- (MBA-MBA)
		"Sol/599102 2009 SX176", -- (MBA-MBA)
		"Sol/599103 2009 SE177", -- (MBA-MBA)
		"Sol/599107 2009 SR188", -- (MBA-MBA)
		"Sol/599108 2009 SZ189", -- (MBA-MBA)
		"Sol/599109 2009 SX190", -- (MBA-MBA)
		"Sol/599110 2009 ST200", -- (MBA-MBA)
		"Sol/599112 2009 SJ207", -- (MBA-MBA)
		"Sol/599114 2009 SC210", -- (MBA-MBA)
		"Sol/599115 2009 SS212", -- (MBA-MBA)
		"Sol/599116 2009 SC217", -- (MBA-MBA)
		"Sol/599117 2009 SR218", -- (MBA-MBA)
		"Sol/599119 2009 SG223", -- (MBA-MBA)
		"Sol/599120 2009 SJ224", -- (MBA-MBA)
		"Sol/599122 2009 SL233", -- (MBA-MBA)
		"Sol/599123 2009 SM242", -- (MBA-MBA)
		"Sol/599124 2009 SH244", -- (MBA-MBA)
		"Sol/599128 2009 SC255", -- (MBA-MBA)
		"Sol/599129 2009 SX260", -- (MBA-MBA)
		"Sol/599130 2009 SW271", -- (MBA-MBA)
		"Sol/599131 2009 SX272", -- (MBA-MBA)
		"Sol/599132 2009 SF277", -- (MBA-MBA)
		"Sol/599134 2009 SH279", -- (MBA-MBA)
		"Sol/599137 2009 SV288", -- (MBA-MBA)
		"Sol/599138 2009 SA292", -- (MBA-MBA)
		"Sol/599139 2009 SP292", -- (MBA-MBA)
		"Sol/599140 2009 SM300", -- (MBA-MBA)
		"Sol/599141 2009 SB303", -- (MBA-MBA)
		"Sol/599142 2009 SM303", -- (MBA-MBA)
		"Sol/599145 2009 SR315", -- (MBA-MBA)
		"Sol/599146 2009 SS316", -- (MBA-MBA)
		"Sol/599147 2009 SL319", -- (MBA-MBA)
		"Sol/599148 2009 SW323", -- (MBA-MBA)
		"Sol/599149 2009 SZ330", -- (MBA-MBA)
		"Sol/599150 2009 SD334", -- (MBA-MBA)
		"Sol/599151 2009 SS336", -- (MBA-MBA)
		"Sol/599152 2009 SD344", -- (MBA-MBA)
		"Sol/599153 2009 SJ345", -- (MBA-MBA)
		"Sol/599154 2009 SJ358", -- (MBA-MBA)
		"Sol/599157 2009 SQ374", -- (MBA-MBA)
		"Sol/599158 2009 ST375", -- (MBA-MBA)
		"Sol/599159 2009 SJ377", -- (MBA-MBA)
		"Sol/599160 2009 SK378", -- (MBA-MBA)
		"Sol/599161 2009 SS378", -- (MBA-MBA)
		"Sol/599162 2009 SM382", -- (MBA-MBA)
		"Sol/599163 2009 SR382", -- (MBA-MBA)
		"Sol/599164 2009 SD383", -- (MBA-MBA)
		"Sol/599165 2009 SM384", -- (MBA-MBA)
		"Sol/599168 2009 SP389", -- (MBA-MBA)
		"Sol/599169 2009 SF390", -- (MBA-MBA)
		"Sol/599170 2009 SG391", -- (MBA-MBA)
		"Sol/599171 2009 SM391", -- (MBA-MBA)
		"Sol/599172 2009 SP391", -- (MBA-MBA)
		"Sol/599174 2009 SG395", -- (MBA-MBA)
		"Sol/599175 2009 SN395", -- (MBA-MBA)
		"Sol/599177 2009 SZ396", -- (MBA-MBA)
		"Sol/599181 2009 SH401", -- (MBA-MBA)
		"Sol/599183 2009 SD409", -- (MBA-MBA)
		"Sol/599189 2009 SF416", -- (MBA-MBA)
		"Sol/599190 2009 SY416", -- (MBA-MBA)
		"Sol/599192 2009 TH", -- (MBA-MBA)
		"Sol/599193 2009 TA16", -- (MBA-MBA)
		"Sol/599196 2009 TL27", -- (MBA-MBA)
		"Sol/599197 2009 TO28", -- (MBA-MBA)
		"Sol/599199 2009 TL31", -- (MBA-MBA)
		"Sol/599200 2009 TW33", -- (MBA-MBA)
		"Sol/599201 2009 TX47", -- (MBA-MBA)
		"Sol/599202 2009 TZ49", -- (MBA-MBA)
		"Sol/599203 2009 TR50", -- (MBA-MBA)
		"Sol/599206 2009 TQ54", -- (MBA-MBA)
		"Sol/599207 2009 TK55", -- (MBA-MBA)
		"Sol/599208 2009 UY", -- (MBA-MBA)
		"Sol/599209 2009 UH5", -- (MBA-MBA)
		"Sol/599210 2009 UZ13", -- (MBA-MBA)
		"Sol/599212 2009 UZ20", -- (MBA-MBA)
		"Sol/599213 2009 UN33", -- (MBA-MBA)
		"Sol/599214 2009 UW35", -- (MBA-MBA)
		"Sol/599215 2009 UU40", -- (MBA-MBA)
		"Sol/599218 2009 UA49", -- (MBA-MBA)
		"Sol/599221 2009 UD60", -- (MBA-MBA)
		"Sol/599225 2009 UK69", -- (MBA-MBA)
		"Sol/599226 2009 UO72", -- (MBA-MBA)
		"Sol/599229 2009 UZ97", -- (MBA-MBA)
		"Sol/599230 2009 US101", -- (MBA-MBA)
		"Sol/599231 2009 UO111", -- (MBA-MBA)
		"Sol/599232 2009 UN114", -- (MBA-MBA)
		"Sol/599233 2009 UZ115", -- (MBA-MBA)
		"Sol/599235 2009 UC118", -- (MBA-MBA)
		"Sol/599236 2009 UK118", -- (MBA-MBA)
		"Sol/599237 2009 UP121", -- (MBA-MBA)
		"Sol/599238 2009 UK123", -- (MBA-MBA)
		"Sol/599239 2009 US123", -- (MBA-MBA)
		"Sol/599240 2009 UL125", -- (MBA-MBA)
		"Sol/599244 2009 UJ161", -- (MBA-MBA)
		"Sol/599245 2009 UT161", -- (MBA-MBA)
		"Sol/599246 2009 UW161", -- (MBA-MBA)
		"Sol/599247 2009 UN162", -- (MBA-MBA)
		"Sol/599248 2009 UW162", -- (MBA-MBA)
		"Sol/599251 2009 UM166", -- (MBA-MBA)
		"Sol/599252 2009 UV166", -- (MBA-MBA)
		"Sol/599253 2009 UE167", -- (MBA-MBA)
		"Sol/599260 2009 UD171", -- (MBA-MBA)
		"Sol/599262 2009 UB173", -- (MBA-MBA)
		"Sol/599264 2009 UR174", -- (MBA-MBA)
		"Sol/599265 2009 UJ176", -- (MBA-MBA)
		"Sol/599266 2009 UB179", -- (MBA-MBA)
		"Sol/599271 2009 UF186", -- (MBA-MBA)
		"Sol/599272 2009 UW186", -- (MBA-MBA)
		"Sol/599274 2009 VV13", -- (MBA-MBA)
		"Sol/599275 2009 VD17", -- (MBA-MBA)
		"Sol/599278 2009 VE42", -- (MBA-MBA)
		"Sol/599279 2009 VV43", -- (MBA-MBA)
		"Sol/599280 2009 VO54", -- (MBA-MBA)
		"Sol/599282 2009 VL56", -- (MBA-MBA)
		"Sol/599284 2009 VM65", -- (MBA-MBA)
		"Sol/599285 2009 VH71", -- (MBA-MBA)
		"Sol/599287 2009 VP89", -- (MBA-MBA)
		"Sol/599288 2009 VX89", -- (MBA-MBA)
		"Sol/599289 2009 VL97", -- (MBA-MBA)
		"Sol/599290 2009 VG98", -- (MBA-MBA)
		"Sol/599291 2009 VE99", -- (MBA-MBA)
		"Sol/599292 2009 VK112", -- (MBA-MBA)
		"Sol/599293 2009 VE120", -- (MBA-MBA)
		"Sol/599295 2009 VR122", -- (MBA-MBA)
		"Sol/599298 2009 VH130", -- (MBA-MBA)
		"Sol/599299 2009 VU130", -- (MBA-MBA)
		"Sol/599300 2009 WT6", -- (MBA-MBA)
		"Sol/599301 2009 WV18", -- (MBA-MBA)
		"Sol/599302 2009 WY21", -- (MBA-MBA)
		"Sol/599303 2009 WN22", -- (MBA-MBA)
		"Sol/599304 2009 WY26", -- (MBA-MBA)
		"Sol/599305 2009 WL32", -- (MBA-MBA)
		"Sol/599306 2009 WP44", -- (MBA-MBA)
		"Sol/599307 2009 WD57", -- (MBA-MBA)
		"Sol/599308 2009 WY59", -- (MBA-MBA)
		"Sol/599309 2009 WK61", -- (MBA-MBA)
		"Sol/599310 2009 WU61", -- (MBA-MBA)
		"Sol/599311 2009 WK72", -- (MBA-MBA)
		"Sol/599313 2009 WE91", -- (MBA-MBA)
		"Sol/599315 2009 WW113", -- (MBA-MBA)
		"Sol/599316 2009 WX114", -- (MBA-MBA)
		"Sol/599317 2009 WB117", -- (MBA-MBA)
		"Sol/599318 2009 WG126", -- (MBA-MBA)
		"Sol/599319 2009 WG137", -- (MBA-MBA)
		"Sol/599320 2009 WU139", -- (MBA-MBA)
		"Sol/599321 2009 WA150", -- (MBA-MBA)
		"Sol/599323 2009 WD154", -- (MBA-MBA)
		"Sol/599324 2009 WX154", -- (MBA-MBA)
		"Sol/599327 2009 WV167", -- (MBA-MBA)
		"Sol/599328 2009 WU169", -- (MBA-MBA)
		"Sol/599330 2009 WD179", -- (MBA-MBA)
		"Sol/599331 2009 WC180", -- (MBA-MBA)
		"Sol/599332 2009 WF194", -- (MBA-MBA)
		"Sol/599333 2009 WC218", -- (MBA-MBA)
		"Sol/599335 2009 WY228", -- (MBA-MBA)
		"Sol/599336 2009 WK237", -- (MBA-MBA)
		"Sol/599337 2009 WT240", -- (MBA-MBA)
		"Sol/599339 2009 WW241", -- (MBA-MBA)
		"Sol/599340 2009 WD242", -- (MBA-MBA)
		"Sol/599341 2009 WX255", -- (MBA-MBA)
		"Sol/599342 2009 WO256", -- (MBA-MBA)
		"Sol/599343 2009 WB266", -- (MBA-MBA)
		"Sol/599345 2009 WK271", -- (MBA-MBA)
		"Sol/599346 2009 WW271", -- (MBA-MBA)
		"Sol/599348 2009 WY272", -- (MBA-MBA)
		"Sol/599349 2009 WH273", -- (MBA-MBA)
		"Sol/599350 2009 WJ273", -- (MBA-MBA)
		"Sol/599351 2009 WT273", -- (MBA-MBA)
		"Sol/599352 2009 WD274", -- (MBA-MBA)
		"Sol/599355 2009 WS289", -- (MBA-MBA)
		"Sol/599356 2009 WP295", -- (MBA-MBA)
		"Sol/599357 2009 WV295", -- (MBA-MBA)
		"Sol/599358 2009 WJ298", -- (MBA-MBA)
		"Sol/599359 2009 XX4", -- (MBA-MBA)
		"Sol/599360 2009 XE22", -- (MBA-MBA)
		"Sol/599361 2009 YD4", -- (MBA-MBA)
		"Sol/599362 2009 YE8", -- (MBA-MBA)
		"Sol/599363 2009 YJ13", -- (MBA-MBA)
		"Sol/599364 2009 YN17", -- (MBA-MBA)
		"Sol/599365 2009 YX26", -- (MBA-MBA)
		"Sol/599366 2009 YD29", -- (MBA-MBA)
		"Sol/599367 2009 YG29", -- (MBA-MBA)
		"Sol/599368 2009 YE30", -- (MBA-MBA)
		"Sol/599369 2009 YT30", -- (MBA-MBA)
		"Sol/599370 2009 YM32", -- (MBA-MBA)
		"Sol/599371 2009 YT32", -- (MBA-MBA)
		"Sol/599372 2010 AH16", -- (MBA-MBA)
		"Sol/599373 2010 AT29", -- (MBA-MBA)
		"Sol/599374 2010 AZ35", -- (MBA-MBA)
		"Sol/599375 2010 AT38", -- (MBA-MBA)
		"Sol/599376 2010 AL39", -- (MBA-MBA)
		"Sol/599377 2010 AK54", -- (MBA-MBA)
		"Sol/599378 2010 AP58", -- (MBA-MBA)
		"Sol/599380 2010 AF62", -- (MBA-MBA)
		"Sol/599381 2010 AJ63", -- (MBA-MBA)
		"Sol/599383 2010 AK143", -- (MBA-MBA)
		"Sol/599384 2010 AQ145", -- (MBA-MBA)
		"Sol/599385 2010 AA152", -- (MBA-MBA)
		"Sol/599386 2010 AQ154", -- (MBA-MBA)
		"Sol/599388 2010 AP155", -- (MBA-MBA)
		"Sol/599389 2010 AE158", -- (MBA-MBA)
		"Sol/599390 2010 AY161", -- (MBA-MBA)
		"Sol/599392 2010 BJ141", -- (MBA-MBA)
		"Sol/599393 2010 BB151", -- (MBA-MBA)
		"Sol/599395 2010 CC27", -- (MBA-MBA)
		"Sol/599396 2010 CU30", -- (MBA-MBA)
		"Sol/599397 2010 CX40", -- (MBA-MBA)
		"Sol/599398 2010 CT41", -- (MBA-MBA)
		"Sol/599399 2010 CY61", -- (MBA-MBA)
		"Sol/599400 2010 CK84", -- (MBA-MBA)
		"Sol/599401 2010 CY84", -- (MBA-MBA)
		"Sol/599402 2010 CN87", -- (MBA-MBA)
		"Sol/599403 2010 CO94", -- (MBA-MBA)
		"Sol/599404 2010 CH100", -- (MBA-MBA)
		"Sol/599405 2010 CZ108", -- (MBA-MBA)
		"Sol/599406 2010 CB123", -- (MBA-MBA)
		"Sol/599407 2010 CH149", -- (MBA-MBA)
		"Sol/599408 2010 CP150", -- (MBA-MBA)
		"Sol/599409 2010 CV156", -- (MBA-MBA)
		"Sol/599410 2010 CZ156", -- (MBA-MBA)
		"Sol/599411 2010 CT157", -- (MBA-MBA)
		"Sol/599412 2010 CD162", -- (MBA-MBA)
		"Sol/599413 2010 CN176", -- (MBA-MBA)
		"Sol/599414 2010 CT255", -- (MBA-MBA)
		"Sol/599416 2010 CY263", -- (MBA-MBA)
		"Sol/599417 2010 CS270", -- (MBA-MBA)
		"Sol/599418 2010 CV272", -- (MBA-MBA)
		"Sol/599419 2010 CY273", -- (MBA-MBA)
		"Sol/599420 2010 DW", -- (MBA-MBA)
		"Sol/599421 2010 DU43", -- (MBA-MBA)
		"Sol/599422 2010 DB50", -- (MBA-MBA)
		"Sol/599423 2010 DQ102", -- (MBA-MBA)
		"Sol/599424 2010 DT106", -- (MBA-MBA)
		"Sol/599425 2010 DT109", -- (MBA-MBA)
		"Sol/599426 2010 DS110", -- (MBA-MBA)
		"Sol/599427 2010 EB32", -- (MBA-MBA)
		"Sol/599428 2010 ET32", -- (MBA-MBA)
		"Sol/599429 2010 EY32", -- (MBA-MBA)
		"Sol/599430 2010 EF45", -- (MBA-MBA)
		"Sol/599431 2010 EM66", -- (MBA-MBA)
		"Sol/599432 2010 EC69", -- (MBA-MBA)
		"Sol/599433 2010 EN75", -- (MBA-MBA)
		"Sol/599434 2010 EW75", -- (MBA-MBA)
		"Sol/599435 2010 EB76", -- (MBA-MBA)
		"Sol/599436 2010 EB85", -- (MBA-MBA)
		"Sol/599437 2010 EV85", -- (MBA-MBA)
		"Sol/599438 2010 EV92", -- (MBA-MBA)
		"Sol/599439 2010 EB96", -- (MBA-MBA)
		"Sol/599440 2010 EG96", -- (MBA-MBA)
		"Sol/599441 2010 EQ96", -- (MBA-MBA)
		"Sol/599442 2010 ET97", -- (MBA-MBA)
		"Sol/599443 2010 EJ108", -- (MBA-MBA)
		"Sol/599444 2010 ER121", -- (MBA-MBA)
		"Sol/599445 2010 EL143", -- (MBA-MBA)
		"Sol/599446 2010 EY187", -- (MBA-MBA)
		"Sol/599447 2010 EG188", -- (MBA-MBA)
		"Sol/599448 2010 FD4", -- (MBA-MBA)
		"Sol/599450 2010 FF17", -- (MBA-MBA)
		"Sol/599451 2010 FC22", -- (MBA-MBA)
		"Sol/599452 2010 FB25", -- (MBA-MBA)
		"Sol/599453 2010 FZ48", -- (MBA-MBA)
		"Sol/599454 2010 FU85", -- (MBA-MBA)
		"Sol/599455 2010 FC89", -- (MBA-MBA)
		"Sol/599456 2010 FK90", -- (MBA-MBA)
		"Sol/599457 2010 FS92", -- (MBA-MBA)
		"Sol/599458 2010 FO130", -- (MBA-MBA)
		"Sol/599459 2010 FK137", -- (MBA-MBA)
		"Sol/599460 2010 FR137", -- (MBA-MBA)
		"Sol/599461 2010 FA138", -- (MBA-MBA)
		"Sol/599462 2010 FY138", -- (MBA-MBA)
		"Sol/599463 2010 FD140", -- (MBA-MBA)
		"Sol/599464 2010 FT141", -- (MBA-MBA)
		"Sol/599465 2010 FX142", -- (MBA-MBA)
		"Sol/599466 2010 FZ142", -- (MBA-MBA)
		"Sol/599467 2010 GL6", -- (MBA-MBA)
		"Sol/599470 2010 GT32", -- (MBA-MBA)
		"Sol/599471 2010 GU34", -- (MBA-MBA)
		"Sol/599472 2010 GT74", -- (MBA-MBA)
		"Sol/599473 2010 GG99", -- (MBA-MBA)
		"Sol/599474 2010 GC100", -- (MBA-MBA)
		"Sol/599475 2010 GC105", -- (MBA-MBA)
		"Sol/599477 2010 GT107", -- (MBA-MBA)
		"Sol/599478 2010 GM110", -- (MBA-MBA)
		"Sol/599479 2010 GR111", -- (MBA-MBA)
		"Sol/599480 2010 GT115", -- (MBA-MBA)
		"Sol/599481 2010 GY118", -- (MBA-MBA)
		"Sol/599482 2010 GM121", -- (MBA-MBA)
		"Sol/599483 2010 GZ121", -- (MBA-MBA)
		"Sol/599484 2010 GN125", -- (MBA-MBA)
		"Sol/599485 2010 GX133", -- (MBA-MBA)
		"Sol/599486 2010 GK135", -- (MBA-MBA)
		"Sol/599487 2010 GW136", -- (MBA-MBA)
		"Sol/599488 2010 GM142", -- (MBA-MBA)
		"Sol/599489 2010 GE172", -- (MBA-MBA)
		"Sol/599490 2010 GK177", -- (MBA-MBA)
		"Sol/599491 2010 GK199", -- (MBA-MBA)
		"Sol/599492 2010 GT199", -- (MBA-MBA)
		"Sol/599493 2010 GA201", -- (MBA-MBA)
		"Sol/599494 2010 GJ202", -- (MBA-MBA)
		"Sol/599495 2010 GG203", -- (MBA-MBA)
		"Sol/599497 2010 HH59", -- (MBA-MBA)
		"Sol/599498 2010 HL106", -- (MBA-MBA)
		"Sol/599499 2010 HR108", -- (MBA-MBA)
		"Sol/599500 2010 HO117", -- (MBA-MBA)
		"Sol/599501 2010 HS121", -- (MBA-MBA)
		"Sol/599502 2010 HJ136", -- (MBA-MBA)
		"Sol/599503 2010 HS138", -- (MBA-MBA)
		"Sol/599504 2010 HY138", -- (MBA-MBA)
		"Sol/599505 2010 HT139", -- (MBA-MBA)
		"Sol/599506 2010 JZ1", -- (MBA-MBA)
		"Sol/599507 2010 JR2", -- (MBA-MBA)
		"Sol/599508 2010 JZ30", -- (MBA-MBA)
		"Sol/599509 2010 JO35", -- (MBA-MBA)
		"Sol/599510 2010 JX40", -- (MBA-MBA)
		"Sol/599511 2010 JG45", -- (MBA-MBA)
		"Sol/599512 2010 JH47", -- (MBA-MBA)
		"Sol/599513 2010 JT74", -- (MBA-MBA)
		"Sol/599514 2010 JO75", -- (MBA-MBA)
		"Sol/599515 2010 JL112", -- (MBA-MBA)
		"Sol/599516 2010 JF113", -- (MBA-MBA)
		"Sol/599517 2010 JG113", -- (MBA-MBA)
		"Sol/599518 2010 JZ117", -- (MBA-MBA)
		"Sol/599519 2010 JT120", -- (MBA-MBA)
		"Sol/599520 2010 JS155", -- (MBA-MBA)
		"Sol/599521 2010 JX155", -- (MBA-MBA)
		"Sol/599522 2010 JL158", -- (MBA-MBA)
		"Sol/599523 2010 JN159", -- (MBA-MBA)
		"Sol/599524 2010 JN162", -- (MBA-MBA)
		"Sol/599525 2010 JC164", -- (MBA-MBA)
		"Sol/599526 2010 JG165", -- (MBA-MBA)
		"Sol/599527 2010 JU166", -- (MBA-MBA)
		"Sol/599528 2010 JL173", -- (MBA-MBA)
		"Sol/599529 2010 JG197", -- (MBA-MBA)
		"Sol/599530 2010 JS207", -- (MBA-MBA)
		"Sol/599531 2010 JT207", -- (MBA-MBA)
		"Sol/599532 2010 JN210", -- (MBA-MBA)
		"Sol/599534 2010 JT211", -- (MBA-MBA)
		"Sol/599535 2010 JF212", -- (MBA-MBA)
		"Sol/599536 2010 JQ212", -- (MBA-MBA)
		"Sol/599537 2010 JU214", -- (MBA-MBA)
		"Sol/599538 2010 KM37", -- (MBA-MBA)
		"Sol/599539 2010 KV38", -- (MBA-MBA)
		"Sol/599540 2010 KW61", -- (MBA-MBA)
		"Sol/599542 2010 KS148", -- (MBA-MBA)
		"Sol/599543 2010 KU149", -- (MBA-MBA)
		"Sol/599544 2010 KL152", -- (MBA-MBA)
		"Sol/599545 2010 KF155", -- (MBA-MBA)
		"Sol/599546 2010 KX156", -- (MBA-MBA)
		"Sol/599547 2010 KY156", -- (MBA-MBA)
		"Sol/599548 2010 KQ157", -- (MBA-MBA)
		"Sol/599549 2010 KU157", -- (MBA-MBA)
		"Sol/599550 2010 KW157", -- (MBA-MBA)
		"Sol/599551 2010 LU34", -- (MBA-MBA)
		"Sol/599553 2010 LP110", -- (MBA-MBA)
		"Sol/599554 2010 LJ135", -- (MBA-MBA)
		"Sol/599555 2010 LL139", -- (MBA-MBA)
		"Sol/599556 2010 LL142", -- (MBA-MBA)
		"Sol/599557 2010 LB145", -- (MBA-MBA)
		"Sol/599558 2010 LV150", -- (MBA-MBA)
		"Sol/599559 2010 LL153", -- (MBA-MBA)
		"Sol/599560 2010 LF154", -- (MBA-MBA)
		"Sol/599561 2010 LG159", -- (MBA-MBA)
		"Sol/599562 2010 MK3", -- (MBA-MBA)
		"Sol/599563 2010 MK5", -- (MBA-MBA)
		"Sol/599564 2010 MW124", -- (MBA-MBA)
		"Sol/599565 2010 MH129", -- (MBA-MBA)
		"Sol/599566 2010 MX131", -- (MBA-MBA)
		"Sol/599567 2010 MJ135", -- (MBA-MBA)
		"Sol/599568 2010 MT136", -- (MBA-MBA)
		"Sol/599569 2010 MF147", -- (MBA-MBA)
		"Sol/599571 2010 NP3", -- (MBA-MBA)
		"Sol/599572 2010 NN6", -- (MBA-MBA)
		"Sol/599573 2010 NL32", -- (MBA-MBA)
		"Sol/599574 2010 NF48", -- (MBA-MBA)
		"Sol/599575 2010 NL58", -- (MBA-MBA)
		"Sol/599576 2010 NB66", -- (MBA-MBA)
		"Sol/599577 2010 NK99", -- (MBA-MBA)
		"Sol/599578 2010 NE121", -- (MBA-MBA)
		"Sol/599579 2010 NW135", -- (MBA-MBA)
		"Sol/599580 2010 ND139", -- (MBA-MBA)
		"Sol/599581 2010 NG145", -- (MBA-MBA)
		"Sol/599582 2010 ON126", -- (MBA-MBA)
		"Sol/599583 2010 OU132", -- (MBA-MBA)
		"Sol/599584 2010 OU140", -- (MBA-MBA)
		"Sol/599585 2010 OK142", -- (MBA-MBA)
		"Sol/599586 2010 OY142", -- (MBA-MBA)
		"Sol/599587 2010 PN9", -- (MBA-MBA)
		"Sol/599588 2010 PP9", -- (MBA-MBA)
		"Sol/599589 2010 PU76", -- (MBA-MBA)
		"Sol/599590 2010 PP84", -- (MBA-MBA)
		"Sol/599591 2010 PJ88", -- (MBA-MBA)
		"Sol/599592 2010 PR91", -- (MBA-MBA)
		"Sol/599594 2010 RX7", -- (MBA-MBA)
		"Sol/599595 2010 RQ9", -- (MBA-MBA)
		"Sol/599596 2010 RB11", -- (MBA-MBA)
		"Sol/599597 2010 RS18", -- (MBA-MBA)
		"Sol/599598 2010 RJ19", -- (MBA-MBA)
		"Sol/599599 2010 RK24", -- (MBA-MBA)
		"Sol/599600 2010 RT26", -- (MBA-MBA)
		"Sol/599601 2010 RW28", -- (MBA-MBA)
		"Sol/599602 2010 RJ34", -- (MBA-MBA)
		"Sol/599603 2010 RD39", -- (MBA-MBA)
		"Sol/599604 2010 RM47", -- (MBA-MBA)
		"Sol/599606 2010 RC58", -- (MBA-MBA)
		"Sol/599607 2010 RL60", -- (MBA-MBA)
		"Sol/599609 2010 RR63", -- (MBA-MBA)
		"Sol/599610 2010 RC69", -- (MBA-MBA)
		"Sol/599611 2010 RJ89", -- (MBA-MBA)
		"Sol/599612 2010 RH91", -- (MBA-MBA)
		"Sol/599613 2010 RF92", -- (MBA-MBA)
		"Sol/599614 2010 RK92", -- (MBA-MBA)
		"Sol/599615 2010 RY94", -- (MBA-MBA)
		"Sol/599616 2010 RX95", -- (MBA-MBA)
		"Sol/599617 2010 RG96", -- (MBA-MBA)
		"Sol/599618 2010 RY96", -- (MBA-MBA)
		"Sol/599619 2010 RC98", -- (MBA-MBA)
		"Sol/599620 2010 RT98", -- (MBA-MBA)
		"Sol/599622 2010 RU109", -- (MBA-MBA)
		"Sol/599624 2010 RL115", -- (MBA-MBA)
		"Sol/599625 2010 RS118", -- (MBA-MBA)
		"Sol/599626 2010 RB122", -- (MBA-MBA)
		"Sol/599627 2010 RQ132", -- (MBA-MBA)
		"Sol/599628 2010 RY132", -- (MBA-MBA)
		"Sol/599629 2010 RG138", -- (MBA-MBA)
		"Sol/599632 2010 RC156", -- (MBA-MBA)
		"Sol/599634 2010 RQ185", -- (MBA-MBA)
		"Sol/599635 2010 RZ185", -- (MBA-MBA)
		"Sol/599636 2010 RY189", -- (MBA-MBA)
		"Sol/599637 2010 RF191", -- (MBA-MBA)
		"Sol/599638 2010 RG191", -- (MBA-MBA)
		"Sol/599639 2010 RT193", -- (MBA-MBA)
		"Sol/599640 2010 RU195", -- (MBA-MBA)
		"Sol/599641 2010 RE199", -- (MBA-MBA)
		"Sol/599642 2010 RF199", -- (MBA-MBA)
		"Sol/599643 2010 RW201", -- (MBA-MBA)
		"Sol/599644 2010 RS202", -- (MBA-MBA)
		"Sol/599645 2010 RF205", -- (MBA-MBA)
		"Sol/599646 2010 RU214", -- (MBA-MBA)
		"Sol/599647 2010 SQ2", -- (MBA-MBA)
		"Sol/599648 2010 SW8", -- (MBA-MBA)
		"Sol/599649 2010 SA10", -- (MBA-MBA)
		"Sol/599650 2010 SS11", -- (MBA-MBA)
		"Sol/599652 2010 SX24", -- (MBA-MBA)
		"Sol/599653 2010 SB30", -- (MBA-MBA)
		"Sol/599654 2010 SN31", -- (MBA-MBA)
		"Sol/599655 2010 SE40", -- (MBA-MBA)
		"Sol/599656 2010 SX44", -- (MBA-MBA)
		"Sol/599657 2010 SC45", -- (MBA-MBA)
		"Sol/599658 2010 SJ46", -- (MBA-MBA)
		"Sol/599659 2010 SC48", -- (MBA-MBA)
		"Sol/599660 2010 SP49", -- (MBA-MBA)
		"Sol/599661 2010 SZ49", -- (MBA-MBA)
		"Sol/599662 2010 SH52", -- (MBA-MBA)
		"Sol/599663 2010 SL52", -- (MBA-MBA)
		"Sol/599664 2010 SV54", -- (MBA-MBA)
		"Sol/599665 2010 SC56", -- (MBA-MBA)
		"Sol/599666 2010 SO58", -- (MBA-MBA)
		"Sol/599667 2010 SD59", -- (MBA-MBA)
		"Sol/599668 2010 TU1", -- (MBA-MBA)
		"Sol/599669 2010 TV9", -- (MBA-MBA)
		"Sol/599670 2010 TL12", -- (MBA-MBA)
		"Sol/599671 2010 TJ42", -- (MBA-MBA)
		"Sol/599672 2010 TT47", -- (MBA-MBA)
		"Sol/599673 2010 TD57", -- (MBA-MBA)
		"Sol/599674 2010 TS59", -- (MBA-MBA)
		"Sol/599675 2010 TC60", -- (MBA-MBA)
		"Sol/599676 2010 TL72", -- (MBA-MBA)
		"Sol/599677 2010 TH73", -- (MBA-MBA)
		"Sol/599678 2010 TQ73", -- (MBA-MBA)
		"Sol/599679 2010 TN77", -- (MBA-MBA)
		"Sol/599680 2010 TJ78", -- (MBA-MBA)
		"Sol/599681 2010 TO84", -- (MBA-MBA)
		"Sol/599682 2010 TC91", -- (MBA-MBA)
		"Sol/599683 2010 TV105", -- (MBA-MBA)
		"Sol/599684 2010 TZ114", -- (MBA-MBA)
		"Sol/599685 2010 TX118", -- (MBA-MBA)
		"Sol/599686 2010 TP127", -- (MBA-MBA)
		"Sol/599687 2010 TQ130", -- (MBA-MBA)
		"Sol/599688 2010 TQ132", -- (MBA-MBA)
		"Sol/599689 2010 TD139", -- (MBA-MBA)
		"Sol/599690 2010 TG144", -- (MBA-MBA)
		"Sol/599691 2010 TL151", -- (MBA-MBA)
		"Sol/599692 2010 TF152", -- (MBA-MBA)
		"Sol/599693 2010 TM159", -- (MBA-MBA)
		"Sol/599695 2010 TB164", -- (MBA-MBA)
		"Sol/599696 2010 TD177", -- (MBA-MBA)
		"Sol/599697 2010 TB183", -- (MBA-MBA)
		"Sol/599699 2010 TH193", -- (MBA-MBA)
		"Sol/599700 2010 TK195", -- (MBA-MBA)
		"Sol/599701 2010 TL195", -- (MBA-MBA)
		"Sol/599702 2010 TB197", -- (MBA-MBA)
		"Sol/599703 2010 TM197", -- (MBA-MBA)
		"Sol/599704 2010 TP200", -- (MBA-MBA)
		"Sol/599705 2010 TD202", -- (MBA-MBA)
		"Sol/599706 2010 TH205", -- (MBA-MBA)
		"Sol/599707 2010 TK207", -- (MBA-MBA)
		"Sol/599708 2010 TQ210", -- (MBA-MBA)
		"Sol/599710 2010 TP213", -- (MBA-MBA)
		"Sol/599711 2010 TQ218", -- (MBA-MBA)
		"Sol/599712 2010 TG227", -- (MBA-MBA)
		"Sol/599713 2010 TR227", -- (MBA-MBA)
		"Sol/599716 2010 UE3", -- (MBA-MBA)
		"Sol/599717 2010 UP5", -- (MBA-MBA)
		"Sol/599718 2010 UD17", -- (MBA-MBA)
		"Sol/599719 2010 UK19", -- (MBA-MBA)
		"Sol/599720 2010 US20", -- (MBA-MBA)
		"Sol/599721 2010 UZ21", -- (MBA-MBA)
		"Sol/599722 2010 UJ29", -- (MBA-MBA)
		"Sol/599723 2010 UU49", -- (MBA-MBA)
		"Sol/599724 2010 UP62", -- (MBA-MBA)
		"Sol/599725 2010 UG64", -- (MBA-MBA)
		"Sol/599726 2010 UC71", -- (MBA-MBA)
		"Sol/599729 2010 UK84", -- (MBA-MBA)
		"Sol/599730 2010 UE86", -- (MBA-MBA)
		"Sol/599731 2010 UM90", -- (MBA-MBA)
		"Sol/599732 2010 UW93", -- (MBA-MBA)
		"Sol/599733 2010 UC97", -- (MBA-MBA)
		"Sol/599734 2010 US108", -- (MBA-MBA)
		"Sol/599735 2010 UY108", -- (MBA-MBA)
		"Sol/599736 2010 UA110", -- (MBA-MBA)
		"Sol/599737 2010 UN110", -- (MBA-MBA)
		"Sol/599738 2010 UC117", -- (MBA-MBA)
		"Sol/599739 2010 UD118", -- (MBA-MBA)
		"Sol/599740 2010 UA121", -- (MBA-MBA)
		"Sol/599742 2010 UE125", -- (MBA-MBA)
		"Sol/599743 2010 UD129", -- (MBA-MBA)
		"Sol/599744 2010 UE129", -- (MBA-MBA)
		"Sol/599745 2010 UJ129", -- (MBA-MBA)
		"Sol/599746 2010 VY3", -- (MBA-MBA)
		"Sol/599747 2010 VJ5", -- (MBA-MBA)
		"Sol/599748 2010 VQ5", -- (MBA-MBA)
		"Sol/599749 2010 VW5", -- (MBA-MBA)
		"Sol/599750 2010 VB8", -- (MBA-MBA)
		"Sol/599751 2010 VY10", -- (MBA-MBA)
		"Sol/599755 Alcarras", -- (MBA-MBA)
		"Sol/599756 2010 VZ22", -- (MBA-MBA)
		"Sol/599757 2010 VL43", -- (MBA-MBA)
		"Sol/599758 2010 VQ44", -- (MBA-MBA)
		"Sol/599759 2010 VP53", -- (MBA-MBA)
		"Sol/599760 2010 VP59", -- (MBA-MBA)
		"Sol/599761 2010 VW63", -- (MBA-MBA)
		"Sol/599762 2010 VJ66", -- (MBA-MBA)
		"Sol/599763 2010 VM72", -- (MBA-MBA)
		"Sol/599764 2010 VK79", -- (MBA-MBA)
		"Sol/599765 2010 VG81", -- (MBA-MBA)
		"Sol/599767 2010 VM95", -- (MBA-MBA)
		"Sol/599771 2010 VU122", -- (MBA-MBA)
		"Sol/599772 2010 VY128", -- (MBA-MBA)
		"Sol/599773 2010 VK134", -- (MBA-MBA)
		"Sol/599774 2010 VN134", -- (MBA-MBA)
		"Sol/599776 2010 VY148", -- (MBA-MBA)
		"Sol/599777 2010 VV151", -- (MBA-MBA)
		"Sol/599778 2010 VZ154", -- (MBA-MBA)
		"Sol/599781 2010 VN167", -- (MBA-MBA)
		"Sol/599783 2010 VC180", -- (MBA-MBA)
		"Sol/599784 2010 VN180", -- (MBA-MBA)
		"Sol/599785 2010 VF186", -- (MBA-MBA)
		"Sol/599786 2010 VH190", -- (MBA-MBA)
		"Sol/599788 2010 VG208", -- (MBA-MBA)
		"Sol/599789 2010 VS208", -- (MBA-MBA)
		"Sol/599790 2010 VU217", -- (MBA-MBA)
		"Sol/599791 2010 VQ228", -- (MBA-MBA)
		"Sol/599792 2010 VC230", -- (MBA-MBA)
		"Sol/599793 2010 VO230", -- (MBA-MBA)
		"Sol/599794 2010 VW233", -- (MBA-MBA)
		"Sol/599795 2010 VY234", -- (MBA-MBA)
		"Sol/599796 2010 VG236", -- (MBA-MBA)
		"Sol/599797 2010 VG239", -- (MBA-MBA)
		"Sol/599798 2010 VT239", -- (MBA-MBA)
		"Sol/599799 2010 VK241", -- (MBA-MBA)
		"Sol/599800 2010 VL241", -- (MBA-MBA)
		"Sol/599801 2010 VW241", -- (MBA-MBA)
		"Sol/599802 2010 VJ242", -- (MBA-MBA)
		"Sol/599803 2010 VO244", -- (MBA-MBA)
		"Sol/599804 2010 VR244", -- (MBA-MBA)
		"Sol/599805 2010 VJ245", -- (MBA-MBA)
		"Sol/599806 2010 VQ245", -- (MBA-MBA)
		"Sol/599810 2010 VT247", -- (MBA-MBA)
		"Sol/599811 2010 VT249", -- (MBA-MBA)
		"Sol/599814 2010 VJ251", -- (MBA-MBA)
		"Sol/599815 2010 VJ253", -- (MBA-MBA)
		"Sol/599816 2010 VB254", -- (MBA-MBA)
		"Sol/599817 2010 VZ254", -- (MBA-MBA)
		"Sol/599818 2010 VW256", -- (MBA-MBA)
		"Sol/599819 2010 VE257", -- (MBA-MBA)
		"Sol/599820 2010 VG257", -- (MBA-MBA)
		"Sol/599826 2010 VP266", -- (MBA-MBA)
		"Sol/599827 2010 VR269", -- (MBA-MBA)
		"Sol/599829 2010 WR3", -- (MBA-MBA)
		"Sol/599830 2010 WR9", -- (MBA-MBA)
		"Sol/599831 2010 WJ10", -- (MBA-MBA)
		"Sol/599832 2010 WC18", -- (MBA-MBA)
		"Sol/599833 2010 WK20", -- (MBA-MBA)
		"Sol/599834 2010 WM28", -- (MBA-MBA)
		"Sol/599835 2010 WZ32", -- (MBA-MBA)
		"Sol/599836 2010 WH36", -- (MBA-MBA)
		"Sol/599837 2010 WX47", -- (MBA-MBA)
		"Sol/599838 2010 WZ57", -- (MBA-MBA)
		"Sol/599839 2010 WJ58", -- (MBA-MBA)
		"Sol/599841 2010 WS63", -- (MBA-MBA)
		"Sol/599842 2010 WK68", -- (MBA-MBA)
		"Sol/599843 2010 WT75", -- (MBA-MBA)
		"Sol/599844 2010 XE6", -- (MBA-MBA)
		"Sol/599845 2010 XZ15", -- (MBA-MBA)
		"Sol/599846 2010 XU16", -- (MBA-MBA)
		"Sol/599850 2010 XY33", -- (MBA-MBA)
		"Sol/599851 2010 XY37", -- (MBA-MBA)
		"Sol/599852 2010 XR40", -- (MBA-MBA)
		"Sol/599854 2010 XC48", -- (MBA-MBA)
		"Sol/599855 2010 XH48", -- (MBA-MBA)
		"Sol/599856 2010 XF57", -- (MBA-MBA)
		"Sol/599857 2010 XL58", -- (MBA-MBA)
		"Sol/599858 2010 XF67", -- (MBA-MBA)
		"Sol/599859 2010 XD73", -- (MBA-MBA)
		"Sol/599862 2010 XT93", -- (MBA-MBA)
		"Sol/599863 2010 XP94", -- (MBA-MBA)
		"Sol/599864 2010 XB102", -- (MBA-MBA)
		"Sol/599866 2010 XD111", -- (MBA-MBA)
		"Sol/599867 2010 XL111", -- (MBA-MBA)
		"Sol/599868 2010 XW112", -- (MBA-MBA)
		"Sol/599869 2010 XX113", -- (MBA-MBA)
		"Sol/599870 2010 XD114", -- (MBA-MBA)
		"Sol/599871 2010 XM116", -- (MBA-MBA)
		"Sol/599872 2010 XY116", -- (MBA-MBA)
		"Sol/599873 2010 YZ3", -- (MBA-MBA)
		"Sol/599874 2010 YW5", -- (MBA-MBA)
		"Sol/599877 2011 AM7", -- (MBA-MBA)
		"Sol/599878 2011 AR7", -- (MBA-MBA)
		"Sol/599880 2011 AC19", -- (MBA-MBA)
		"Sol/599881 2011 AX20", -- (MBA-MBA)
		"Sol/599882 2011 AC26", -- (MBA-MBA)
		"Sol/599885 2011 AQ39", -- (MBA-MBA)
		"Sol/599886 2011 AO49", -- (MBA-MBA)
		"Sol/599887 2011 AQ57", -- (MBA-MBA)
		"Sol/599888 2011 AE69", -- (MBA-MBA)
		"Sol/599890 2011 AT78", -- (MBA-MBA)
		"Sol/599891 2011 AV83", -- (MBA-MBA)
		"Sol/599892 2011 AB84", -- (MBA-MBA)
		"Sol/599894 2011 AZ85", -- (MBA-MBA)
		"Sol/599896 2011 AA87", -- (MBA-MBA)
		"Sol/599897 2011 AF87", -- (MBA-MBA)
		"Sol/599899 2011 AC91", -- (MBA-MBA)
		"Sol/599900 2011 AE94", -- (MBA-MBA)
		"Sol/599901 2011 AP95", -- (MBA-MBA)
		"Sol/599902 2011 AO96", -- (MBA-MBA)
		"Sol/599904 2011 AX103", -- (MBA-MBA)
		"Sol/599905 2011 BN", -- (MBA-MBA)
		"Sol/599907 2011 BA9", -- (MBA-MBA)
		"Sol/599908 2011 BC12", -- (MBA-MBA)
		"Sol/599909 2011 BM27", -- (MBA-MBA)
		"Sol/599911 2011 BC32", -- (MBA-MBA)
		"Sol/599912 2011 BH34", -- (MBA-MBA)
		"Sol/599913 2011 BM42", -- (MBA-MBA)
		"Sol/599914 2011 BY53", -- (MBA-MBA)
		"Sol/599915 2011 BF62", -- (MBA-MBA)
		"Sol/599916 2011 BV64", -- (MBA-MBA)
		"Sol/599917 2011 BH67", -- (MBA-MBA)
		"Sol/599918 2011 BC82", -- (MBA-MBA)
		"Sol/599919 2011 BG83", -- (MBA-MBA)
		"Sol/599920 2011 BK83", -- (MBA-MBA)
		"Sol/599921 2011 BC92", -- (MBA-MBA)
		"Sol/599922 2011 BC94", -- (MBA-MBA)
		"Sol/599923 2011 BQ96", -- (MBA-MBA)
		"Sol/599924 2011 BJ100", -- (MBA-MBA)
		"Sol/599925 2011 BP101", -- (MBA-MBA)
		"Sol/599926 2011 BN103", -- (MBA-MBA)
		"Sol/599928 2011 BO108", -- (MBA-MBA)
		"Sol/599929 2011 BA112", -- (MBA-MBA)
		"Sol/599930 2011 BB133", -- (MBA-MBA)
		"Sol/599931 2011 BH139", -- (MBA-MBA)
		"Sol/599932 2011 BB142", -- (MBA-MBA)
		"Sol/599933 2011 BP142", -- (MBA-MBA)
		"Sol/599934 2011 BQ149", -- (MBA-MBA)
		"Sol/599936 2011 BS154", -- (MBA-MBA)
		"Sol/599937 2011 BW162", -- (MBA-MBA)
		"Sol/599938 2011 BV167", -- (MBA-MBA)
		"Sol/599939 2011 BL169", -- (MBA-MBA)
		"Sol/599940 2011 BK170", -- (MBA-MBA)
		"Sol/599941 2011 BZ170", -- (MBA-MBA)
		"Sol/599942 2011 BH172", -- (MBA-MBA)
		"Sol/599943 2011 BD173", -- (MBA-MBA)
		"Sol/599944 2011 BD174", -- (MBA-MBA)
		"Sol/599945 2011 BO174", -- (MBA-MBA)
		"Sol/599946 2011 BM178", -- (MBA-MBA)
		"Sol/599947 2011 BR179", -- (MBA-MBA)
		"Sol/599948 2011 BU182", -- (MBA-MBA)
		"Sol/599950 2011 BV187", -- (MBA-MBA)
		"Sol/599951 2011 BD196", -- (MBA-MBA)
		"Sol/599952 2011 BE196", -- (MBA-MBA)
		"Sol/599953 2011 BE198", -- (MBA-MBA)
		"Sol/599954 2011 BY198", -- (MBA-MBA)
		"Sol/599956 2011 CA6", -- (MBA-MBA)
		"Sol/599957 2011 CC19", -- (MBA-MBA)
		"Sol/599958 2011 CM21", -- (MBA-MBA)
		"Sol/599959 2011 CO28", -- (MBA-MBA)
		"Sol/599961 2011 CP40", -- (MBA-MBA)
		"Sol/599962 2011 CU44", -- (MBA-MBA)
		"Sol/599964 2011 CH48", -- (MBA-MBA)
		"Sol/599966 2011 CS54", -- (MBA-MBA)
		"Sol/599967 2011 CR56", -- (MBA-MBA)
		"Sol/599968 2011 CJ62", -- (MBA-MBA)
		"Sol/599970 2011 CW67", -- (MBA-MBA)
		"Sol/599972 2011 CN73", -- (MBA-MBA)
		"Sol/599973 2011 CP79", -- (MBA-MBA)
		"Sol/599974 2011 CC84", -- (MBA-MBA)
		"Sol/599976 2011 CP97", -- (MBA-MBA)
		"Sol/599978 2011 CJ98", -- (MBA-MBA)
		"Sol/599979 2011 CD112", -- (MBA-MBA)
		"Sol/599980 2011 CG113", -- (MBA-MBA)
		"Sol/599981 2011 CK117", -- (MBA-MBA)
		"Sol/599982 2011 CK121", -- (MBA-MBA)
		"Sol/599983 2011 CP122", -- (MBA-MBA)
		"Sol/599984 2011 CK123", -- (MBA-MBA)
		"Sol/599985 2011 CO139", -- (MBA-MBA)
		"Sol/599986 2011 CG142", -- (MBA-MBA)
		"Sol/599987 2011 DO11", -- (MBA-MBA)
		"Sol/599988 2011 DY27", -- (MBA-MBA)
		"Sol/599989 2011 DM43", -- (MBA-MBA)
		"Sol/599990 2011 DG47", -- (MBA-MBA)
		"Sol/599991 2011 DT49", -- (MBA-MBA)
		"Sol/599992 2011 DW51", -- (MBA-MBA)
		"Sol/599993 2011 DF59", -- (MBA-MBA)
		"Sol/599994 2011 EN", -- (MBA-MBA)
		"Sol/599996 2011 EX11", -- (MBA-MBA)
		"Sol/599997 2011 EC20", -- (MBA-MBA)
		"Sol/599998 2011 EN21", -- (MBA-MBA)
		"Sol/599999 2011 EZ27", -- (MBA-MBA)
		
		--------------------------------------
		-- 600000
		--------------------------------------
		-- 610000
		-- 620000
		-- 630000
	}
}